                                                              -*- org -*-
#+TITLE: Guix NEWS – history of user-visible changes
#+STARTUP: content hidestars

Copyright © 2013-2022 Ludovic Courtès <ludo@gnu.org>
Copyright © 2016, 2017, 2018 Ricardo Wurmus <rekado@elephly.net>
Copyright © 2021, 2022, 2024 Maxim Cournoyer <maxim@guixotic.coop>
Copyright © 2022 Mathieu Othacehe <othacehe@gnu.org>
Copyright © 2026 Noé Lopez <noelopez@free.fr>

  Copying and distribution of this file, with or without modification,
  are permitted in any medium without royalty provided the copyright
  notice and this notice are preserved.

Please send Guix bug reports to bug-guix@gnu.org.

* Changes in 1.5.0 (since 1.4.0)
** Package management
*** New ‘rpm’ format for the ‘guix pack’ command
*** New ‘appimage’ format for the ‘guix pack’ command
*** New ‘--max-layers’ and ‘--file’ options for the ‘guix pack’ command
*** New ‘--roll-back’ and ‘--expression’ options for the ‘guix deploy’ command
*** New ‘--with-version’ package transformation option
*** New ‘--with-configure-flag’ package transformation option
*** New ‘--nesting’ option to use Guix within ‘guix shell’ containers
*** New ‘--emulate-fhs’ option for ‘guix shell’ containers
*** New ‘--dependents’ and ‘--development’ options for ‘guix build’
*** New ‘--interactive’ and ‘--list-types’ flags for ‘guix repl’
*** The root file-system of ‘guix shell’ containers is now read-only
*** New ‘--writable-root’ option for the ‘guix shell’ command
*** Improved style rules for ‘guix style’
*** New ‘guix locate’ command
*** ‘guix refresh’ now honours the ‘--key-server’ option
*** ‘guix git authenticate‘ now remembers introduction commit and signer
*** ‘guix git authenticate’ now installs pre-push and post-merge git hooks
*** System reconfiguration now supports kexec for fast reboot
*** Hetzner Cloud is now supported by the ‘guix deploy’ command
*** The Guix Daemon can now be run without root privileges
*** ‘guix refresh’ can now target partial version
*** New ‘guix import composer’ command
*** New ‘guix import binary-npm’ command
*** New ‘guix import nuget’ command
*** New ‘graphml’ backend for guix graph
*** New ‘cyclonedx-json’ backend for guix graph
*** AppArmor profiles are now available for guix and guix-daemon
** Distribution
*** ‘nss-certs’ is now included in ‘%base-packages’
*** ‘udev-service-type’ now supports hardware configuration files
*** ‘gdm-service-type’ now uses Wayland by default
*** KDE Plasma 6.5 is now available with the new ‘plasma-desktop-service-type’
*** GNOME was updated to version 44 with a more modular desktop service
*** Declarative offloading with new ‘build-machines’ field of operating-system
*** ‘containerd-service-type’ is no longer included with the Docker service
*** ‘privileged-programs’ replaces ‘setuid-programs’ in ‘operating-system’
*** The ‘postgresql’ field of ‘postgresql-configuration‘ is now mandatory
*** The Rottlog service was replaced by new ‘log-rotation-service-type’
*** The default system log has been changed to Shepherd’s ‘system-log’ service
*** New recommended ‘%base-home-services’ variable for Guix Home
*** UDisks now mounts removable devices in /run/media/$USER instead of /media
*** Syncthing service received incompatible changes
*** ‘node-build-system’ received incompatible changes
*** New services for /etc/profile.d and /etc/bashrc.d
*** New build system for clasp-cl
*** New Rust packaging model
*** C.utf8 locale is now supported by glibc
*** Fully bootstrapped mono and zig are now available
*** 64bit Hurd (x86_64-gnu) now has experimental support
*** 12525 new packages
*** 8911 package updates

Noteworthy updates:
bash 5.2.37, binutils 2.44, clojure 1.12.0, cups 2.4.14, emacs 30.2,
gcc-toolchain 15.2.0, gdb 16.3, ghc 9.2.8, gimp 3.0.4, glibc 2.41,
gnome 46.10, gnupg 2.4.7, go 1.25.3, guile 3.0.9, icecat 140.6.0-gnu1,
icedtea 3.19.0, inkscape 1.3.2, julia 1.8.5, libreoffice 25.2.5.2,
linux-libre 6.17.12, lxde 0.99.3, mate 1.28.2, ocaml 5.3.0, octave 10.3.0,
openjdk 25, perl 5.36.0, python 3.11.14, racket 8.18, rust 1.85.1, r 4.5.2,
sbcl 2.5.8, shepherd 1.0.9, xfce 4.20.0, xorg-server 21.1.21

** Programming interfaces
*** ‘(gnu system setuid)’ has been renamed to ‘(gnu system privilege)’
*** Moved to a new Rust packaging model and repackaged all Rust applications
*** Rust library packages have been moved to the guix-rust-past-crates channel
*** Most Python packages now use the ‘pyproject-build-system’
** Noteworthy bug fixes
*** Daemon vulnerability allowing store corruption has been fixed
*** Daemon vulnerability allowing takeover of build users has been fixed
*** Daemon privilege escalation vulnerabilities fixed
*** Daemon CVEs have been fixed
CVE-2024-27297, CVE-2024-52867, CVE-2025-46415, CVE-2025-46416, CVE-2025-59378
* Changes in 1.4.0 (since 1.3.0)
** Package management
*** New ‘guix home’ command, for home environment management
*** New ‘guix shell’ command, the successor to ‘guix environment’
*** New ‘guix system edit’ command, to edit services
*** New ‘deb’ format for the ‘guix pack’ command
*** New ‘guix import minetest’ command, to import Minetest extensions
*** New ‘guix import elm’ command, to import Elm packages
*** New ‘guix import egg’ command, to import CHICKEN egg packages
*** New ‘guix import hexpm’ command, to import Erlang and Elixir packages
*** New 'guix style' command, to auto-format package definitions
*** ‘guix import texlive’ rewritten to use the TLPDB as its source
*** ‘guix import elpa’ now supports the non-GNU ELPA repository
*** ‘guix import pypi’ can now import a specific version
*** ‘guix import cran’ can now import a specific version
*** New updater (see ‘guix refresh’): ‘generic-git’
*** ‘guix graph’ has a new ‘--max-depth’ option
*** ‘guix deploy’ has a new ‘--execute’ option
*** ‘guix shell’ has a new ‘--emulate-fhs’ option
*** ‘guix shell’ has a new ‘--symlink’ option
*** ‘--with-commit’ option now accepts strings returned by ‘git describe’
*** ‘--with-source’ option now applied recursively
*** Align tabular data output by commands like ‘guix package --list-available’
*** Improved ‘guix import go’ importer via a new PEG parser
*** Improved Software Heritage downloader
*** New 'web.archive.org’ download fall-back
*** Various performance enhancements
*** New ‘--tune’ package transformation option
*** ‘guix refresh’ ‘-L’ option is repurposed to ‘load-path’ modification
*** ‘guix system image’ supersedes the ‘docker-image’ sub-command

** Distribution
*** The installation script can now enable local substitute servers discovery
*** The installation script can now customize the Bash prompt for Guix
*** More control over boot-time file system checks and repairs
*** XFS file systems can be created by the installer and mounted by label/UUID
*** New interface for declaring swap space
*** GNOME is now at version 42
*** TeX Live is now at version 2021
*** Multiple TeX Live trees can now be used via GUIX_TEXMF
*** Python modules are searched in GUIX_PYTHONPATH instead of PYTHONPATH
*** Python is now faster thanks to being built with optimizations
*** The Rust bootstrap now starts from 1.54 instead of 1.19
*** Most Python 2 packages have been removed
*** Guix now makes use of parallel xz compression
*** Faster shared libraries discovery via a per-package dynamic linker cache
*** Package inputs can now be plain package lists
*** A package origin can now be a single file rather than an archive
*** New sanity-check phase to detect Python packaging problems at build time
*** Fetching sources can now fall-back to use Disarchive
*** Improved CI and infrastructure
*** Multiple cross-compilation tooling addition and fixes
*** Many Qt 6 modules are now packaged
*** Configuring setuid programs is now more flexible
*** Add support for the XFS file system
*** Add partial support for LUKS2 headers when using GRUB
*** GDM now supports Wayland
*** Guix System static networking support is improved
*** The installer final configuration is prettified
*** The installer external command handling is improved
*** The installer now has a crash dump upload mechanism
*** Emacs now supports native compilation
*** GRUB bootloader now supports chain-loading
*** The GNU Shepherd was upgraded to 0.9.3
*** The init RAM disk honors more arguments—e.g. ‘root’ and ‘rootflags’
*** ‘guix system image’ can now generate WSL images
*** The mcron task scheduler logs now contain the jobs exit statuses
*** Chromium extensions are now built in a deterministic fashion
*** The ‘rsync’ service lets you specify individual “modules”
*** New services

anonip, bitmask, fail2ban, gitile, greetd, jami, lightdm, log-cleanup,
nar-herder, opendht, rasdaemon, samba, seatd, strongswan, wsdd

*** 5311 new packages

*** 6573 package updates

Noteworthy updates:
bash 5.1.8, binutils 2.37, clojure 1.11.1, cups 2.3.3op2, emacs 28.2,
enlightenment 0.25.4, gcc-toolchain 12.2.0, gdb 12.1, ghc 8.10.7,
gimp 2.10.32, glibc 2.33, gnome 42.4, gnupg 2.2.32, go 1.19.1, guile 3.0.8,
icecat 102.5.0-guix0-preview1, icedtea 3.19.0, inkscape 1.2.1, julia 1.6.7,
libreoffice 7.4.3.2, linux-libre 6.0.10, ocaml 4.14.0, octave 7.2.0,
openjdk 18, perl 5.34.0, python2 2.7.18, python 3.9.9, racket 8.7,
rust 1.60.0, r 4.2.2, sbcl 2.2.10, shepherd 0.9.3, xorg-server 21.1.4

** Programming interfaces
*** Package input fields can now be plain package lists
*** G-expressions can now be used in build phases
*** New ‘modify-inputs’ macro to ease customizing a list of package inputs
*** New ‘this-package-input’ and ‘this-package-native-input’ macros
*** Build phases are no longer required to return a boolean
*** (guix records) now supports “field sanitizers”
*** Various improvements to the helpers in (gnu service configuration)
*** ‘texlive-union’ is now deprecated in favor of ‘texlive-updmap.cfg’
*** New (guix cpu) module
*** New (guix least-authority) module
*** New (guix platform) module
*** New (guix read-print) module

It provides a comment-preserving reader and a comment-preserving
pretty-printer smarter than (ice-9 pretty-print).

*** New ‘channel-build-system’

This build system lets you build Guix instances from channel specifications,
similar to how 'guix time-machine' would do it, as regular packages.

*** New ‘pyproject-build-system’

This is an extension of ‘python-build-system’ with support for PEP-517 and
‘pyproject.toml’ files.  It may eventually get merged back into
‘python-build-system’.

*** New ‘elm-build-system’
*** New ‘rebar-build-system’

** Noteworthy bug fixes
*** Fall back to Software Heritage when cloning a channel
    (<https://issues.guix.gnu.org/44187>)
*** ‘--with-patch’ can be used on packages with non-origin sources
    (<https://issues.guix.gnu.org/49697>)
*** Fix pathological profile building performance in the presence of grafts
    (<https://issues.guix.gnu.org/49439>)
*** Deduplication phase of the garbage collector is now faster
    (<https://issues.guix.gnu.org/24937>)
*** File system flags are validated before system instantiation
    (<https://issues.guix.gnu.org/51425>)
*** Fonts can now be discovered in any profile via XDG_DATA_DIRS
    (<https://issues.guix.gnu.org/31403>)
*** Various Python reproducibility fixes
*** The installer now supports MSDOS disk labels on UEFI systems
    (<https://issues.guix.gnu.org/47889>)
*** The installer can now properly mount FAT16 partitions
    (<https://issues.guix.gnu.org/48419>)
*** The installer no longer crashes when deleting a free space partition
*** Emacs handles major upgrades better without a re-login
    (<https://issues.guix.gnu.org/47458>)
*** The bootloader configuration now accepts multiple targets
    (<https://issues.guix.gnu.org/40997>)
*** File system mount point is always created when ‘create?’ is true
    (<https://issues.guix.gnu.org/40158>)
*** Build the man database only if ‘man-db’ is in the profile
*** gdk-pixbuf now discovers pixbuf loaders via a search path
    (<https://issues.guix.gnu.org/50957>)
*** Gitolite home directory permissions are fixed
    (https://issues.guix.gnu.org/56444)
*** The man-db database is indexed via man pages names
    (https://issues.guix.gnu.org/38838)
*** ‘chfn’ can now change the user's full name
    (https://issues.guix.gnu.org/52539)
*** GNOME Settings Bluetooth panel is now working
    (https://issues.guix.gnu.org/32166)
*** Inferiors are now caching store connections
    (https://issues.guix.gnu.org/48007)
*** Retry downloads when a substitute has become unavailable
    (https://issues.guix.gnu.org/57978)
*** The installer doesn't segfault when removing an extended partition
*** The installer doesn't ship an older Guix revision
    (https://issues.guix.gnu.org/53210)
*** The installer cannot proceed without any non-root user accounts
    (https://issues.guix.gnu.org/54666)
*** <operating-system> compiler truly honors the 'system' argument
    (https://issues.guix.gnu.org/55951)

* Changes in 1.3.0 (since 1.2.0)
** Package management
*** POWER9 (powerpc64le-linux) is now supported as a technology preview
*** New ‘--export-manifest’ and ‘--export-channels’ options of ‘guix package’
*** New ‘--profile’ option for ‘guix environment’
*** New ‘--discover’ option of ‘guix-daemon’, for local substitute discovery
*** New ‘--advertise’ option of ‘guix publish’
*** New ‘--with-patch’ and ‘--with-latest’ package transformation options
*** ‘guix system image’ supersedes the ‘disk-image’ and ‘vm-image’ sub-commands
*** ‘--verbosity=1’ no longer displays download URLs
*** ‘guix publish -C’ now supports zstd compression via Guile-zstd
*** ‘guix-daemon’ now supports zstd substitutes, which decompress faster
*** New ‘guix import go’ command, to import Go packages
*** ‘guix import opam’ now supports Coq packages and has a ‘--repo’ option
*** ‘guix import crate’ now honors semantic versioning (“semver”)
*** ‘guix import nix’ has been removed
*** New updaters (see ‘guix refresh’): ‘sourceforge’ and ‘generic-html’
*** Substitute installation has been optimized
*** ‘guix’ commands suggest alternative sub-commands or options upon typos
*** Offloading no longer requires ‘guile’ to be in $PATH on build machines
*** ‘GUIX_EXTENSIONS_PATH’ is honored when looking for extensions such as GWL
*** New ‘--format’ option for ‘guix processes’
*** ‘guix upgrade’ can now be passed several regexps

** Distribution

*** The Guix System demonstration VM now supports the SPICE protocol
*** The installation script can now run in a fully automated manner
*** ‘qemu-binfmt-service-type’ now relies on statically-linked QEMU
*** ‘sysctl-service-type’ enables Linux protected hardlinks/symlinks by default
*** ‘%base-services’ now includes a default ‘sysctl-service-type’ instance
*** Linux Logical Volume Manager (LVM) now supported, via ‘lvm-device-mapping’
*** ‘guix system init’ has been optimized
*** ‘guix system’ warns when users/groups appear more than once
*** ‘guix system image -t rock64-raw’ produces images for Rock64 devices
*** ‘herd discover guix-daemon on’ turns on substitute server discovery
*** Default initrd now supports bcachefs
*** CUPS service includes ‘brlaser’ extension by default
*** “lp” group is no longer included in ‘%base-groups’
*** New ‘--graph-backend’ option for ‘guix system {extension,shepherd}-graph’
*** New services

agate, cuirass-remote-worker, ipfs, keepalived, laminar, radicale, syncthing,
transmission-daemon, wireguard, xorg-server

*** 2009 new packages

*** 3100 package updates

Noteworthy updates:
emacs 27.2, gcc-toolchain 10.3.0, ghc 8.8.3, glibc 2.31, gnome 3.34.5,
gnupg 2.2.27, go 1.14.15, guile 3.0.5, icecat 78.10.0-guix0-preview1,
icedtea 3.7.0, inkscape 1.0.2, julia 1.5.3, libreoffice 6.4.7.2,
linux-libre 5.11.15, ocaml 4.11.1, octave 6.2.0, openjdk 14.0,
python 3.8.2, racket 8.0, rust 1.51.0, r 4.0.4, sbcl 2.1.3, xfce 4.16.0,
xorg-server 1.20.10

** Programming interfaces

*** New ‘channel-with-substitutes-available’ procedure in (guix channels)
*** New modules (guix substitutes), (guix narinfo), and (guix avahi)
*** <image> records can be passed to ‘guix system image’
*** New (guix ipfs) module to interact with an IPFS gateway

** Noteworthy bug fixes

*** Risk of local privilege escalation via guix-daemon fixed
    (<https://issues.guix.gnu.org/47229>, CVE-2021-27851)
*** Setuid programs on Guix System are no longer setgid root
    (<https://issues.guix.gnu.org/46395>)
*** Risk of local privilege escalation during reconfigure fixed
    (<https://issues.guix.gnu.org/47584>)
*** Grafting recognizes UTF-16 and UTF-32 store references
    (<https://issues.guix.gnu.org/33848>)
*** (guix git) honors HTTP/HTTPS proxy settings for Git submodules
    (<https://issues.guix.gnu.org/44593>)
*** Fix ‘guix substitute’ crash when interleaving lzip and gzip
    (<https://issues.guix.gnu.org/46967>)
*** Fix GnuTLS memory corruption when used from Guile
    (<https://issues.guix.gnu.org/46330>)
*** Update GnuTLS to 3.6.15, addressing a time-dependent test failure
    (<https://issues.guix.gnu.org/44559>)
*** Booted system is fully protected from garbage collection
    (<https://issues.guix.gnu.org/46767>)
*** Add MSDOS disk label support on UEFI systems
    (<https://issues.guix.gnu.org/47889>)
*** Installer’s kmscon no longer uses up 100% CPU
    (<https://issues.guix.gnu.org/39341>)
*** Git checkouts can be updated to the remote’s default HEAD
    (<https://issues.guix.gnu.org/45187>)
*** ‘guix pull’ correctly displays early builds and downloads
    (<https://issues.guix.gnu.org/41930>)
*** Fix OpenRC init scripts for ‘guix-daemon’
    (<https://issues.guix.gnu.org/46871>)
*** Activate system when switching generations
    (<https://issues.guix.gnu.org/38884>)
*** ‘guix environment -C’ preserves original mount flags
    (<https://issues.guix.gnu.org/46292>)
*** Remove duplicates in profile transactions
    (<https://issues.guix.gnu.org/23874>)
*** Fix sound problems with ALSA plugins on foreign distros
    (<https://issues.guix.gnu.org/40832>)

** Native language support

*** Updated translations of the manual

The manual is fully translated into French and German, 90% translated into
Spanish, and has preliminary translations into Chinese, Brazilian Portuguese,
and Russian.

*** Update translations of the cookbook

The cookbook is fully translated in French and German and has a preliminary
translation into Korean.

*** Updated translations of messages

This version of Guix is fully translated in French, German, and Slovak; it has
good translation into Brazilian Portuguese and Spanish, and preliminary
translations in a dozen other languages.

*** Translations now hosted on Fedora’s Weblate instance

Translations are now handled at
<https://translate.fedoraproject.org/projects/guix/guix/> (thanks, Fedora!).
You can join to help improve translations in your native language of messages,
documentation, package descriptions, and the web site.

* Changes in 1.2.0 (since 1.1.0)

** Package management
*** ‘guix pull’ now cryptographically authenticates channels
*** ‘guix describe -f channels’ now shows “channel introductions”
*** ‘guix describe -f channels-sans-intro’ omits channel introductions
*** New ‘guix git authenticate’ command, to authenticate Git checkouts
*** ‘guix pull’ and ‘guix system reconfigure’ detect attempts to downgrade
*** New ‘--allow-downgrades’ option for ‘guix pull’ and ‘guix system’
*** Guix build time reduced thanks to Guile 3.0.4’s “baseline compiler”
*** New ‘--with-debug-info’ package transformation option
*** New ‘--with-c-toolchain’ package transformation option
*** New ‘--without-tests’ package transformation option
*** ‘--with-input’ & co. now also apply to implicit dependencies
*** Package transformation options are now recorded in profiles
*** New fakechroot “execution engine” for packs produced by ‘guix pack -RR’
*** New ‘--cache-bypass-threshold’ option for ‘guix publish’
*** New ‘--diff’ option for ‘guix challenge’, to compare substitutes
*** New ‘--exclude’ option for ‘guix lint’, to exclude checkers
*** New ‘check-for-collisions’ checker in ‘guix lint’
*** All of Guix and Guix System now runs on Guile 3.0
*** ‘guix pull’ and ‘--with-git-url’ now support authenticated SSH repos
*** ‘guix pull’ now honors $http_proxy and $https_proxy
*** New ‘--path’ option for ‘guix graph’, showing the shortest path
*** ‘guix repl’ can now be passed a script to execute
*** ‘guix help’ finally shows command descriptions
*** ‘guix install’ etc. no longer list items to download by default
*** ‘guix search’ etc. now automatically invoke the pager
*** New ‘--hash’ option for ‘guix hash’
*** New ‘--list-formats’ option for ‘guix describe’
*** New “Getting Started” section in the manual

** Distribution
*** Bootstrap binary seeds reduced to 60 MiB on x86_64/i686
*** New ‘--target’ option for ‘guix system’, for cross-compilation
*** New ‘--image-type’ option for ‘guix system disk-image’
*** New ‘--label’ option for ‘guix system disk-image’
*** Guix System can now boot from a Btrfs subvolume
*** New ‘hurd’ field of ‘operating-system’, for GNU/Hurd support
*** Guix System can be cross-compiled to GNU/Hurd with ‘--target=i586-pc-gnu’
*** New ‘hurd-vm-service-type’ to spawn a GNU/Hurd VM on GNU/Linux
*** /etc/guix/acl on Guix System is now built from the OS configuration
*** ‘rottlog-service-type’ is now part of ‘%base-services’
*** Linux-libre modules are now gzip-compressed
*** The efivarfs file system is now part of ‘%base-file-systems’
*** mcron job specs are now statically checked at OS build time
*** ‘swap-devices’ field of ‘operating-system’ can contains UUIDs and labels
*** Graphical installer uses UUIDs for unencrypted swap partitions
*** Graphical installer now supports NTFS file systems
*** File systems UUIDs and labels now recognized for F2FS and NTFS
*** Root file system can now be on NFS
*** New services

autossh, ganeti, gmnisrv, guix-build-coordinator,
guix-build-coordinator-agent, guix-build-coordinator-queue-builds, hostapd,
hurd-console, hurd-getty, hurd-vm, lxqt, rshiny, secret-service,
simulated-wifi, udev-rules, unattended-upgrade, webssh, zram

*** 1999 new packages
*** 3652 package updates

Noteworthy updates:
bash 5.0.16, binutils 2.34, cups 2.3.3, emacs 27.1, enlightenment 0.24.2,
gcc-toolchain 10.2.0, gdb 10.1, ghc 8.8.3, gimp 2.10.22, glibc 2.31,
gnome 3.34.2, gnupg 2.2.23, go 1.14.10, guile 3.0.4,
icecat 78.4.0-guix0-preview1, inkscape 1.0.1, julia 1.5.2,
libreoffice 6.4.6.2, linux-libre 5.9.3, mate 1.24.1, ocaml 4.09.0,
openjdk 14.0, perl 5.30.2, python2 2.7.17, python 3.8.2, racket 7.8,
rust 1.46.0, r 4.0.3, sbcl 2.0.10, shepherd 0.8.1, xfce 4.14.2,
xorg-server 1.20.8


** Programming interfaces
*** New ‘maven-build-system’, for packages built with Maven
*** ‘haskell-build-system’ now always adds a “static” output
*** New (gnu image) module, to build system images
*** New (guix git-authenticate) module, for Git checkout authentication
*** New (guix openpgp) module with a minimal OpenPGP implementation
*** New (guix transformations) module, for package transformations
*** New (gnu services hurd) module providing GNU/Hurd services
*** (guix json) removed in favor of Guile-JSON’s (json) module
*** (guix zlib) and (guix lzlib) removed in favor of Guile-{Zlib,Lzlib}
*** ‘local-file’ warns about non-literal relative file names
*** Daemon now supports more hash algorithms: SHA3 and BLAKE2s
*** New <content-hash> record type for use in ‘origin’
*** New ‘let-system’ for in (guix gexp), for system-dependent code
*** New lowerable <profile> record type in (guix profiles)
*** (gnu build secret-service) can share secrets with a guest OS
*** “Programming Interface” section of the manual greatly expounded

** Noteworthy bug fixes
*** ‘guix pull’ now shows a progress bar while fetching from Git
    (<https://bugs.gnu.org/39260>)
*** ‘guix copy’ and ‘guix deploy’ show a progress bar while copying
*** Bootloader messages are now localized
    (<https://issues.guix.gnu.org/35394>)
*** ‘guix system reconfigure’ now starts services not currently running
    (<https://bugs.gnu.org/43720>)
*** Desktop environments now detect newly installed applications
    (<https://bugs.gnu.org/35594>)
*** Offloading and copying small items is now much faster
    (<https://issues.guix.gnu.org/43340>)
*** GCC switched back to C_INCLUDE_PATH & co. from CPATH
    (<https://bugs.gnu.org/30756>)
*** Graphical installer no longer hangs while connecting to WiFi network
    (<https://issues.guix.gnu.org/40682>)
*** GNU Aspell truly honors ASPELL_DICT_DIR (<https://bugs.gnu.org/29686>)
*** Fix overly aggressive memoization of “commencement” packages
    (<https://bugs.gnu.org/40482>)
*** Duplicate /etc entries are now reported (<https://bugs.gnu.org/40729>)
*** ‘guix pack -R’ wrapper correctly reports exit code
    (<https://bugs.gnu.org/40816>)
*** Fix time travel to pre-Guile 3.0 revisions
    (<https://bugs.gnu.org/41028>)
*** ‘package-grafts’ returns grafts for all the relevant outputs
    (<https://bugs.gnu.org/41796>)
*** ‘guix pull’ and related commands authenticate Git checkouts
    (<https://bugs.gnu.org/22883>)
*** Fix GNU libstdc++ misconfiguration in recent ‘gcc-toolchain’ versions
    (<https://bugs.gnu.org/42392>)
*** ‘guix pack -R’ wraps propagated inputs as well
    (<https://bugs.gnu.org/42510>)
*** ‘guix pack -R’ wrapper leaves root available to child processes
    (<https://bugs.gnu.org/44261>)
*** ‘lib/guix/package.cache’ generated by ‘guix pull’ is now bit-reproducible
    (<https://bugs.gnu.org/42009>)
*** Graphical installer now properly detects disks containing an LVM partition
    (<https://issues.guix.gnu.org/42683>)
*** Fix possible crash when copying store items over SSH
    (<https://bugs.gnu.org/42740>)
*** ‘gcc’ is now a “deprecated” alias for ‘gcc-toolchain’
    (<https://bugs.gnu.org/43303>)
*** ‘package-input-rewriting’ & co. no longer yield unnecessary rebuilds
    (<https://bugs.gnu.org/42156>)
*** Offloading better normalizes build machine load
    (<https://issues.guix.gnu.org/43773>)
*** ‘guix build --check’ now honors ‘--rounds’
    (<https://issues.guix.gnu.org/40144>)
*** ‘guix-install.sh’ now installs shell completion files
    (<https://bugs.gnu.org/43744>)
*** ‘guix-install.sh’ now warns about lack of ‘nscd’
    (<https://bugs.gnu.org/43744>)

** Native language support
*** Updated translations of the manual

The manual is fully translated into French, German, and Spanish, and has
preliminary translations into Chinese and Russian.

*** Updated translations of messages

This version of Guix is fully translated in French, German, and Spanish, and
partially translated in 11 other languages.

* Changes in 1.1.0 (since 1.0.1)
** Package management
*** New ‘guix deploy’ command to deploy several machines at once
*** Channels can now provide news, viewed with ‘guix pull --news’
*** ‘guix system reconfigure’ saves provenance data
*** New ‘guix system describe’ command to view system provenance info
*** New /run/current-system/{channels,configuration}.scm files
*** New ‘guix time-machine’ command
*** ‘guix pack’ has a new ‘--entry-point’ option
*** ‘guix pack’ saves environment variables for ‘docker’ and ‘singularity’
*** ‘guix pack’ provides a meaningful repository name for ‘docker’
*** New ‘--target’ option for ‘guix system’
*** ‘--no-build-hook’ was renamed to ‘--no-offload’
*** ‘--keep-failed’ now implies ‘--no-offload’
*** ‘--dry-run’ no longer implies ‘--no-grafts’
*** ‘guix import crate’ has a new ‘--recursive’ option
*** ‘guix import crate’ can import a specific package version
*** ‘guix pull’ returns Guix on Guile 3.0
*** ‘guix pull’ and ‘--with-git-url’ can clone repositories over SSH
*** ‘--with-commit’ now accepts tags
*** ‘guix challenge’ has a new ‘--diff’ option to show differences
*** ‘guix weather’ has a new ‘--display-missing’ option
*** Guix can now fetch lzip-compressed substitutes in addition to gzip
*** ‘guix publish’ supports lzip compression via ‘-C’
*** ‘guix lint -c archival’ queries Software Heritage
*** ‘guix archive’ has a new ‘-t’ option to list archive contents
*** ‘guix describe’ and similar commands emit terminal hyperlinks
*** ‘guix build’ now attempts to substitute missing .drv files
*** ‘guix package’ etc. now lock the profile they operate on
*** ‘guix pull’ honors /etc/guix/channels.scm when it exists
*** New ‘guix show’ command, synonymous with ‘guix package --show’
*** The ‘--manifest’ option can be repeated to combine manifests
*** Some commands previously lacking ‘--load-path’ now support it
** Distribution
*** The set of pre-built bootstrap “binary seeds” has been halved
*** Graphical installer has better support for non-Latin keyboard layouts
*** Graphical installer allows users to choose an HTTP/HTTPS proxy
*** Graphical installer allows users to edit the system configuration
*** New ‘kernel-loadable-modules’ field in ‘operating-system’
*** rottlog service is now part of ‘%base-services’
*** ‘%base-services’ now includes /usr/bin/env as a “special file”
*** ‘herd set-http-proxy guix-daemon URL’ can be used to set a proxy
*** ‘qemu-binfmt’ service now supports riscv32 and riscv64
*** File system UUIDs and labels are now supported for JFS
*** New services

auditd, fontconfig-file-system, getmail, gnome-keyring, kernel-module-loader,
knot-resolver, mumi, nfs, nftables, nix, pagekite, pam-mount, patchwork,
polkit-wheel, provenance, pulseaudio, sane, singularity, usb-modeswitch

*** 3514 new packages

*** 3368 package updates

Noteworthy updates:
bash 5.0.7, binutils 2.32, cups 2.3.1, emacs 26.3, enlightenment 0.23.1,
gcc-toolchain 9.3.0, gdb 9.1, ghc 8.6.5, gimp 2.10.18, glibc 2.29,
gnome 3.32.2, gnupg 2.2.20, go 1.13.9, guile 2.2.7,
icecat 68.7.0-guix0-preview1, icedtea 3.7.0, julia 1.3.1,
libreoffice 6.4.2.2, linux-libre 5.4.31, mate 1.24.0, ocaml 4.09.0,
octave 5.2.0, openjdk 12.33, perl 5.30.0, python2 2.7.16, python 3.7.4,
racket 7.6, rust 1.39.0, r 3.6.3, sbcl 2.0.3, shepherd 0.7.0, xfce 4.14.0,
xorg-server 1.20.7

** Programming interfaces
*** New build systems

copy-build-system, julia-build-system, node-build-system, qt-build-system

*** New ‘with-build-handler’ and ‘map/accumulate-builds’ in (guix store)
*** (guix gexp) has a new ‘with-parameters’ form
*** New (guix remote) module for remote evaluation of gexps
*** New ‘eval/container’ procedure in (gnu system linux-container)
*** (guix inferior) now reifies exceptions as ‘&inferior-exception’
*** (guix cve) uses the new NIST-provided JSON files instead of XML
*** New (guix json) module to map JSON objects to Scheme records
*** New (gnu installer tests) module to drive the graphical installer
*** New (guix diagnostics) module for consistent diagnostic messages
*** “Checkers” now live in (guix lint)
** Notewothy bug fixes
*** Grafts leads to inefficient substitute info retrieval
    (<https://issues.guix.gnu.org/issue/22990>)
*** Grafting prevents build plan from being displayed upfront
    (https://issues.guix.gnu.org/issue/28310)
*** Changing the HTTP/FTP proxy used by the daemon is inconvenient
    (<https://issues.guix.gnu.org/issue/25569>)
*** ‘guix system disk-image’ successfully builds a bad image
    (<https://issues.guix.gnu.org/issue/34276>)
*** Installer cannot be restarted after a failed install
    (<https://issues.guix.gnu.org/issue/35543>)
*** Null pointer error when partitioning with the graphical installer
    (<https://issues.guix.gnu.org/issue/35858>)
*** 'guix upgrade' misdiagnoses upgrades in the presence of propagated inputs
    (<https://issues.guix.gnu.org/issue/35872>)
*** mcron randomly stops running jobs
    (<https://issues.guix.gnu.org/issue/37237>)
*** Mistaken warning "guix pull was never run"
    (<https://issues.guix.gnu.org/issue/38196>)
*** `guix pack --format=squashfs` fails on CentOS7
    (<https://issues.guix.gnu.org/issue/40043>)
*** installer: No way to input Latin characters with non-Latin keyboard layouts
    (<https://issues.guix.gnu.org/issue/40273>)
*** installer: Always add '%base-initrd-modules' to 'initrd-modules'
    (<https://issues.guix.gnu.org/issue/36099>)
*** [MATE] shutdown and reboot not possible from UI
    (<https://issues.guix.gnu.org/issue/40327>)
*** 'guix-daemon' honors %localstatedir, %sysconfdir, and %storedir
    (<https://issues.guix.gnu.org/issue/35874>)
*** Fix ‘GUIX_LOCPATH’ quoting in ‘guix-daemon.service’ (systemd)
    (<https://issues.guix.gnu.org/issue/36074>)
*** Include USB_ModeSwitch in %desktop-services
    (<https://issues.guix.gnu.org/issue/35640>)
*** linux-container: Mount a new /dev/pts instance in the container
    (<https://issues.guix.gnu.org/issue/36463>)
*** system: Write the timezone to /etc/timezone
    (<https://issues.guix.gnu.org/issue/35746>)
*** linux-modules: Define and use a module name database
    (<https://issues.guix.gnu.org/issue/34902>)
*** pack: Create /tmp in Docker images
    (<https://issues.guix.gnu.org/issue/37161>)
*** guix system: Reinstalling the bootloader preserves extra menu entries
    (<https://issues.guix.gnu.org/issue/36876>)
*** system: Add 'mount' and 'umount' to '%setuid-programs'
    (<https://issues.guix.gnu.org/issue/37569>)
*** linux-libre: Try to aggressively gather entropy during boot
    (<https://issues.guix.gnu.org/issue/37501>)
*** daemon: Make 'profiles/per-user' non-world-writable
    (<https://issues.guix.gnu.org/issue/37744>)
*** linux-boot: Don't ignore options when mounting root file system
    (<https://issues.guix.gnu.org/issue/37977>)
*** Files produced by syslogd are no longer world-readable
    (<https://issues.guix.gnu.org/issue/40405>)

** Native language support
*** Updated translations of the manual

The manual is fully translated into Spanish, more than 85% complete in French
and German, and has preliminary translations into Russian and Chinese.

*** Updated translations of messages

This version of Guix is fully translated in Brazilian Portuguese, French,
German, and Spanish, and partially translated in 10 other languages.

* Changes in 1.0.1 (since 1.0.0)
** Package management
*** The ‘https_proxy’ environment variable is now honored
** Distribution
*** ‘guix system docker-image’ now produces images with an entry point
*** New ‘--network’ option for ‘guix system container’
*** ‘gcc’ package is now hidden; ‘gcc-toolchain’ is what users want
*** ‘mcron’ service now logs to /var/log/mcron.log
*** Dovecot: ‘auth-verbose-passwords?’ renamed from ‘auth-verbose-passwords’
*** ‘slim’ service now allows for multiple instances on different VTs
*** 70 new packages
*** 483 package updates

Noteworthy updates:
gdb 8.3, ghc 8.4.3, glibc 2.28, gnupg 2.2.15, go 1.12.1, guile 2.2.4,
icecat 60.6.2-guix1, icedtea 3.7.0, linux-libre 5.1.2, python 3.7.0,
rust 1.34.1, shepherd 0.6.1

** Programming interfaces
*** New (guix lzlib) module, to be used eventually for substitute compression
** Noteworthy bug fixes
*** Installer appends packages to ‘%base-packages’
    (<https://bugs.gnu.org/35541>)
*** Installer allows for arbitrary-long passphrases and passwords
    (<https://bugs.gnu.org/35716>)
*** ‘network-manager-applet’ is provided as part of ‘%desktop-services’
    (<https://bugs.gnu.org/35554>)
*** Installer can create Btrfs file systems
    (<https://bugs.gnu.org/35655>)
*** Installer password entry visibility can be toggled
    (<https://bugs.gnu.org/35540>)
*** ‘guix-daemon.service’ file for systemd selects a valid UTF-8 locale
    (<https://bugs.gnu.org/35671>)
*** ‘gnome-tweak-tool’ starts correctly
    (<https://bugs.gnu.org/35597>)
*** ‘getlogin’ C function now works as expected
    (<https://bugs.gnu.org/35553>)
*** Leading zeros are preserved when serializing FAT UUIDs
    (<https://bugs.gnu.org/35582>)
*** ‘guix search’ now searches output names
    (<https://bugs.gnu.org/35588>)
*** ‘guix environment’ in non ad-hoc mode honors package transformations
    (<https://bugs.gnu.org/35618>)
*** ‘guix refresh’ correctly determines the latest version for GitHub
    (<https://bugs.gnu.org/35684>)

** Native language support
*** New preliminary translation of the manual to Russian
*** Updated translations: da, de, es, fr

* Changes in 1.0.0 (since 0.16.0)
** Package management
*** New ‘-v’/‘--verbosity’ option for all commands
*** Most commands now default to verbosity level 1 (“quiet”)
*** New ‘guix package’ aliases: ‘install’, ‘remove’, ‘upgrade’, and ‘search’
*** ‘guix pack -RR’ produces PRoot-enabled relocatable binaries
*** New ‘--save-provenance’ option for ‘guix pack’
*** CLI diagnostics use colors; more operations show progress bars
*** New ‘--news’ option for ‘guix pull’
*** New ‘--preserve’ option for ‘guix environment’
*** ‘guix environment -C’ creates containers with a non-zero UID
*** Channels can now specify dependencies in a ‘.guix-channel’ file
*** New ‘reverse-bag’ graph type for ‘guix graph’
*** New ‘--with-git-url’ package transformation option
*** The ‘--with-branch’ package transformation option fetches Git sub-modules
*** New ‘guix system delete-generations’ command
*** New ‘--list-roots’ and ‘--delete-generations’ options for ‘guix gc’
*** New ‘--coverage’ option for ‘guix weather’
*** ‘guix pull’ computes a package cache to speed up package lookups by name
*** ‘guix pull’ now embeds ‘glibc-utf8-locales’
*** ‘guix refresh -l’ better estimates dependents
*** ‘guix build’ can take multiple ‘--system’ flags
*** ‘guix offload’ avoids build machines with too little free disk space
*** ‘guix offload’ now uses (guix inferior) to communicate with remote hosts
*** Guix can no longer be built with Guile 2.0
** Distribution
*** New text-mode graphical installer
*** New virtual machine (VM) image
*** New ‘keyboard-layout’ field for the OS, bootloader, and Xorg configuration
*** New ‘xorg-configuration’ record type for Xorg server configuration
*** ‘%desktop-services’ now includes GDM instead of SLiM for graphical log-in
*** New ‘label’ and ‘essential-services’ fields for <operation-system>
*** The manual has been restructured for clarity
*** New ‘remote-inferior’ procedure in (guix ssh)
*** New (gnu ci) module for continuous integration jobs
*** (gnu services shepherd) now supports one-shot services
*** New services

cups-pk-helper, imap4d, inputattach, localed, nslcd, zabbix-agent,
zabbix-server

*** 1102 new packages
*** 2104 package updates

Noteworthy updates:
clojure 1.10.0, cups 2.2.11, emacs 26.2, gcc 8.3.0, gdb 8.2.1, ghc 8.4.3,
gimp 2.10.10, glibc 2.28, gnome 3.28.2, gnupg 2.2.15, go 1.12.1,
guile 2.2.4, icecat 60.6.1-guix1, icedtea 3.7.0, inkscape 0.92.4,
libreoffice 6.1.5.2, linux-libre 5.0.10, mate 1.22.0, ocaml 4.07.1,
octave 5.1.0, openjdk 11.28, python 3.7.0, rust 1.34.0, r 3.6.0,
sbcl 1.5.1, shepherd 0.6.0, xfce 4.12.1, xorg-server 1.20.4

** Programming interfaces
*** New ‘this-package’, ‘this-origin’, and ‘this-operating-system’ macros
*** The ‘self-native-input?’ field was removed from <package>
*** New ‘package-input-rewriting/spec’ procedure for graph rewriting
*** New ‘package-closure’ procedure in (guix packages)
*** New UI helper modules (guix colors) and (guix deprecation)
*** New (gnu build accounts) module to manage /etc/{passwd,shadow,group}
*** ‘nix-*’ bindings in (guix store) replaced by ‘store-connection-*’
*** Records created by ‘define-record-type*’ report duplicate fields
** Noteworthy bug fixes
*** ISO images produced by ‘guix system’ are now reproducible bit-for-bit
    (<https://bugs.gnu.org/35283>)
*** ‘guix pack -f squashfs’ produces relative symlinks
    (<https://bugs.gnu.org/34913>)
*** ‘guix package -r something-not-installed’ now raises an error
*** Fix multi-threaded miscompilation issue with syntax parameters
    (<https://bugs.gnu.org/27476>)
*** file-systems: Spawn a REPL only when interaction is possible
    (<https://bugs.gnu.org/23697>)
*** ‘guix environment’ supports package transformation options
    (<https://bugs.gnu.org/33776>)
*** ‘guix substitute’ now ignores irrelevant narinfo signatures
    (<https://bugs.gnu.org/33733>)
*** On Guix System, guix-daemon now runs in a UTF-8 locale
    (<https://bugs.gnu.org/32942>)
*** Fix relative file name canonicalization for '--root'
    (<https://bugs.gnu.org/35271>)
*** vm: Do not mount /xchg with "cache=loose"
    (<https://bugs.gnu.org/33639>)
*** build-system/go: Build with a filesystem union of Go dependencies
    (<https://bugs.gnu.org/33620>)
*** 'containerized-operating-system' removes "useless" services
    (<https://bugs.gnu.org/34211>)
** Native language support
*** The manual is now fully translated in French and Spanish
*** The manual is also partly translated in German and in Simplified Chinese
*** Updated translations: da, de, es, fr
*** New translations: sv

* Changes in 0.16.0 (since 0.15.0)

** Package management

*** Default substitute URL changed to https://ci.guix.info
*** ‘guix pull -l’ lists new and upgraded packages
*** ‘guix pull’ now supports channels via ~/.config/guix/channels.scm
*** New ‘--profile’ or ‘-p’ option for ‘guix pull’
*** ~/.config/guix/current is now a symlink to /var/guix/profiles
*** New ‘guix describe’ command
*** ‘guix package’ no longer shows build logs by default
*** ‘guix’ commands now produce colored output by default
*** User interface now reports grafts separately
*** Manifests can now refer to arbitrary Guix commits using “inferiors”
*** New ‘--with-branch’ and ‘--with-commit’ package transformation options
*** ‘guix build -f’ now accepts any kind of “file-like object”
*** Git checkouts may now be fetched from Software Heritage
*** New ‘guix repl’ command for use by inferiors
*** New ‘guix processes’ command
*** ‘guix pack’ now honors ‘--localstatedir’ for all its backends
*** New ‘opam’ importer for ‘guix import’
*** ‘guix import pypi’ has a new ‘--recursive’ option
*** ‘guix import hackage’ has a new ‘--recursive’ option
*** ‘guix import stackage’ has a new ‘--recursive’ option
The short option for ‘--lts-version’ is now ‘-l’ (used to be ‘-r’).
*** ‘guix refresh’ now stores upstream keys in ~/.config/guix/upstream
*** Guix now depends on Guile-Gcrypt
*** Guix now requires Guile-JSON

** Distribution

*** Rust is now bootstrapped from mrustc
*** The GNU Shepherd was upgraded to 0.5.0
*** ‘guix system reconfigure’ now loads Shepherd service replacements
*** ‘herd schedule mcron’ now displays mcron’s job schedule
*** ‘herd statistics nscd’ now displays nscd statistics
*** ‘herd invalidate nscd TABLE’ instructs nscd to invalidate TABLE
*** New services

ddclient, gitolite, iptables, pcscd, prometheus-node-exporter, varnish

*** 985 new packages

*** 1945 package updates

Noteworthy updates:
bash 4.4.23, binutils 2.31.1, cups 2.2.8, enlightenment 0.22.4, gcc 8.2.0,
gdb 8.2, ghc 8.4.3, gimp 2.10.6, glibc 2.28, gnupg 2.2.11, go 1.11.1,
guile 2.2.4, icecat 60.3.0-gnu1, icedtea 3.7.0, libreoffice 6.1.3.2,
linux-libre 4.19.6, ocaml 4.07.1, octave 4.4.1, perl 5.28.0,
python2 2.7.15, python 3.7.0, racket 7.0, rust 1.28.0, r 3.5.1,
sbcl 1.4.13, shepherd 0.5.0, xorg-server 1.20.3

** Programming interfaces

*** New (guix channels) module, see “Channels” in the manual
*** New (guix inferior) module, see “Inferiors” in the manual
*** New (guix describe) module, used by ‘guix describe’
*** New (guix status) module, for build progress reporting
*** ‘packages->manifest’ now accepts inferior packages
*** New build systems: ‘clojure’, ‘guile’
*** New ‘git-checkout’ record constructor in (guix git)
*** Shepherd services can now declare custom actions
*** More of the (gnu system …) APIs are now non-monadic
*** New ‘add-file-tree-to-store’ procedure in (guix store)
*** New (guix swh) module to access Software Heritage
*** New (guix build debug-link) module, for ELF ‘.gnu_debuglink’ sections

** Noteworthy bug fixes

*** Fix GCC crashes caused by a patch of ours (<https://bugs.gnu.org/31708>)
*** ‘guix import hackage’ now supports ‘custom-setup’ field
    (<https://bugs.gnu.org/23961>)
*** ‘guix-daemon’ taken from ‘guix pull’ looks up ‘guix’ in the right place
    (<https://bugs.gnu.org/32183>)
*** Try several file names when looking up kernel modules
    (<https://bugs.gnu.org/31714>)
*** ‘file-system-*’ services are now always started after ‘udev’
    (<https://bugs.gnu.org/32313>)
*** Racket now ignores bytecode checksums for files in the store
    (<https://bugs.gnu.org/30680>)
*** Grafting now updates CRCs in ‘.gnu_debuglink’ ELF sections
    (<https://bugs.gnu.org/19973>)
*** UUID computation for VMs is now deterministic (<https://bugs.gnu.org/32652>)
*** ‘git-predicate’ from (guix git) now uses Guile-Git, which fixes corner cases
    (<https://bugs.gnu.org/27925>)
*** (guix store database) registers each store item only once
    (<https://bugs.gnu.org/32600>)
*** The File > Open dialog in LibreOffice no longer triggers a crash
    (<https://bugs.gnu.org/30642>)
*** Account home directory is always honored (<https://bugs.gnu.org/33422>)

** Native language support

*** The manual is now partially translated into German, in addition to French

To read the German manual, just type “info guix.de” or read it on-line at
<https://gnu.org/s/guix/manual/de/html_node>.  Consider translating the manual
to your native language by joining the Translation Project:
<https://translationproject.org/domain/guix-manual.html>.

*** Updated translations:
*** New translations:

* Changes in 0.15.0 (since 0.14.0)

** Package management

*** ‘guix pull’ has been overhauled; it now populates ~/.config/guix/current
*** ‘guix pull’ has a new ‘--list-generations’ option
*** ‘guix pack’ now supports building SquashFS images
*** ‘guix pack’ can now build tarballs with relocatable executables
*** ‘guix environment’ and ‘guix pack’ have a new ‘--manifest’ option
*** New ‘guix environment’ options: ‘--user’, ‘--link-profile’
*** ‘guix package’ has a new ‘--allow-collisions’ option
*** ‘guix package’ no longer warns about harmless file collisions
*** The ‘--with-source’ option now accepts “PACKAGE=URI” specs
*** Profiles now include a separate ‘dir.LANGUAGE’ Info file
*** New profile hook generates a ‘gschemas.compiled’ file as needed
*** ‘guix build’ provides hints for unbound variables
*** ‘guix weather’ now reports continuous integration statistics
*** ‘guix gc’ has a new ‘--derivers’ option
*** ‘guix publish’ now publishes build logs at /log URLs
*** ‘guix import elpa’ has a new ‘--recursive’ option
*** ‘guix graph’ has a new “module” node type
*** New ‘guix offload status’ command
*** ‘guix-daemon’ now comes with an SELinux policy
*** ‘guix-daemon’ now rejects garbage collection requests from remote clients
*** ‘guix-daemon’ supports ARMv7 builds on AArch64
*** ‘guix-daemon’ has relaxed tests to allow for binfmt_misc execution
*** ‘guix-daemon’ has a new ‘--log-compression’ option, with gzip support

** Distribution

*** New ‘guix system docker-image’ command
*** ‘guix system’ reports kernel modules that should be added to the initrd
*** ‘guix system’ reports invalid mapped device specifications
*** ‘guix system init’ warns about insufficient disk space
*** ‘guix system search’ displays Shepherd service names when available
*** Required services missing from the config are automatically instantiated
*** New ‘initrd-modules’ field of ‘operating-system’
*** New ‘file-system-label’ construct supersedes ‘title’ field of ‘file-system’
*** ‘guix system’ has a new ‘-e’ option
*** The ‘ld’ wrappers now allows linking with non-store libraries by default
*** Package for Python 2.x has been renamed from “python” to “python2”
*** RHEL6 systems based on kernel Linux 2.6 are supported again
*** The GNU Shepherd was upgraded to 0.4.0; it now logs to syslogd
*** New services

alsa, cat-avatar-generator, darkstat, dhcpd, dnsmasq, enlightenment, fprintd,
hpcguix-web, httpd, mate, modem-manager, openntpd, php-fpm, qemu-binfmt,
wesnothd

*** bitlbee service now supports plugins
*** nginx service configuration has been enhanced
*** cgit service supports project lists and is more flexible
*** ‘openssh-configuration’ has a new ‘accepted-environment’ field
*** dovecot service copies ‘dovecot.conf’ to /etc
*** prosody service configuration now accepts file-like objects
*** certbot service has been overhauled
*** Package build bit-for-bit reproducibility fixes

Reproducibility issues were fixed notably in: ocaml, texlive-fonts-amsfonts,
glib, icedtea@8, r-rhdf5lib, star, nspr, dub-build-system, skalibs, groff.

*** 1200 new packages

abootimg, afew, agda, aj-snapshot, amalgamate, amule, android-bionic-uapi,
android-ext4-utils, android-f2fs-utils, android-googletest,
android-libselinux, android-libsparse, android-libutils,
android-libziparchive, android-make-stub, android-safe-iop, apache-arrow,
arm-trusted-firmware-pine64-plus, arm-trusted-firmware-puma-rk3399, aseba,
asio, atril, badass, bctoolbox, bear, beignet, bitlbee-discord, bluez-alsa,
boost-sync, botan, bpython, bpython2, cabal-doctest, caja-extensions,
can-utils, casync, cat-avatar-generator, catch2, cava, clementine,
cli-visualizer, clinfo, clyrics, clzip, colobot, colormake, curlftpfs,
curseradio, cwm, czmq, daemontools, darkstat, dashel,
debian-archive-keyring, debootstrap, dehydrated, delly, dolphin-emu,
domainfinder, dot2tex, dropseq-tools, duperemove, easytag, elemental,
emacs-academic-phrases, emacs-add-hooks, emacs-anzu,
emacs-atom-one-dark-theme, emacs-auto-yasnippet, emacs-beginend,
emacs-benchmark-init, emacs-biblio, emacs-bongo, emacs-circe,
emacs-cl-generic, emacs-closql, emacs-cmake-mode, emacs-company-lua,
emacs-company-restclient, emacs-crux, emacs-csv-mode, emacs-daemons,
emacs-darkroom, emacs-dashboard, emacs-datetime, emacs-dedicated,
emacs-default-text-scale, emacs-deft, emacs-desktop-environment,
emacs-diff-hl, emacs-discover-my-major, emacs-download-region,
emacs-dts-mode, emacs-dumb-jump, emacs-edit-indirect, emacs-edit-server,
emacs-eimp, emacs-elisp-refs, emacs-elisp-slime-nav, emacs-emacsql,
emacs-emmet-mode, emacs-emms-player-simple-mpv, emacs-emojify, emacs-epkg,
emacs-ergoemacs-mode, emacs-eros, emacs-ert-expectations,
emacs-esh-autosuggest, emacs-esup, emacs-esxml, emacs-evil-anzu,
emacs-evil-collection, emacs-evil-ediff, emacs-evil-magit, emacs-evil-mu4e,
emacs-evil-multiedit, emacs-evil-org, emacs-evil-quickscope,
emacs-evil-smartparens, emacs-ewmctrl, emacs-exec-path-from-shell,
emacs-f3, emacs-faceup, emacs-fancy-narrow, emacs-finalize,
emacs-fish-completion, emacs-ghub, emacs-gif-screencast,
emacs-git-auto-commit-mode, emacs-git-modes, emacs-google-translate,
emacs-grep-a-lot, emacs-grep-context, emacs-hcl-mode, emacs-helm-bibtex,
emacs-helm-c-yasnippet, emacs-helm-company, emacs-helm-descbinds,
emacs-helm-emms, emacs-helm-eww, emacs-helm-exwm, emacs-helm-firefox,
emacs-helm-flycheck, emacs-helm-gtags, emacs-helm-ls-git,
emacs-helm-mode-manager, emacs-helm-mu, emacs-helm-pass,
emacs-helm-shell-history, emacs-helm-system-packages, emacs-helpful,
emacs-hierarchy, emacs-highlight-defined, emacs-highlight-escape-sequences,
emacs-highlight-numbers, emacs-howm, emacs-hy-mode,
emacs-ibuffer-projectile, emacs-ido-vertical-mode, emacs-image+,
emacs-interactive-align, emacs-irfc, emacs-itail, emacs-ivy-yasnippet,
emacs-json-mode, emacs-json-reformat, emacs-know-your-http-well, emacs-kv,
emacs-lacarte, emacs-let-alist, emacs-lice-el, emacs-lispyville,
emacs-list-utils, emacs-load-relative, emacs-loc-changes, emacs-logview,
emacs-loop, emacs-m-buffer-el, emacs-macrostep, emacs-magit-org-todos-el,
emacs-makey, emacs-mbsync, emacs-md4rd, emacs-move-text,
emacs-mu4e-conversation, emacs-navi-mode, emacs-nnreddit, emacs-noflet,
emacs-nov-el, emacs-npm-mode, emacs-oauth2, emacs-on-screen,
emacs-org-caldav, emacs-org-mind-map, emacs-org-ref, emacs-org-tree-slide,
emacs-orgalist, emacs-outorg, emacs-outshine, emacs-package-lint,
emacs-parent-mode, emacs-parinfer-mode, emacs-parsebib, emacs-pass,
emacs-password-store, emacs-pg, emacs-php-mode, emacs-pinentry,
emacs-polymode, emacs-pulseaudio-control, emacs-puppet-mode,
emacs-racket-mode, emacs-rainbow-blocks, emacs-realgud, emacs-robe,
emacs-rsw-elisp, emacs-scel, emacs-scratch-el, emacs-seq,
emacs-shift-number, emacs-slack, emacs-slime-company, emacs-sly,
emacs-sml-mode, emacs-sourcemap, emacs-spark, emacs-stickyfunc-enhance,
emacs-string-inflection, emacs-stumpwm-mode, emacs-suggest,
emacs-terraform-mode, emacs-test-simple, emacs-tree-mode, emacs-validate,
emacs-visual-regexp, emacs-web-beautify, emacs-websocket, emacs-wgrep-helm,
emacs-wordgen, emacs-ws-butler, emacs-zotxt, emacs-zoutline, engrampa,
enki, eom, epipe, eureka, fann, fasd, fastboot, fastp, fastqc, fbcat,
fc-host-tools, fgallery, fifo-map, flameshot, flatbuffers, fluid-3,
font-culmus, font-fira-code, font-ibm-plex, font-lohit, fortune-mod, fpm2,
freedink-dfarc, gcab, gdal, ghc-aeson-compat, ghc-attoparsec-iso8601,
ghc-basement, ghc-bloomfilter, ghc-bytes, ghc-call-stack, ghc-cipher-aes,
ghc-clientsession, ghc-cmark-gfm, ghc-cprng-aes, ghc-crypto-cipher-tests,
ghc-crypto-cipher-types, ghc-crypto-random, ghc-disk-free-space,
ghc-doctemplates, ghc-doctemplates, ghc-email-validate, ghc-esqueleto,
ghc-feed, ghc-fixed, ghc-foundation, ghc-generics-sop, ghc-haddock-test,
ghc-hashable-time, ghc-haskell-lexer, ghc-haskell-src-exts-util,
ghc-hslua-module-text, ghc-http-api-data, ghc-hxt, ghc-hxt-charproperties,
ghc-hxt-regex-xmlschema, ghc-hxt-unicode, ghc-ifelse,
ghc-integer-logarithms, ghc-iwlib, ghc-megaparsec, ghc-microlens,
ghc-microlens-th, ghc-monad-logger, ghc-monad-loops, ghc-nanospec,
ghc-parser-combinators, ghc-path-pieces, ghc-persistent,
ghc-persistent-sqlite, ghc-persistent-template, ghc-pretty-show,
ghc-pretty-show, ghc-refact, ghc-resource-pool, ghc-safesemaphore,
ghc-securemem, ghc-shakespeare, ghc-skein, ghc-skylighting,
ghc-skylighting, ghc-stm-chans, ghc-string-qq, ghc-tasty-expected-failure,
ghc-text-binary, ghc-th-abstraction, ghc-th-lift-instances,
ghc-time-locale-compat, ghc-unliftio, ghc-unliftio-core,
ghc-uri-bytestring, ghc-uri-encode, ghc-yesod, ghc-yesod-core,
ghc-yesod-form, ghc-yesod-persistent, ghex, ghostwriter, gifsicle,
git-annex, glslang, go-github-com-aki237-nscjar,
go-github-com-alsm-ioprogress,
go-github-com-ayufan-golang-kardianos-service,
go-github-com-beorn7-perks-quantile, go-github-com-blang-semver,
go-github-com-burntsushi-toml,
go-github-com-client-golang-prometheus-promhttp,
go-github-com-davidjpeacock-cli, go-github-com-emicklei-go-restful,
go-github-com-getsentry-raven-go, go-github-com-golang-protobuf-proto,
go-github-com-google-cadvisor, go-github-com-google-gofuzz,
go-github-com-gorilla-context, go-github-com-gorilla-mux,
go-github-com-hashicorp-go-version, go-github-com-hashicorp-hcl,
go-github-com-jonboulle-clockwork, go-github-com-jpillora-backoff,
go-github-com-matttproud-golang-protobuf-extensions-pbutil,
go-github-com-prometheus-client-golang-prometheus,
go-github-com-prometheus-client-model-go,
go-github-com-prometheus-common-expfmt,
go-github-com-prometheus-node-exporter, go-github-com-prometheus-procfs,
go-github-com-sirupsen-logrus, go-github-com-spf13-pflag,
go-github-com-stretchr-testify, go-github-com-syncthing-notify,
go-github-com-tevino-abool, go-github-com-tj-docopt,
go-github-com-urfave-cli, go-github.com-howeyc-gopass,
go-github.com-jessevdk-go-flags, go-github.com-jtolds-gls,
go-github.com-mattn-go-runewidth, go-github.com-nsf-termbox-go,
go-github.com-smartystreets-assertions,
go-github.com-smartystreets-goconvey, go-github.com-smartystreets-gunit,
go-golang-org-x-crypto-ssh-terminal, go-golang.org-x-crypto-ssh-terminal,
go-gopkg.in-check.v1, go-gopkg.in-mgo.v2, go-gopkg.in-tomb.v2, golly,
google-brotli, gource, gpxsee, grammalecte, groovy, groovy-emacs-modes,
gtksourceviewmm, guile-chickadee, guile-curl, guile-hall, guile-readline,
guile-simple-zmq, guile-sparql, guile2.0-gdbm-ffi, guile2.0-irregex,
guile2.0-minikanren, guile2.0-redis, gzdoom, hpcguix-web, html-xml-utils,
hungrycat, i3lock-color, i3lock-fancy, ifdtool, innoextract, instantmusic,
intelmetool, inxi, inxi-minimal, irram, iucode-tool, jack-capture,
java-apache-ivy, java-apache-xml-commons-resolver, java-biojava-alignment,
java-biojava-alignment, java-biojava-core, java-biojava-core,
java-biojava-phylo, java-biojava-phylo, java-bouncycastle, java-cdi-api,
java-cisd-args4j, java-cisd-base, java-cisd-jhdf5, java-commons-bsf,
java-commons-compiler, java-commons-httpclient, java-commons-jxpath,
java-commons-vfs, java-dom4j, java-ecj, java-ecj,
java-eclipse-jetty-webapp, java-eclipse-jetty-webapp,
java-eclipse-jetty-xml, java-eclipse-jetty-xml, java-eclipse-sisu-inject,
java-eclipse-sisu-plexus, java-forester, java-forester,
java-geronimo-xbean-asm-util, java-geronimo-xbean-bundleutils,
java-geronimo-xbean-finder, java-gson, java-hawtjni, java-jakarta-oro,
java-janino, java-jansi, java-jansi-native, java-jaxen, java-jaxp,
java-jboss-el-api-spec, java-jboss-interceptors-api-spec, java-jdistlib,
java-jettison, java-jlargearrays, java-jline, java-jline,
java-joda-convert, java-joda-time, java-jsch-agentproxy-connector-factory,
java-jsch-agentproxy-core, java-jsch-agentproxy-jsch,
java-jsch-agentproxy-pageant, java-jsch-agentproxy-sshagent,
java-jsch-agentproxy-usocket-jna, java-jsch-agentproxy-usocket-nc,
java-jsoup, java-jsr250, java-jtransforms, java-kxml2, java-la4j,
java-logback-classic, java-logback-core, java-modello-core,
java-modello-plugins-java, java-modello-plugins-xml,
java-modello-plugins-xpp3, java-modello-test, java-native-access,
java-native-access-platform, java-openchart2, java-plexus-cipher,
java-plexus-cli, java-plexus-compiler-api, java-plexus-compiler-javac,
java-plexus-component-annotations, java-plexus-component-metadata,
java-plexus-sec-dispatcher, java-sisu-build-api, java-stax, java-xerces,
java-xmlpull2, java-xmlunit, java-xmlunit-legacy, java-xom, java-xpp3,
java-xsdlib, java-xstream, jetring, js-filesaver, json-modern-cxx,
jupyter-guile-kernel, keepalived, keepkey-agent, keynav, kholidays,
kirigami, knights, krita, krita, kurly, l-smash, launchmon, ledger-agent,
libb2, libburn, libcgroup, libdiscid, libdivsufsort, libepubgen,
libfakekey, libfive, libgaiagraphics, libgeotiff, libgff, libiptcdata,
libisofs, libmusicbrainz, libmygpo-qt, libmypaint, libnfnetlink, libnsl,
libostree, libpfm4, libqxp, libscrypt, libspatialite, libvdpau-va-gl,
licensecheck, lightgbm, lookingglass, lunzip, lyx, lzlib, makefile2graph,
mame, mapnik, mate-backgrounds, mate-calc, mate-common,
mate-icon-theme-faenza, mate-netbook, mate-polkit, mate-screensaver,
mate-system-monitor, mate-user-guide, mate-utils, maven, maven-artifact,
maven-builder-support, maven-compat, maven-core, maven-embedder,
maven-model, maven-model-builder, maven-plugin-annotations,
maven-plugin-api, maven-repository-metadata, maven-resolver-api,
maven-resolver-connector-basic, maven-resolver-impl,
maven-resolver-provider, maven-resolver-spi, maven-resolver-test-util,
maven-resolver-transport-wagon, maven-resolver-util, maven-settings,
maven-settings-builder, maven-shared-utils, maven-wagon-file,
maven-wagon-http, maven-wagon-http-shared, maven-wagon-provider-api,
maven-wagon-provider-test, maven-wagon-tck-http, mbpfan, mcrl2, me-cleaner,
meandmyshadow, minimap2, mkbootimg, mod-wsgi, mongo-tools, motion, mrustc,
msitools, muse-sequencer, mypaint-brushes, nghttp2, nitrogen, nmoldyn,
noise-repellent, ocaml-ctypes, ocaml-integers, ocaml-ocb-stubblr,
ocaml-tsdl, ocl-icd, ocproxy, oil-shell, opencl-clhpp, opencl-headers,
opencl-headers, opencl-headers, opencl-headers, opencl-headers,
opencl-headers, opencv, opensc, ortp, osc, ovmf-aarch64, ovmf-arm, padthv1,
pan, pass-rotate, patchmatrix, perl-b-hooks-op-check,
perl-bareword-filehandles, perl-cairo, perl-carp, perl-cgi-formbuilder,
perl-cpan-changes, perl-crypt-openssl-guess, perl-data-section,
perl-file-finder, perl-file-readbackwards, perl-font-ttf, perl-glib,
perl-gtk2, perl-indirect, perl-inline, perl-inline-c, perl-io-all,
perl-lexical-sealrequirehints, perl-math-bezier, perl-math-round,
perl-memoize, perl-module-manifest, perl-moo-2, perl-multidimensional,
perl-musicbrainz-discid, perl-net-dns-native, perl-number-format,
perl-number-range, perl-pango, perl-path-iterator-rule, perl-pathtools,
perl-pegex, perl-pod-constants, perl-regexp-pattern,
perl-regexp-pattern-license, perl-set-intspan, perl-software-license,
perl-statistics-basic, perl-string-copyright, perl-string-escape,
perl-sub-quote, perl-super, perl-test-distmanifest, perl-test-failwarnings,
perl-test-filename, perl-test-mockmodule, perl-test-perltidy,
perl-test-requiresinternet, perl-test-roo, perl-test-runvalgrind,
perl-text-format, perl-threads, perl-time-hires, perl-time-piece,
perl-universal-require, perl-uri-escape, perl-webservice-musicbrainz,
perl-x11-protocol-other, picprog, pigx, pigx-bsseq, pigx-chipseq,
pigx-rnaseq, pigx-scrnaseq, pinentry-emacs, pioneer, pluma, plzip, pocl,
poppler-data, postgis, psm2, pure, pybind11, pyconfigure,
python-activepapers, python-aiodns, python-aiohttp, python-async-generator,
python-async-timeout, python-attrs-bootstrap, python-autograd,
python-base58, python-bigfloat, python-blessings, python-commandlines,
python-curtsies, python-debug, python-django-crispy-forms,
python-django-override-storage, python-django-tagging,
python-djangorestframework, python-dns-lexicon, python-duniterpy,
python-ecpy, python-ed25519, python-empy, python-fasteners,
python-feather-format, python-fixtures-bootstrap, python-funcy,
python-fusepy, python-future-fstrings, python-gipc, python-gitdb,
python-gitpython, python-glob2, python-google-api-client, python-gyp,
python-hidapi, python-idna-ssl, python-iso3166, python-iso639,
python-isoweek, python-josepy, python-keepkey, python-kiwisolver,
python-latexcodec, python-ledgerblue, python-libnacl, python-libusb1,
python-logwrap, python-loompy, python-m2crypto, python-mnemonic,
python-more-itertools, python-msgpack-transitional, python-multidict,
python-olefile, python-onetimepass, python-openstackdocstheme,
python-parso, python-parted, python-phonenumbers, python-plotly,
python-prometheus-client, python-proteus, python-pyarrow, python-pyaudio,
python-pyblake2, python-pybtex, python-pycares, python-pycryptodome,
python-pycurl, python-pyhamcrest, python-pyinotify, python-pylibscrypt,
python-pynamecheap, python-pyte, python-pytest-bootstrap,
python-requests-file, python-rfc3986, python-scrypt, python-semver,
python-send2trash, python-shapely, python-six-bootstrap,
python-sphinx-gallery, python-stdnum, python-subunit-bootstrap,
python-tempdir, python-testrepository-bootstrap,
python-testresources-bootstrap, python-testscenarios-bootstrap,
python-testtools-bootstrap, python-tldextract, python-tokenize-rt,
python-trezor, python-trezor-agent, python-trytond, python-trytond-country,
python-trytond-party, python-txamqp, python-typing, python-whatever,
python-whisper, python-yapf, python-yarl, python2, python2-activepapers,
python2-attrs-bootstrap, python2-autograd, python2-bigfloat,
python2-blessings, python2-carbon, python2-curtsies,
python2-django-tagging, python2-dns-lexicon, python2-ecpy, python2-ed25519,
python2-enum, python2-fasteners, python2-feather-format,
python2-fixtures-bootstrap, python2-funcsigs, python2-funcsigs-bootstrap,
python2-funcy, python2-fusepy, python2-gdrivefs, python2-gipc,
python2-gitdb, python2-gitpython, python2-glob2, python2-google-api-client,
python2-graphite-web, python2-gyp, python2-hidapi, python2-ipy,
python2-iso3166, python2-iso639, python2-isoweek, python2-josepy,
python2-keepkey, python2-kiwisolver, python2-langkit, python2-ledgerblue,
python2-libadalang, python2-m2crypto, python2-mapnik, python2-minimal,
python2-mmtk, python2-mnemonic, python2-more-itertools,
python2-oauth2client, python2-olefile, python2-openstackdocstheme,
python2-parso, python2-parted, python2-phonenumbers, python2-plotly,
python2-prometheus-client, python2-pyarrow, python2-pyaudio,
python2-pycryptodome, python2-pycurl, python2-pyhamcrest,
python2-pyinotify, python2-pynacl, python2-pynamecheap,
python2-pyopengl-accelerate, python2-pyro, python2-pyte,
python2-pytest-bootstrap, python2-quex, python2-quex,
python2-requests-file, python2-rfc3986, python2-scientific, python2-semver,
python2-send2trash, python2-shapely, python2-six-bootstrap,
python2-sphinx-gallery, python2-stdnum, python2-subunit-bootstrap,
python2-tempdir, python2-testrepository-bootstrap,
python2-testresources-bootstrap, python2-testscenarios-bootstrap,
python2-testtools-bootstrap, python2-tldextract, python2-trezor,
python2-trezor-agent, python2-txamqp, python2-typing, python2-urlgrabber,
python2-whatever, python2-whisper, python2-yapf, qbittorrent, qd, qjackrcd,
qmpbackup, qqc2-desktop-style, qtfaststart, qtoctave, qtwebglplugin,
qtwebview, quakespasm, r-abbyyr, r-abc, r-abc-data, r-abind, r-algdesign,
r-amap, r-analytics, r-argparser, r-arules, r-bayseq, r-beachmat, r-bibtex,
r-bsgenome-dmelanogaster-ucsc-dm3-masked,
r-bsgenome-dmelanogaster-ucsc-dm6, r-bsgenome-hsapiens-ucsc-hg19-masked,
r-bsgenome-mmusculus-ucsc-mm9-masked, r-callr, r-cardata, r-catdap,
r-catterplots, r-cgdsr, r-cghbase, r-cghcall, r-chipcomp, r-chippeakanno,
r-cli, r-codedepends, r-colorout, r-complexplus, r-cubature, r-debugme,
r-delayedmatrixstats, r-desolve, r-diffbind, r-diffusionmap, r-diversitree,
r-dosnow, r-dropbead, r-dtw, r-dyn, r-ellipse, r-expm, r-extradistr,
r-factoextra, r-factominer, r-feather, r-flashclust, r-fractal, r-gclus,
r-genomicinteractions, r-geometry, r-geosphere, r-ggjoy, r-ggmap, r-ggpubr,
r-ggridges, r-ggsci, r-ggseqlogo, r-ggsignif, r-gsubfn, r-haven,
r-hdf5array, r-hdf5r, r-heatmaply, r-hpar, r-ica, r-idr, r-ifultools,
r-import, r-interactionset, r-jomo, r-jpeg, r-later, r-leaps, r-learnr,
r-magic, r-mapproj, r-maps, r-maptools, r-marray, r-metap, r-mitml,
r-modelr, r-multtest, r-nbclust, r-network, r-np, r-openxlsx, r-pan,
r-parsedate, r-pastecs, r-phangorn, r-phontools, r-pillar, r-pls,
r-powerplus, r-processx, r-promises, r-prroc, r-qap, r-qdnaseq, r-quantmod,
r-radiant-data, r-rappdirs, r-rbiofabric, r-readxl, r-regioner, r-reprex,
r-reticulate, r-rgooglemaps, r-rhdf5lib, r-riboprofiling, r-riboseqr,
r-rio, r-ripseeker, r-riverplot, r-rsolnp, r-rvest, r-sapa, r-scater,
r-scatterplot3d, r-scran, r-sdmtools, r-selectr, r-seriation, r-shinyace,
r-shinydashboard, r-signal, r-singlecellexperiment, r-smoother, r-sna,
r-snowfall, r-splus2r, r-sqldf, r-squarem, r-statnet-common, r-subplex,
r-tidyverse, r-tinytex, r-trend, r-truncnorm, r-tsa, r-tseries, r-tsp,
r-ttr, r-urca, r-utf8, r-uuid, r-venndiagram, r-vim, r-webshot, r-wmtsa,
r-writexl, r-xfun, r-zip, ranger, rawtherapee, rct, rename, restic, rhash,
rk3399-cortex-m0, robocut, rtags, ruby-asciidoctor, ruby-asciimath,
ruby-bacon-bits, ruby-bond, ruby-contest, ruby-creole, ruby-czmq-ffi-gen,
ruby-cztop, ruby-data_uri, ruby-erubis, ruby-iruby, ruby-mimemagic,
ruby-mocha-on-bacon, ruby-org-ruby, ruby-rack-protection, ruby-rack-test,
ruby-rake, ruby-ruby-engine, ruby-rubypants, ruby-sporkmonger-rack-mount,
runc, rust, rust, rust, rust, rxcpp, s6-linux-init, sailfish, sala, salmon,
screen-message, scummvm, selene, shaderc, shadowsocks, silkaj, singularity,
sipcalc, sjcount, skopeo, sl, snap, snapscreenshot, sonivox-eas,
sound-juicer, spatialite-gui, spindle, spirv-headers, spirv-tools,
sqlite-with-fts5, squashfs-tools-next, src, stalin, streamlink, strongswan,
subdl, supercollider, tcalc, terraform-docs, texlive-fonts-iwona,
the-butterfly-effect, tinyscheme, tmate, trezor-agent, twinkle, twitchy,
u-boot-a20-olinuxino-lime, u-boot-a20-olinuxino-lime2,
u-boot-a20-olinuxino-micro, u-boot-am335x-boneblack,
u-boot-bananapi-m2-ultra, u-boot-cubieboard, u-boot-mx6cuboxi,
u-boot-nintendo-nes-classic-edition, u-boot-novena, u-boot-pine64-plus,
u-boot-puma-rk3399, u-boot-tools, u-boot-vexpress-ca9x4, u-boot-wandboard,
ubuntu-keyring, ucl, uefitool, umoci, uncrustify, unittest-cpp, upx,
uthash, vboot-utils, vigra-c, virtualgl, vkd3d, vkquake, vowpal-wabbit,
vsftpd, vulkan-headers, vulkan-icd-loader, vulkan-loader, wesnoth-server,
whysynth, wine-staging, wine-staging-patchset-data, wine64-staging,
workrave, wpa-supplicant-gui, xapers, xfburn, xmlsec-nss, xonotic,
xorgproto, xsimd, xss-lock, xtensor, xtl, xxhash, yamagi-quake2,
youtube-viewer, yubico-piv-tool, zyre

*** 2231 package updates

0ad-data@0.0.23-alpha, 0ad@0.0.23-alpha, abcde@2.9.1, acpica@20180629,
adwaita-icon-theme@3.26.1, aisleriot@3.22.5, allegro@5.2.2.0,
alpine@2.21.999, alsa-lib@1.1.6, alsa-plugins@1.1.6, alsa-utils@1.1.6,
american-fuzzy-lop@2.52b, android-udev-rules@20180112, ansible@2.4.2.0,
ant@1.10.1, appstream-glib@0.7.5, aqbanking@5.7.8, arb@2.12.0,
archivemount@0.8.9, argon2@20171227, aria2@1.34.0,
arm-none-eabi-toolchain@6.4.0, arpack-ng-openmpi@3.5.0, arpack-ng@3.3.0,
arpack-ng@3.5.0, asciidoc@8.6.10, aspell-dict-en@2017.08.24-0,
assword@0.11, astyle@3.1, asymptote@2.44, at-spi2-atk@2.26.1,
at-spi2-core@2.26.2, atk@2.28.1, attica@5.42.0, audacity@2.2.2,
augeas@1.10.1, autoconf-archive@2018.03.13, autoconf@2.64, autoconf@2.68,
autoconf@2.69, autojump@22.5.1, automake@1.16.1, autossh@1.4f, avahi@0.7,
avr-binutils@2.30, avr-gcc@5.5.0, avr-toolchain@5.5.0, awscli@1.14.41,
babl@0.1.50, baloo@5.42.0, bambam@0.6, bamtools@2.5.1, baobab@3.28.0,
bash-completion@2.8, bash-minimal@4.4.19, bash-static@4.4.19, bash@4.4.19,
bcftools@1.8, bedops@2.4.33, bedtools@2.27.1, beets@1.4.6, behave@1.2.6,
bigloo@4.3b, bind@9.12.1-P2, binutils-static-stripped-tarball@2.30,
binutils@2.30, bismark@0.19.1, bitshuffle@0.3.4, blender@2.79b, blind@1.1,
blists@2.0, bluez-qt@5.42.0, bluez@5.49, boost@1.66.0, borg@1.1.6,
breeze-icons@5.42.0, bspwm@0.9.5, btrfs-progs-static@4.15.1,
btrfs-progs@4.15.1, bullet@2.87, c-ares@1.14.0, c-reduce@2.6.0,
c-toxcore@0.2.2, calcurse@4.3.0, calibre@3.17.0,
cataclysm-dda@0.C-1.ad3b0c3, cbatticon@1.6.8, ccache@3.4.2, ccid@1.4.29,
ccl@1.11.5, cdogs-sdl@0.6.7, ceph@12.2.5, ceres-solver@1.14.0,
certbot@0.25.1, check@0.12.0, checkpolicy@2.7, cheese@3.28.0,
chez-scheme@9.5, chicken@4.13.0, chromaprint@1.4.3, cifs-utils@6.8,
cl-bordeaux-threads@0.8.5-1.354abb0, cl-flexi-streams@1.0.16,
cl-stumpwm@18.05, clang-runtime@3.8.1, clang-runtime@3.9.1,
clang-runtime@6.0.0, clang@6.0.0, claws-mail@3.16.0, cloc@1.76,
clojure@1.9.0, clusterssh@4.13.2, clutter-gst@3.0.26, cmake@3.11.0,
cmark@0.28.3, cmdtest@0.32, cmst@2017.09.19, colordiff@1.0.18,
conky@1.10.8, connman@1.36, cool-retro-term@1.0.1-1.dd799cf,
coq-bignums@8.8.0, coq-flocq@2.6.1, coq-gappa@1.3.2, coq-mathcomp@1.7.0,
coq@8.8.0, coreutils-minimal@8.29, coreutils@8.29, cppcheck@1.84,
cppunit@1.14.0, cpuid@20180519, cpupower@4.17.3, crawl-tiles@0.21.0,
crawl@0.21.0, criu@3.7, crypto++@6.0.0, cuirass@0.0.1-16.238f856,
cups-filters@1.20.1, cups-minimal@2.2.6, cups@2.2.6, curl@7.59.0,
curl@7.60.0, cutadapt@1.16, darcs@2.12.5, darktable@2.4.4, dash@0.5.10.2,
datamash@1.3, dblatex@0.3.10, dbus@1.12.6, ddrescue@1.23, deutex@5.1.1,
dfc@3.1.1, di@4.46, dialog@1.3-20171209, diamond@0.9.22, dico@2.5,
diffoscope@96, ding@1.8.1, dino@0.0-3.f25fadde2, dionysus@1.4.0,
disorderfs@0.5.3, dmenu@4.8, dmidecode@3.1, dnsmasq@2.79, docbook-xml@4.2,
docbook-xml@4.3, docbook-xml@4.4, docbook-xml@4.5, dotherside@0.6.3,
dovecot@2.3.1, dropbear@2018.76, drumkv1@0.9.0, drumstick@1.1.1, dtc@1.4.6,
dub@1.7.2, dunst@1.3.2, duplicity@0.7.17, dvdstyler@3.0.4,
ecl-bordeaux-threads@0.8.5-1.354abb0, ecl-flexi-streams@1.0.16,
ecl-stumpwm@18.05, edi@0.6.0, editres@1.0.7, efibootmgr@16, efivar@35,
efl@1.20.7, eid-mw@4.4.3, eigen@3.3.4, electrum@3.0.5, elfutils@0.172,
elixir@1.5.3, emacs-ahungry-theme@1.10.0, emacs-auctex@12.1.0,
emacs-bash-completion@2.1.0, emacs-browse-at-remote@0.10.0,
emacs-cider@0.15.1, emacs-clojure-mode@5.6.1, emacs-company@0.9.6,
emacs-d-mode@2.0.9, emacs-dash@2.14.1, emacs-debbugs@0.15,
emacs-deferred@0.5.1, emacs-elfeed@3.0.0, emacs-emms-player-mpv@5.0,
emacs-emms@5.0, emacs-es-mode@4.3.0, emacs-evil-matchit@2.2.6,
emacs-evil@1.2.13-1.230b872, emacs-exwm-x@1.8.1, emacs-exwm@0.18,
emacs-flycheck@31, emacs-graphviz-dot-mode@0.3.11-1.c456a2b,
emacs-guix@0.4.1.1, emacs-helm-make@0.1.0-1.feae8df,
emacs-helm-swoop@1.7.4, emacs-helm@2.9.6, emacs-htmlize@1.53,
emacs-ivy@0.10.0, emacs-lispy@0.26.0-0.c2a358a, emacs-magit-popup@2.12.3,
emacs-minimal@26.1, emacs-minitest@0.8.0-1.1aadb78, emacs-mmm-mode@0.5.5,
emacs-no-x-toolkit@26.1, emacs-no-x@26.1, emacs-org-contrib@20180507,
emacs-org-trello@0.8.0, emacs-request@0.3.0, emacs-smartparens@1.11.0,
emacs-sr-speedbar@20161025-0.77a83fb, emacs-sx@20180212-1.833435f,
emacs-transmission@0.12.1, emacs-use-package@2.3-1.da8c9e2,
emacs-w3m@1.5-0.0dd5691, emacs-web-mode@16, emacs-with-editor@2.7.3,
emacs-xelb@0.14, emacs@26.1, emacspeak@48.0, enca@1.19, encfs@1.9.5,
enlightenment@0.22.3, eog-plugins@3.26.2, eolie@0.9.15, epiphany@3.28.3.1,
erlang@20.2.3, escpr@1.6.20, ethtool@4.16, eudev-with-hwdb@3.2.5,
eudev@3.2.5, evince@3.28.2, evolution-data-server@3.28.1, execline@2.3.0.4,
exfat-utils@1.2.8, exim@4.90.1, expat@2.2.5, expect@5.45.4,
extra-cmake-modules@5.42.0, extremetuxracer@0.7.5, eyed3@0.8.5,
f2fs-tools@1.10.0, fabric@1.14.0, faust@2.1.0, fcitx-configtool@0.4.10,
fcitx@4.2.9.6, feh@2.27, ffmpeg@3.4.2, ffmpeg@4.0.1, fftw-openmpi@3.3.7,
fftw@3.3.7, fftwf@3.3.7, file@5.32, filezilla@3.31.0, fio@3.7, fish@2.7.1,
fizmo@0.8.5, flashrom@1.0, flex@2.6.4, fluidsynth@1.1.11, fmt@4.1.0,
font-cns11643@98.1.20180605, font-gnu-unifont@11.0.01, font-hack@3.002,
fontconfig@2.13.0, foo2zjs@20171202, foomatic-filters@4.0.17,
footswitch@0.1-2.ca43d53, fortify-headers@0.9, fossil@2.5, freefall@4.17.3,
freeipmi@1.6.2, freetype@2.9, freexl@1.0.5, fribidi@1.0.2,
fuse-exfat@1.2.8, fvwm@2.6.8, gajim@1.0.3, gama@2.00, gambit-c@4.8.9,
ganv@1.5.4-1.12f7d6b04, gawk@4.2.1, gcc-objc++@5.5.0, gcc-objc++@6.4.0,
gcc-objc++@7.3.0, gcc-objc@4.9.4, gcc-objc@5.5.0, gcc-objc@6.4.0,
gcc-objc@7.3.0, gcc-stripped-tarball@5.5.0, gcc-toolchain@7.3.0,
gcc-toolchain@8.1.0, gcc-vc4@5.5.0, gcc@4.9.4, gcc@5.5.0, gcc@6.4.0,
gcc@7.3.0, gcc@8.1.0, gcide@0.52, gcompris-qt@0.91, gdb-arm-none-eabi@8.1,
gdb@8.1, gdbm@1.14.1, gdk-pixbuf+svg@2.36.12, gdk-pixbuf@2.36.12,
gdm@3.26.2.1, gedit@3.28.1, geeqie@1.4, gegl@0.4.2, geierlein@0.9.13,
geiser@0.10, geoclue@2.4.8, geomyidae@0.31, geos@3.6.2, gerbv@2.6.2,
getmail@5.6, gexiv2@0.10.8, gflags@2.2.1, gfortran@7.3.0,
ghc-adjunctions@4.3, ghc-aeson-pretty@0.8.5, ghc-aeson@1.1.2.0,
ghc-aeson@1.2.4.0, ghc-attoparsec@0.13.2.2, ghc-aws@0.18,
ghc-base-compat@0.9.3, ghc-bifunctors@5.5.2, ghc-blaze-html@0.9.0.1,
ghc-blaze-markup@0.8.2.0, ghc-bytestring-builder@0.10.8.1.0,
ghc-bytestring-handle@0.1.0.6, ghc-case-insensitive@1.2.0.7,
ghc-cereal@0.5.3.0, ghc-cgi@3001.3.0.2, ghc-chasingbottoms@1.3.1.3,
ghc-cheapskate@0.1.1, ghc-chell-quickcheck@0.2.5.1, ghc-clock@0.7.2,
ghc-cmark@0.5.6, ghc-cmdargs@0.10.18, ghc-comonad@5,
ghc-conduit-extra@1.1.14, ghc-connection@0.2.6, ghc-contravariant@1.4,
ghc-cookie@0.4.3, ghc-cryptonite@0.25, ghc-css-text@0.1.3.0,
ghc-data-default-class@0.1.2.0, ghc-data-default-instances-base@0.1.0.1,
ghc-data-default@0.7.1.1, ghc-deepseq-generics@0.2.0.0, ghc-diff@0.3.4,
ghc-distributive@0.5.3, ghc-dlist@0.8.0.4, ghc-doctest@0.11.0,
ghc-doctest@0.12.0, ghc-doctest@0.13.0, ghc-enclosed-exceptions@1.0.2,
ghc-exceptions@0.8.3, ghc-executable-path@0.0.3.1, ghc-extra@1.6.3,
ghc-fast-logger@2.4.11, ghc-fgl-arbitrary@0.2.0.3, ghc-fingertree@0.1.3.0,
ghc-foldl@1.3.5, ghc-free@4.12.4, ghc-generic-deriving@1.11.1,
ghc-glob@0.9.1, ghc-gluraw@2.0.0.2, ghc-glut@2.7.0.10,
ghc-haddock-api@2.17.4, ghc-haddock-library@1.4.3, ghc-haddock@2.17.4,
ghc-half@0.2.2.3, ghc-hashable@1.2.6.1, ghc-haskell-src-exts@1.20.1,
ghc-haskell-src-meta@0.8.0.2, ghc-hmatrix-gsl-stats@0.4.1.7,
ghc-hmatrix-gsl@0.18.0.1, ghc-hmatrix-special@0.4.0.1,
ghc-hmatrix@0.18.1.0, ghc-hourglass@0.2.10, ghc-hs-bibutils@6.2.0.1,
ghc-hslua@0.9.5, ghc-hspec-core@2.2.4, ghc-hspec-meta@2.2.1,
ghc-hspec@2.2.4, ghc-http-client-tls@0.3.5.1, ghc-http-client@0.5.7.1,
ghc-http-conduit@2.2.4, ghc-http-types@0.11, ghc-http@4000.3.3,
ghc-hunit@1.3.1.2, ghc-iproute@1.7.1, ghc-juicypixels@3.2.9.3,
ghc-kan-extensions@5.0.1, ghc-lens@4.15.4, ghc-lifted-base@0.2.3.8,
ghc-logging-facade@0.1.1, ghc-memory@0.14.16, ghc-mime-types@0.1.0.7,
ghc-mmorph@1.0.6, ghc-mockery@0.3.3, ghc-monad-control@1.0.1.0,
ghc-nats@1.1.1, ghc-network-uri@2.6.1.0, ghc-network@2.6.3.1,
ghc-objectname@1.1.0.1, ghc-opengl@3.0.1.0, ghc-openglraw@3.2.7.0,
ghc-optparse-applicative@0.13.0.0, ghc-pandoc-citeproc@0.12.2.5,
ghc-pandoc-citeproc@0.12.2.5, ghc-pandoc-types@1.17.0.5,
ghc-pandoc-types@1.17.3.1, ghc-pandoc@1.19.2.4, ghc-pandoc@2.0.6,
ghc-parallel@3.2.1.0, ghc-parsec@3.1.11, ghc-parsers@0.12.4,
ghc-pcre-light@0.4.0.4, ghc-polyparse@1.12, ghc-prelude-extras@0.4.0.3,
ghc-primitive@0.6.3.0, ghc-profunctors@5.2.2, ghc-psqueues@0.2.6.0,
ghc-quickcheck-instances@0.3.16.1, ghc-quickcheck-io@0.2.0,
ghc-quickcheck-unicode@1.0.1.0, ghc-quickcheck@2.10.1,
ghc-quickcheck@2.11.3, ghc-quickcheck@2.9.2, ghc-reducers@3.12.2,
ghc-reflection@2.1.2, ghc-resourcet@1.1.7.5, ghc-scientific@0.3.5.2,
ghc-sdl-image@0.6.1.2, ghc-sdl-mixer@0.6.2.0, ghc-semigroupoids@5.1,
ghc-semigroupoids@5.2.2, ghc-shelly@1.7.0.1, ghc-socks@0.5.5,
ghc-split@0.2.3.1, ghc-statevar@1.1.0.4, ghc-stm@2.4.5.0,
ghc-streaming-commons@0.1.16, ghc-system-filepath@0.4.14, ghc-tagged@0.8.5,
ghc-tagsoup@0.14.3, ghc-tasty-golden@2.3.1.1, ghc-tasty-rerun@1.1.8,
ghc-tasty-smallcheck@0.8.1, ghc-tasty@0.11.0.4, ghc-temporary@1.2.0.4,
ghc-test-framework-hunit@0.3.0.2, ghc-test-framework-quickcheck2@0.3.0.4,
ghc-texmath@0.10.1.1, ghc-texmath@0.9.4.4, ghc-text@1.2.2.2,
ghc-th-expand-syns@0.4.0.0, ghc-th-lift@0.7.8, ghc-th-orphans@0.13.2,
ghc-th-reify-many@0.1.6, ghc-transformers-compat@0.5.1.4,
ghc-trifecta@1.7.1.1, ghc-unix-compat@0.4.2.0, ghc-unix-time@0.3.7,
ghc-unordered-containers@0.2.7.1, ghc-vault@0.3.0.6,
ghc-vector-binary-instances@0.2.4, ghc-vector@0.12.0.1,
ghc-wai-extra@3.0.18, ghc-wai-logger@2.3.0, ghc-word8@0.1.3,
ghc-x509-store@1.6.2, ghc-x509-system@1.6.4, ghc-x509-validation@1.6.5,
ghc-x509@1.6.4, ghc-xml-conduit@1.7.1.2, ghc-xss-sanitize@0.3.5.7,
ghc-yaml@0.8.28, ghc-yaml@0.8.28, ghc-zip-archive@0.3.0.5,
ghc-zlib@0.6.1.1, ghc@8.0.2, ghostscript-with-cups@9.23,
ghostscript-with-x@9.23, ghostscript@9.23, giac-xcas@1.4.9-59, gimp@2.10.2,
girara@0.2.8, git-modes@1.2.7, git-remote-gcrypt@1.0.3, git@2.18.0,
gitolite@3.6.7, gkrellm@2.3.10, gl2ps@1.4.0, glib@2.56.0,
glibc-locales@2.27, glibc-utf8-locales@2.27, glibc@2.24, glibc@2.25,
glibc@2.26.105-g0890d5379c, glibc@2.27, glibmm@2.54.1, global@6.6.2,
glpk@4.65, glusterfs@3.10.12, gmime@3.2.0, gmp-ecm@7.0.4, gmp@6.1.2,
gmtp@1.3.11, gnome-autoar@0.2.3, gnome-calendar@3.26.3,
gnome-dictionary@3.26.1, gnome-disk-utility@3.28.3, gnome-klotski@3.22.3,
gnome-mpv@0.14, gnome-online-accounts@3.26.2, gnome-sudoku@3.28.0,
gnome-terminal@3.28.2, gnome-tweak-tool@3.26.4, gnu-pw-mgr@2.3.2,
gnu-standards@2018-02-18, gnuastro@0.6, gnucash@3.0, gnupg@2.2.8,
gnuplot@5.2.2, gnurl@7.60.0, gnutls-dane@3.5.18, gnutls@3.5.18,
go-github-com-audriusbutkevicius-pfilter@0.0.0-2.9dca34a,
go-github-com-chmduquesne-rollinghash-adler32@0.0.0-2.abb8cba,
go-github-com-gogo-protobuf@0.5-2.160de10,
go-github-com-golang-groupcache-lru@0.0.0-1.84a468c,
go-github-com-kardianos-osext@0.0.0-1.ae77be6,
go-github-com-lib-pq@0.0.0-1.83612a5,
go-github-com-minio-sha256-simd@0.0.0-1.ad98a36,
go-github-com-oschwald-geoip2-golang@1.1.0,
go-github-com-oschwald-maxminddb-golang@1.2.0-0.26fe5ac,
go-github-com-pkg-errors@0.0.0-1.e881fd5,
go-github-com-rcrowley-go-metrics@0.0.0-1.e181e09,
go-github-com-sasha-s-go-deadlock@0.1.0-1.03d40e5,
go-github-com-syndtr-goleveldb@0.0.0-2.34011bf,
go-github-com-thejerf-suture@2.0.1-0.87e298c,
go-golang-org-x-crypto-bcrypt@0.0.0-1.95a4943,
go-golang-org-x-crypto-blowfish@0.0.0-1.95a4943,
go-golang-org-x-crypto-cast5@0.0.0-1.95a4943,
go-golang-org-x-crypto-pbkdf2@0.0.0-1.95a4943,
go-golang-org-x-crypto-salsa20@0.0.0-1.95a4943,
go-golang-org-x-crypto-tea@0.0.0-1.95a4943,
go-golang-org-x-crypto-twofish@0.0.0-1.95a4943,
go-golang-org-x-crypto-xtea@0.0.0-1.95a4943,
go-golang-org-x-net-bpf@0.0.0-1.d866cfc,
go-golang-org-x-net-context@0.0.0-1.d866cfc,
go-golang-org-x-net-internal-iana@0.0.0-1.d866cfc,
go-golang-org-x-net-ipv4@0.0.0-1.d866cfc,
go-golang-org-x-net-ipv6@0.0.0-1.d866cfc,
go-golang-org-x-net-proxy@0.0.0-1.d866cfc,
go-golang-org-x-sys-unix@0.0.0-1.8380141,
go-golang-org-x-text-transform@0.0.0-1.e19ae14,
go-golang-org-x-text-unicode-norm@0.0.0-1.e19ae14,
go-golang-org-x-time-rate@0.0.0-1.6dc1736, go@1.10.3, go@1.9.7,
gobject-introspection@1.56.0, godot@3.0.4, gparted@0.31.0, gperf@3.1,
gpgme@1.11.1, gphoto2@2.5.17, gpsbabel@1.5.4, graphicsmagick@1.3.29,
graphite2@1.3.11, grep@3.1, gsl@2.5, gsm@1.0.18, gst-libav@1.14.1,
gst-plugins-bad@1.14.1, gst-plugins-base@1.14.1, gst-plugins-good@1.14.1,
gst-plugins-ugly@1.14.1, gstreamer@1.14.1, gtk+@3.22.29, gtk-doc@1.27,
gtk-vnc@0.7.1, gtkmm@3.22.2, gtksourceview@3.24.7, gtkspell3@3.0.9,
guile-config@0.3, guile-git@0.0-6.36f93c1, guile-ics@0.2.0,
guile-json@1.0.1, guile-lib@0.2.6, guile-next@2.2.3, guile-sqlite3@0.1.0,
guile-static-stripped-tarball@2.2.3, guile-static-stripped@2.2.3,
guile-syntax-highlight@0.1, guile-wm@1.0-1.f3c7b3b,
guile-xcb@1.3-1.db7d5a3, guile2.0-git@0.0-6.36f93c1,
guile2.0-gnutls@3.5.18, guile2.0-guix@0.14.0-13.7af5c2a,
guile2.0-haunt@0.2.2, guile2.0-json@1.0.1, guile2.0-lib@0.2.6,
guile2.2-gnutls@3.5.18, guile2.2-haunt@0.2.2, guile2.2-json@1.0.1,
guile2.2-lib@0.2.6, guile@2.2.4, guitarix-lv2@0.37.1, guitarix@0.37.1,
guix@0.14.0-13.7af5c2a, gwenhywfar@4.20.0, gwl@0.1.1,
gx-saturator-lv2@0-3.605330f43, gx-slow-gear-lv2@0-3.5d37e775b,
gx-vbass-preamp-lv2@0-2.eb999b0ca, gzip@1.9, harfbuzz@1.7.6, harminv@1.4.1,
haunt@0.2.2, haveged@1.9.2, hdparm@9.55, heimdal@7.5.0, help2man@1.47.6,
hexchat@2.14.1, hiawatha@10.7, highlight@3.42, hlint@2.1.1, hplip@3.18.6,
hscolour@1.24.1, hspec-discover@2.2.4, htop@2.2.0, htslib@1.8,
http-parser@2.8.1, httpd@2.4.33, human@0.3, hunspell@1.6.2, hwloc@1.11.10,
hwloc@2.0.1, hydrogen@1.0.0-beta1, i3-wm@4.15, i3status@2.12,
ibus-libpinyin@1.10.0, iceauth@1.0.8, icecat@52.6.0-gnu1, icedtea@3.7.0,
icu4c@61.1, ii@1.8, ijs@9.23, ilmbase@2.2.1, imagemagick@6.9.10-3,
imlib2@1.5.1, infamous-plugins@0.2.04, info-reader@6.5, iniparser@4.1,
inkscape@0.92.3, inotify-tools@3.20.1, intel-gpu-tools@1.22,
iproute2@4.17.0, iptables@1.6.2, irssi@1.1.1, isc-dhcp@4.4.1, isl@0.18,
iso-codes@3.77, iverilog@10.2, iw@4.14, ixion@0.13.0, jack2@1.9.12,
jansson@2.10, java-aqute-bnd-annotation@3.5.0, java-aqute-bndlib@3.5.0,
java-aqute-libg@3.5.0, java-asm@6.0, java-classpathx-servletapi@3.0.1,
java-commons-cli@1.4, java-eclipse-jetty-http@9.4.6,
java-eclipse-jetty-io@9.4.6, java-eclipse-jetty-security@9.4.6,
java-fasterxml-jackson-annotations@2.9.4,
java-fasterxml-jackson-core@2.9.4, java-fasterxml-jackson-databind@2.9.4,
java-fasterxml-jackson-dataformat-xml@2.9.4,
java-fasterxml-jackson-dataformat-yaml@2.9.4,
java-fasterxml-jackson-modules-base-jaxb@2.9.4, java-htsjdk@2.10.1,
java-htsjdk@2.14.3, java-jdom@2.0.6, java-jeromq@0.4.3,
java-jnacl@0.1.0-2.094e819, java-picard@2.10.3, java-qdox@2.0-M2,
java-snappy@1.1.7, java-stringtemplate@4.0.8, java-testng@6.14.3,
java-tomcat@8.5.28, jbig2dec@0.14, joe@4.6, jpegoptim@1.4.5, json-c@0.13.1,
json-glib@1.4.2, jsoncpp@1.8.4, kactivities-stats@5.42.0,
kactivities@5.42.0, kaiju@1.6.2, kakoune@2018.04.13, kapidox@5.42.0,
karchive@5.42.0, kauth@5.42.0, kbookmarks@5.42.0, kcmutils@5.42.0,
kcodecs@5.42.0, kcompletion@5.42.0, kconfig@5.42.0, kconfigwidgets@5.42.0,
kcoreaddons@5.42.0, kcrash@5.42.0, kdbusaddons@5.42.0,
kde-frameworkintegration@5.42.0, kdeclarative@5.42.0, kded@5.42.0,
kdelibs4support@5.42.0, kdesignerplugin@5.42.0, kdesu@5.42.0,
kdewebkit@5.42.0, kdnssd@5.42.0, kdoctools@5.42.0, keepassxc@2.3.3,
kemoticons@5.42.0, keyutils@1.5.10, kfilemetadata@5.42.0,
kglobalaccel@5.42.0, kguiaddons@5.42.0, khal@0.9.9, khtml@5.42.0,
ki18n@5.42.0, kiconthemes@5.42.0, kidletime@5.42.0, kimageformats@5.42.0,
kinit@5.42.0, kio@5.42.0, kitemmodels@5.42.0, kitemviews@5.42.0,
kjobwidgets@5.42.0, kjs@5.42.0, kjsembed@5.42.0, kmediaplayer@5.42.0,
kmod@25, knewstuff@5.42.0, knot@2.6.7, knotifications@5.42.0,
knotifyconfig@5.42.0, kodi@18.0_alpha-8.ec16dbc, kpackage@5.42.0,
kparts@5.42.0, kpeople@5.42.0, kplotting@5.42.0, kpmcore@3.3.0,
kpty@5.42.0, kross@5.42.0, krunner@5.42.0, kservice@5.42.0,
ksyntaxhighlighting@5.42.0, ktexteditor@5.42.0, ktextwidgets@5.42.0,
kunitconversion@5.42.0, kwallet@5.42.0, kwayland@5.42.0,
kwidgetsaddons@5.42.1, kwindowsystem@5.42.0, kxmlgui@5.42.0,
kxmlrpcclient@5.42.0, lapack@3.7.1, lchat@0.0.0-3.f951919, lcms@2.9,
lcov@1.13, ldb@1.4.0, ldc@1.7.0, leocad@18.02, less@530,
letsencrypt@0.25.1, libabw@0.1.2, libarchive@3.3.2, libassuan@2.5.1,
libatomic-ops@7.6.4, libbluray@1.0.2, libbsd@0.8.7, libcap-ng@0.7.9,
libcdio-paranoia@10.2+0.94+2, libcdio@2.0.0, libconfig@1.7.2, libcue@2.2.0,
libdca@0.0.6, libdrm@2.4.91, libdvbpsi@1.3.2, libdvdcss@1.4.2,
libdvdnav@6.0.0, libdvdread@6.0.0, libe-book@0.1.3, libebml@1.3.6,
libedit@20180525-3.1, libepoxy@1.5.0, libetonyek@0.1.8, libevent@2.1.8,
libffcall@2.1, libfilezilla@0.12.3, libfm-extra@1.3.0.2, libfm@1.3.0.2,
libftdi@1.4, libgc-back-pointers@7.6.4, libgc@7.6.4, libgcrypt@1.8.2,
libgee@0.20.1, libgit2@0.26.4, libgpg-error@1.28, libgpg-error@1.31,
libgphoto2@2.5.18, libgsf@1.14.42, libiberty@5.5.0, libical@3.0.3,
libidn@1.34, libinput-minimal@1.10.3, libinput@1.10.3, libjpeg-turbo@1.5.3,
libkomparediff2@17.12.3, libksysguard@5.11.5, liblo@0.29,
libmatroska@1.4.9, libmbim@1.16.0, libmd@1.0.0, libmicrohttpd@0.9.59,
libmpdclient@2.14, libmspub@0.1.4, libmtp@1.1.15, libndp@1.7,
libnftnl@1.1.0, libngspice@28, libogg@1.3.3, liboop@1.0.1, libotf@0.9.16,
libpagemaker@0.0.4, libpciaccess@0.14, libpinyin@2.2.0, libpipeline@1.5.0,
libpng@1.6.34, libpsl@0.20.1, libqmi@1.20.0, libraw@0.19.0,
libreoffice@6.0.5.1, librep@0.92.7, libressl@2.7.4, librsvg@2.40.20,
libseccomp@2.3.3, libsecret@0.18.6, libselinux@2.7, libsemanage@2.7,
libsepol@2.7, libsignal-protocol-c@2.3.2, libsigrokdecode@0.5.1,
libsigsegv@2.12, libsodium@1.0.16, libsoup@2.62.2, libsrtp@2.2.0,
libssh@0.7.5-0.239d0f7, libstaroffice@0.0.6, libstdc++-doc@5.5.0,
libstrophe@0.9.2, libsvm@3.22, libtasn1@4.13, libtiff@4.0.9,
libtirpc@1.0.3, libtorrent-rasterbar@1.1.7, libuninameslist@20180701,
libunistring@0.9.9, libupnp@1.6.24, liburcu@0.10.1, libusb@1.0.22,
libuv@1.19.2, libva@2.1.0, libvirt@4.3.0, libvorbis@1.3.6, libvpx@1.7.0,
libwacom@0.30, libwebp@1.0.0, libx264@20180219-2245, libxaw3d@1.6.3,
libxcb@1.13, libxcursor@1.1.15, libxfont@2.0.3, libxkbcommon@0.8.0,
libxml2@2.9.8, libxshmfence@1.3, libxslt@1.1.32, libyaml@0.1.7,
libzen@0.4.37, light@1.1, lightdm@1.24.0, lilypond@2.19.80,
linkchecker@9.4.0, links@2.16, linsmith@0.99.31,
linux-libre-arm-generic@4.14.52, linux-libre-arm-generic@4.17.3,
linux-libre-arm-omap2plus@4.14.52, linux-libre-arm-omap2plus@4.17.3,
linux-libre-headers@4.14.26, linux-libre@4.1.52, linux-libre@4.14.52,
linux-libre@4.17.3, linux-libre@4.4.138, linux-libre@4.9.110,
livemedia-utils@2017.10.28, llvm-with-rtti@6.0.0, llvm@6.0.0, lmdb@0.9.22,
log4cpp@1.1.3, loksh@6.3, lollypop@0.9.306, love@11.1, lpsolve@5.5.2.5,
lrdf@0.6.1, lsyncd@2.2.2, lua-lgi@0.9.2, lua5.1-socket@3.0-rc1, lua@5.2.4,
lua@5.3.4, luajit@2.1.0-beta3, lvm2-static@2.02.177, lvm2@2.02.177,
lxc@3.0.1, lxqt-build-tools@0.5.0, lxterminal@0.3.1, lynx@2.8.9dev.19,
lz4@1.8.1.2, lzip@1.20, lziprecover@1.20, lzo@2.10, lzop@1.04,
macchanger@1.7.0, mafft@7.394, magit-svn@2.2.0, magit@2.13.0, maim@5.5.2,
man-db@2.8.3, man-pages@4.16, mariadb@10.1.33, mash@2.0, masscan@1.0.5,
mate-themes@3.22.16, mbedtls-apache@2.7.4, mc@4.8.20, mcron2@1.1.1,
mcron@1.1.1, mdds@1.3.1, memcached@1.5.8, mes@0.16, mesa-headers@17.3.8,
mesa-utils@8.4.0, mesa@17.3.8, mescc-tools@0.5.1, meson@0.45.1,
mg@20180408, mgba@0.6.3, mia@2.4.6, milkytracker@1.02.00, mingw-w64@5.0.3,
miniupnpc@2.1, minixml@2.11, mit-krb5@1.16, mitlm@0.4.2, mkfontscale@1.1.3,
mktorrent@1.1, mlmmj@1.3.0, mod-host@0.10.6-3.1726ad06b,
mod-utilities@0-2.80ea3ea9f, modemmanager-qt@5.42.0, moreutils@0.62,
mozjs@24.2.0, mozjs@38.2.1.rc0, mpc@1.1.0, mpd-mpc@0.30, mpd@0.20.20,
mpfi@1.5.3, mpfr@4.0.1, mpfrcx@0.5, mpg123@1.25.10, mps-youtube@0.2.8,
mpv@0.28.2, mu@1.0, mujs@1.0.3, multipath-tools@0.7.6, multiqc@1.5,
mumps-metis-openmpi@5.1.2, mumps-metis@5.1.2, mumps-openmpi@5.1.2,
mumps@5.1.2, mupdf@1.13.0, musescore@2.3, musl@1.1.19, mutt@1.10.0,
myrepos@1.20171231, mysql@5.7.21, nagios@4.3.4, nano@2.9.8, nasm@2.13.03,
nautilus@3.26.2, ncdc@1.20, ncdu@1.13, ncftp@3.2.6, ncmpcpp@0.8.2,
ncurses-with-gpm@6.1, ncurses@6.1, neofetch@5.0.0, neomutt@20180323,
neovim-syntastic@3.9.0, nestopia-ue@1.48, nettle@3.4,
networkmanager-qt@5.42.0, newsbeuter@2.12, newsboat@2.12, newt@0.52.20,
nftables@0.8.1, nginx-documentation@2018-04-04-2131-dbaf3950f8e9,
nginx@1.14.0, ngspice@28, nickle@2.81, nim@0.17.2, ninja@1.8.2, nix@2.0.4,
nmap@7.70, nnn@1.7, node@9.11.1, non-mixer@1.9.5-4.5ae43bb,
non-sequencer@1.9.5-4.5ae43bb, non-session-manager@1.9.5-4.5ae43bb,
non-timeline@1.9.5-4.5ae43bb, notmuch@0.27, nspr@4.19, nss-certs@3.36.1,
nss-mdns@0.14.1, nss-pam-ldapd@0.9.9, nss@3.36.1, ntk@1.3.1000,
ntp@4.2.8p11, nyacc@0.83.3, nyx@2.0.4, nzbget@20.0, obs@20.1.3,
ocaml-bitstring@2.1.1, ocaml-findlib@1.7.3, ocaml-jbuilder@1.0+beta16,
ocaml-qtest@2.8, ocaml-ssl@0.5.5, ocaml-utop@2.0.2, ocaml-zed@1.6,
ocaml4.01-findlib@1.7.3, ocaml4.01-qtest@2.8, octave@4.4.0,
offlineimap@7.2.1, ogre@1.10.11, ola@0.10.6, openal@1.18.2,
openblas@0.2.20, openexr@2.2.1, openimageio@1.7.19, openjpeg@2.3.0,
openldap@2.4.46, openlibm@0.5.5, openmpi-thread-multiple@3.0.1,
openmpi@3.0.1, openmw@0.43.0, openrct2@0.2.0, opensmtpd@6.0.3p1,
openspecfun@0.5.3, openssh@7.7p1, openssl@1.0.2o, openssl@1.1.0h,
openvpn@2.4.6, openvswitch@2.8.1, optipng@0.7.7, opusfile@0.10,
orcus@0.13.4, oxygen-icons@5.42.0, p11-kit@0.23.12, packagekit@1.1.10,
pam-krb5@4.8, pango@1.42.0, paperkey@1.5, par2cmdline@0.8.0,
parallel@20180622, pari-gp@2.9.4, password-store@1.7.2, patch@2.7.6,
pbzip2@1.1.13, pciutils@3.5.6, pcmanfm@1.3.0, pcre2@10.31, pcre@8.41,
pcsc-lite@1.8.23, pdfgrep@2.1.1, pdsh@2.33, perf@4.17.3,
perl-archive-zip@1.60, perl-b-hooks-endofscope@0.24,
perl-business-isbn@3.004, perl-capture-tiny@0.48,
perl-catalyst-plugin-static-simple@0.36, perl-catalyst-runtime@5.90118,
perl-catalystx-script-server-starman@0.03, perl-cgi@4.38,
perl-class-accessor@0.51, perl-class-inspector@1.32,
perl-class-load-xs@0.10, perl-class-load@0.24, perl-clone@0.39,
perl-compress-raw-bzip2@2.081, perl-compress-raw-zlib@2.081,
perl-config-autoconf@0.315, perl-context-preserve@0.03,
perl-crypt-openssl-bignum@0.09, perl-crypt-openssl-random@0.13,
perl-crypt-openssl-rsa@0.30, perl-data-dump@1.23, perl-data-optlist@0.110,
perl-date-manip@6.70, perl-datetime-format-strptime@1.75,
perl-datetime-locale@1.17, perl-datetime-timezone@2.19, perl-datetime@1.49,
perl-db-file@1.841, perl-dbd-pg@3.7.4, perl-dbi@1.641,
perl-dbix-class-schema-loader@0.07049, perl-dbix-class@0.082841,
perl-devel-globaldestruction@0.14, perl-devel-overloadinfo@0.005,
perl-email-address@1.909, perl-error@0.17025, perl-exception-class@1.44,
perl-extutils-installpaths@0.011, perl-file-basedir@0.08,
perl-file-find-rule@0.34, perl-file-pushd@1.016,
perl-file-sharedir-install@0.13, perl-gd@2.68,
perl-getopt-long-descriptive@0.102, perl-hash-multivalue@0.16,
perl-html-scrubber@0.17, perl-http-message@6.15,
perl-http-server-simple@0.52, perl-image-exiftool@11.01,
perl-import-into@1.002005, perl-importer@0.025, perl-io-compress@2.081,
perl-io-socket-ip@0.39, perl-io-stringy@2.111, perl-io-tty@1.12,
perl-json-maybexs@1.003010, perl-libintl-perl@1.29,
perl-lingua-en-inflect-phrase@0.20, perl-lingua-en-inflect@1.903,
perl-lingua-pt-stemmer@0.02, perl-lingua-stem-ru@0.04,
perl-list-moreutils-xs@0.428, perl-list-moreutils@0.428,
perl-log-any-adapter-log4perl@0.09, perl-lwp-protocol-https@6.07,
perl-mailtools@2.20, perl-memoize-expirelru@0.56, perl-mime-types@2.17,
perl-module-find@0.13, perl-module-install@1.19, perl-mojolicious@7.59,
perl-moosex-getopt@0.71, perl-moosex-methodattributes@0.31,
perl-moox-file-configdir@0.007, perl-mozilla-ca@20180117,
perl-net-dns@1.15, perl-net-http@6.18, perl-net-smtp-ssl@1.04,
perl-net-ssleay@1.85, perl-params-validationcompiler@0.27,
perl-parse-yapp@1.21, perl-path-class@0.37, perl-path-tiny@0.104,
perl-pod-simple@3.35, perl-posix-strftime-compiler@0.42,
perl-ref-util-xs@0.117, perl-role-tiny@2.000006, perl-safe-isa@1.000010,
perl-scalar-list-utils@1.50, perl-scope-guard@0.21, perl-sql-abstract@1.85,
perl-strictures@2.000004, perl-string-toidentifier-en@0.12,
perl-task-weaken@1.06, perl-test-base@0.89, perl-test-differences@0.64,
perl-test-harness@3.41, perl-test-mocktime@0.15, perl-test-most@0.35,
perl-test-notabs@2.02, perl-test-output@1.031, perl-test-pod@1.52,
perl-test-requires@0.10, perl-test-simple@1.302136,
perl-test-trailingspace@0.0301, perl-test-trap@0.3.3,
perl-test-without-module@0.20, perl-test-www-mechanize-psgi@0.38,
perl-test-www-mechanize@1.50, perl-test-yaml@1.06, perl-text-balanced@2.03,
perl-text-bibtex@0.85, perl-text-diff@1.45, perl-text-glob@0.11,
perl-text-simpletable@2.04, perl-throwable@0.200013,
perl-type-tiny@1.002002, perl-uri@1.73, perl-variable-magic@0.62,
perl-www-mechanize@1.88, perl-x11-xcb@0.17, perl-xml-compile-cache@1.06,
perl-xml-compile-soap@3.24, perl-xml-compile-tester@0.91,
perl-xml-compile-wsdl11@3.07, perl-xml-libxml-simple@0.99,
perl-xml-libxslt@1.96, perl-xml-rss@1.60, perl-xml-sax-base@1.09,
perl-xml-sax@1.00, perl-xml-simple@2.25, perl-xml-xpath@1.42,
perl-yaml-libyaml@0.69, perl-yaml@1.24, perl@5.26.1, perltidy@20180220,
phonon@4.10.1, php@7.2.4, pigz@2.4, pinentry-gnome3@1.1.0,
pinentry-gtk2@1.1.0, pinentry-qt@1.1.0, pinentry-tty@1.1.0, pinentry@1.1.0,
pioneers@15.5, pius@2.2.6, plasma-framework@5.42.0, po4a@0.53,
policycoreutils@2.7, polyml@5.7.1, poppler-qt4@0.63.0, poppler-qt5@0.63.0,
poppler@0.63.0, postgresql@10.3, postgresql@9.6.8, prison@5.42.0,
procps@3.3.15, progress@0.14, prosody@0.10.2, protobuf@3.5.1,
pt-scotch32@6.0.5a, pt-scotch@6.0.5a, pugixml@1.9, pulseaudio@11.1,
pulsemixer@1.4.0, pumpa@0.9.3, pwgen@2.08, pybitmessage@0.6.3.2,
python-acme@0.25.1, python-alembic@0.9.6, python-apsw@3.20.1-r1,
python-attrs@17.4.0, python-autopep8@1.3.5, python-axolotl@0.1.39,
python-bandit@1.4.0, python-bcrypt@3.1.4, python-betamax@0.8.1,
python-botocore@1.8.43, python-cffi@1.11.4, python-chai@1.1.2,
python-click-log@0.3.2, python-click-threading@0.4.4,
python-colorama@0.3.9, python-colormath@3.0.0, python-coverage@4.4.1,
python-cryptography-vectors@2.2.2, python-cryptography@2.2.2,
python-cssutils@1.0.2, python-dateutil@2.6.1, python-ddt@1.1.3,
python-debtcollector@1.19.0, python-decorator@4.2.1,
python-defusedxml@0.5.0, python-django-filter@1.1.0,
python-django-gravatar2@1.4.2, python-django@1.11.11,
python-dulwich@0.18.6, python-elasticsearch@6.1.1,
python-entrypoints@0.2.3, python-extras@1.0.0, python-file@5.32,
python-fixtures@3.0.0, python-flake8-polyfill@1.0.2, python-flake8@2.5.5,
python-flake8@3.4.1, python-flask-babel@0.11.2, python-flask-script@2.0.6,
python-freezegun@0.3.10, python-gevent@1.2.2, python-git-review@1.26.0,
python-gnupg@0.4.3, python-graphviz@0.8.3, python-gst@1.14.1,
python-hacking@1.0.0, python-html5-parser@0.4.5, python-html5lib@1.0.1,
python-htmlmin@0.1.12, python-hypothesis@3.52.0, python-icalendar@4.0.1,
python-idna@2.6, python-ipaddress@1.0.19, python-ipython@5.5.0,
python-jedi@0.12.0, python-jmespath@0.9.3, python-jsonpatch@1.16,
python-jsonschema@2.6.0, python-jupyter-console@5.2.0,
python-jupyter-core@4.4.0, python-kazoo@2.4.0, python-kitchen@1.2.5,
python-kivy@1.10.0, python-libsvm@3.22, python-libvirt@4.1.0,
python-libxml2@2.9.8, python-lit@0.5.1, python-llfuse@1.3.3,
python-lmdb@0.94, python-ly@0.9.5, python-magic@0.4.15,
python-mailmanclient@3.1.1, python-mando@0.6.4, python-markdown@2.6.11,
python-matplotlib-documentation@2.2.2, python-matplotlib@2.2.2,
python-mccabe@0.6.1, python-minimal-wrapper@3.6.5, python-minimal@3.6.5,
python-mistune@0.8.3, python-mock@2.0.0, python-monotonic@1.5,
python-mox3@0.24.0, python-msgpack@0.5.6, python-nbformat@4.4.0,
python-nbxmpp@0.6.6, python-ndg-httpsclient@0.5.0, python-netifaces@0.10.7,
python-networkx@2.1, python-nose-timer@0.7.2, python-notmuch@0.27,
python-numexpr@2.6.5, python-numpy-documentation@1.14.5,
python-numpy@1.14.5, python-oslo.config@5.2.0, python-oslo.context@2.20.0,
python-oslo.i18n@3.20.0, python-oslo.log@3.36.0,
python-oslo.serialization@2.24.0, python-oslo.utils@3.36.2,
python-oslotest@3.4.0, python-pandas@0.23.1, python-paramiko@2.4.1,
python-parse-type@0.4.2, python-parse@1.8.2, python-pathpy@11.0.1,
python-pickleshare@0.7.4, python-pillow@4.3.0, python-pkginfo@1.4.2,
python-pluggy@0.6.0, python-ply@3.10, python-pretend@1.0.9,
python-protobuf@3.5.2, python-psutil@5.4.3, python-ptyprocess@0.5.2,
python-py3status@3.7, python-py@1.5.3, python-pyaes@1.6.1,
python-pyasn1@0.4.2, python-pycairo@1.16.3, python-pyflakes@1.5.0,
python-pygobject@3.28.2, python-pyld@1.0.3, python-pynacl@1.2.1,
python-pyopenssl@18.0.0, python-pyqt+qscintilla@5.10.1, python-pyqt@5.10.1,
python-pyrfc3339@1.1, python-pysam@0.13.0, python-pytest-localserver@0.4.1,
python-pytest-mock@1.6.3, python-pytest@3.5.0, python-qrcode@6.0,
python-qscintilla@2.10.3, python-radon@2.2.0, python-redis@2.10.6,
python-rednose@1.2.3, python-relatorio@0.8.0, python-reno@2.7.0,
python-reportlab@3.4.0, python-rply@0.7.5, python-rst.linker@1.10,
python-ruamel.yaml@0.15.37, python-s3transfer@0.1.13,
python-sadisplay@0.4.8, python-scandir@1.7, python-scipy@1.0.1,
python-sepolgen@2.7, python-setools@4.1.1, python-setuptools-scm@1.15.6,
python-simplejson@3.14.0, python-sip@4.19.8, python-six@1.11.0,
python-spectra@0.0.11, python-sphinx@1.6.4,
python-sqlalchemy-utils@0.32.21, python-stem@1.6.0,
python-stevedore@1.28.0, python-subunit@1.2.0, python-tblib@1.3.2,
python-testresources@2.0.1, python-testscenarios@0.5.0,
python-testtools@2.3.0, python-tqdm@4.19.6, python-unittest2@1.1.0,
python-urwid@2.0.1, python-waitress@1.1.0, python-webencodings@0.5.1,
python-webtest@2.0.30, python-wrapper@3.6.5, python-wrapt@1.10.11,
python-xapian-bindings@1.4.5, python-xopen@0.3.3,
python-zope-testing@4.6.2, python2-alembic@0.9.6, python2-apsw@3.20.1-r1,
python2-attrs@17.4.0, python2-autopep8@1.3.5, python2-axolotl@0.1.39,
python2-bandit@1.4.0, python2-bcrypt@3.1.4, python2-betamax@0.8.1,
python2-botocore@1.8.43, python2-cffi@1.11.4, python2-chai@1.1.2,
python2-colorama@0.3.9, python2-colormath@3.0.0, python2-coverage@4.4.1,
python2-cryptography-vectors@2.2.2, python2-cryptography@2.2.2,
python2-cssutils@1.0.2, python2-dateutil@2.6.1, python2-ddt@1.1.3,
python2-debtcollector@1.19.0, python2-decorator@4.2.1,
python2-defcon@0.3.5, python2-defusedxml@0.5.0,
python2-django-filter@1.1.0, python2-django-gravatar2@1.4.2,
python2-django-mailman3@1.1.0, python2-django@1.11.11,
python2-dulwich@0.18.6, python2-elasticsearch@6.1.1,
python2-entrypoints@0.2.3, python2-extras@1.0.0, python2-file@5.32,
python2-fixtures@3.0.0, python2-flake8-polyfill@1.0.2,
python2-flake8@2.5.5, python2-flake8@3.4.1, python2-flask-babel@0.11.2,
python2-flask-script@2.0.6, python2-freezegun@0.3.10, python2-gevent@1.2.2,
python2-git-review@1.26.0, python2-gnupg@0.4.3, python2-graphviz@0.8.3,
python2-gst@1.14.1, python2-hacking@1.0.0, python2-html5-parser@0.4.5,
python2-htmlmin@0.1.12, python2-hypothesis@3.52.0, python2-idna@2.6,
python2-ipaddress@1.0.19, python2-ipython@5.5.0, python2-jedi@0.12.0,
python2-jmespath@0.9.3, python2-jsonschema@2.6.0,
python2-jupyter-console@5.2.0, python2-jupyter-core@4.4.0,
python2-kazoo@2.4.0, python2-kitchen@1.2.5, python2-kivy@1.10.0,
python2-libvirt@4.1.0, python2-libxml2@2.9.8, python2-lit@0.5.1,
python2-llfuse@1.3.3, python2-lmdb@0.94, python2-magic@0.4.15,
python2-mailmanclient@3.1.1, python2-mando@0.6.4, python2-markdown@2.6.11,
python2-matplotlib-documentation@2.2.2, python2-matplotlib@2.2.2,
python2-mccabe@0.6.1, python2-mistune@0.8.3, python2-mock@2.0.0,
python2-monotonic@1.5, python2-mox3@0.24.0, python2-msgpack@0.5.6,
python2-nbformat@4.4.0, python2-nbxmpp@0.6.6,
python2-ndg-httpsclient@0.5.0, python2-netifaces@0.10.7,
python2-networkx@2.1, python2-nose-timer@0.7.2, python2-notmuch@0.27,
python2-numexpr@2.6.5, python2-numpy-documentation@1.14.5,
python2-numpy@1.14.5, python2-oslo.config@5.2.0,
python2-oslo.context@2.20.0, python2-oslo.i18n@3.20.0,
python2-oslo.log@3.36.0, python2-oslo.serialization@2.24.0,
python2-oslo.utils@3.36.2, python2-oslotest@3.4.0, python2-pandas@0.23.1,
python2-paramiko@2.4.1, python2-parse-type@0.4.2, python2-pathlib2@2.3.2,
python2-pathpy@11.0.1, python2-pickleshare@0.7.4, python2-pillow@4.3.0,
python2-pkginfo@1.4.2, python2-pluggy@0.6.0, python2-ply@3.10,
python2-pretend@1.0.9, python2-protobuf@3.5.2, python2-psutil@5.4.3,
python2-ptyprocess@0.5.2, python2-py@1.5.3, python2-pyaes@1.6.1,
python2-pyasn1@0.4.2, python2-pycairo@1.16.3, python2-pyflakes@1.5.0,
python2-pygobject@2.28.7, python2-pygobject@3.28.2, python2-pyld@1.0.3,
python2-pyopenssl@18.0.0, python2-pyqt@5.10.1, python2-pyrfc3339@1.1,
python2-pysam@0.13.0, python2-pytest-mock@1.6.3, python2-pytest@3.5.0,
python2-qrcode@6.0, python2-radon@2.2.0, python2-redis@2.10.6,
python2-rednose@1.2.3, python2-relatorio@0.8.0, python2-reno@2.7.0,
python2-reportlab@3.4.0, python2-rply@0.7.5, python2-rst.linker@1.10,
python2-ruamel.yaml@0.15.37, python2-s3transfer@0.1.13,
python2-sadisplay@0.4.8, python2-scandir@1.7, python2-scipy@1.0.1,
python2-setuptools-scm@1.15.6, python2-simplejson@3.14.0,
python2-sip@4.19.8, python2-six@1.11.0, python2-spectra@0.0.11,
python2-sphinx@1.6.4, python2-sqlalchemy-utils@0.32.21, python2-stem@1.6.0,
python2-stevedore@1.28.0, python2-subunit@1.2.0, python2-tblib@1.3.2,
python2-testresources@2.0.1, python2-testscenarios@0.5.0,
python2-testtools@2.3.0, python2-tqdm@4.19.6, python2-ufolib@2.1.1,
python2-urwid@2.0.1, python2-waitress@1.1.0, python2-webencodings@0.5.1,
python2-webtest@2.0.30, python2-wrapt@1.10.11, python2-xopen@0.3.3,
python2-zope-testing@4.6.2, python@2.7.14, python@3.6.5, pzstd@1.3.5,
qemu-minimal@2.12.0, qemu@2.12.0, qgpgme@1.11.1, qjackctl@0.5.1,
qmidiarp@0.6.5, qrencode@4.0.2, qscintilla@2.10.3, qsynth@0.5.1, qt@5.9.4,
qtbase@5.11.0, qtcanvas3d@5.11.0, qtcharts@5.11.0, qtconnectivity@5.11.0,
qtdatavis3d@5.11.0, qtdeclarative@5.11.0, qtgamepad@5.11.0,
qtgraphicaleffects@5.11.0, qtimageformats@5.11.0, qtlocation@5.11.0,
qtmultimedia@5.11.0, qtnetworkauth@5.11.0, qtox@1.15.0,
qtpurchasing@5.11.0, qtquickcontrols2@5.11.0, qtquickcontrols@5.11.0,
qtractor@0.9.1, qtremoteobjects@5.11.0, qtscript@5.11.0, qtscxml@5.11.0,
qtsensors@5.11.0, qtserialbus@5.11.0, qtserialport@5.11.0, qtspeech@5.11.0,
qtsvg@5.11.0, qttools@5.11.0, qtwayland@5.11.0, qtwebchannel@5.11.0,
qtwebsockets@5.11.0, qtx11extras@5.11.0, qtxmlpatterns@5.11.0,
quagga@1.2.4, quassel@0.12.5, qucs-s@0.0.20, qucs@0.0.19-0.b4f27d9,
r-ade4@1.7-11, r-affy@1.58.0, r-affyio@1.50.0, r-annotate@1.58.0,
r-annotationdbi@1.42.1, r-annotationfilter@1.4.0, r-annotationforge@1.22.0,
r-annotationhub@2.12.0, r-ape@5.1, r-aroma-light@3.10.0, r-backports@1.1.2,
r-bamsignals@1.12.1, r-bh@1.66.0-1, r-bigmemory@4.5.33, r-bindr@0.1.1,
r-bindrcpp@0.2.2, r-biobase@2.40.0, r-bioccheck@1.16.0,
r-biocgenerics@0.26.0, r-biocinstaller@1.30.0, r-biocparallel@1.14.1,
r-biocstyle@2.8.2, r-biocviews@1.48.2, r-biomart@2.36.1,
r-biostrings@2.48.0, r-biovizbase@1.28.0, r-bit@1.1-14, r-blob@1.1.1,
r-bookdown@0.7, r-broom@0.4.4, r-bsgenome@1.48.0, r-car@3.0-0,
r-caret@6.0-80, r-category@2.46.0, r-chipseq@1.30.0, r-chron@2.3-52,
r-circlize@0.4.4, r-cluster@2.0.7-1, r-commonmark@1.5,
r-complexheatmap@1.18.1, r-copynumber@1.20.0, r-copywriter@2.12.0,
r-cowplot@0.9.2, r-curl@3.2, r-cvst@0.2-2, r-data-table@1.11.4,
r-dbi@1.0.0, r-dbplyr@1.2.1, r-ddalpha@1.3.4, r-delayedarray@0.6.1,
r-dendextend@1.8.0, r-desc@1.2.0, r-deseq2@1.20.0, r-deseq@1.32.0,
r-devtools@1.13.5, r-dexseq@1.26.0, r-digest@0.6.15,
r-directlabels@2018.05.22, r-dirichletmultinomial@1.22.0, r-dnacopy@1.54.0,
r-domc@1.3.5, r-dplyr@0.7.5, r-drr@0.0.3, r-dt@0.4, r-edaseq@2.14.0,
r-edger@3.22.2, r-emdbook@1.3.10, r-energy@1.7-4, r-ensembldb@2.4.1,
r-erma@0.12.0, r-estimability@1.3, r-extremes@2.0-9, r-fastcluster@1.1.25,
r-fastseg@1.26.0, r-ff@2.2-14, r-fithic@1.6.0, r-forcats@0.3.0,
r-foreach@1.4.4, r-foreign@0.8-70, r-formula@1.2-3, r-fpc@2.1-11,
r-futile-options@1.0.1, r-gage@2.30.0, r-gdtools@0.1.7,
r-genefilter@1.62.0, r-geneplotter@1.58.0, r-genomation@1.12.0,
r-genomeinfodb@1.16.0, r-genomicalignments@1.16.0,
r-genomicfeatures@1.32.0, r-genomicfiles@1.16.0, r-genomicranges@1.32.3,
r-getopt@1.20.2, r-getoptlong@0.1.7, r-ggally@1.4.0, r-ggbio@1.28.0,
r-ggrepel@0.8.0, r-ggthemes@3.5.0, r-git2r@0.21.0, r-gkmsvm@0.79.0,
r-glmnet@2.0-16, r-globaloptions@0.1.0, r-gostats@2.46.0,
r-gprofiler@0.6.6, r-gqtlbase@1.12.0, r-gqtlstats@1.12.0, r-graph@1.58.0,
r-grohmm@1.14.0, r-gseabase@1.42.0, r-gviz@1.24.0, r-gwascat@2.12.0,
r-hardyweinberg@1.6.1, r-hexbin@1.27.2, r-highr@0.7, r-hitc@1.24.0,
r-hmisc@4.1-1, r-hms@0.4.2, r-htmltable@1.12, r-htmlwidgets@1.2,
r-httpuv@1.4.4.1, r-igraph@1.2.1, r-impute@1.54.0, r-inline@0.3.15,
r-interactivedisplaybase@1.18.0, r-iranges@2.14.10, r-irlba@2.3.2,
r-iterators@1.0.9, r-keggrest@1.20.0, r-kernlab@0.9-26, r-knitr@1.20,
r-knitrbootstrap@1.0.2, r-ksamples@1.2-8, r-lambda-r@1.2.3, r-lava@1.6.1,
r-ldblock@1.10.0, r-limma@3.36.1, r-lme4@1.1-17, r-lmtest@0.9-36,
r-lubridate@1.7.4, r-mass@7.3-50, r-matrix@1.2-14, r-matrixstats@0.53.1,
r-methylkit@1.6.1, r-mgcv@1.8-24, r-mice@3.1.0, r-microbenchmark@1.4-4,
r-minimal@3.5.0, r-motifrg@1.24.0, r-msnbase@2.6.1, r-msnid@1.14.0,
r-munsell@0.5.0, r-mutationalpatterns@1.6.1, r-mvtnorm@1.0-8,
r-mzid@1.18.0, r-mzr@2.14.0, r-nlme@3.1-137, r-nmf@0.21.0, r-openssl@1.0.1,
r-optparse@1.6.0, r-organismdbi@1.22.0, r-pbapply@1.3-4,
r-pcamethods@1.72.0, r-pcapp@1.9-73, r-performanceanalytics@1.5.2,
r-pheatmap@1.0.10, r-pkgmaker@0.27, r-plogr@0.2.0, r-plotrix@3.7-2,
r-pracma@2.1.4, r-preprocesscore@1.42.0, r-prodlim@2018.04.18,
r-progress@1.2.0, r-protgenerics@1.12.0, r-proxy@0.4-22, r-pryr@0.1.4,
r-psych@1.8.4, r-purrr@0.2.5, r-qtl@1.42-8, r-quantreg@5.36,
r-qvalue@2.12.0, r-r-cache@0.13.0, r-r-oo@1.22.0, r-r-rsp@0.42.0,
r-randomforest@4.6-14, r-ranger@0.10.1, r-rbgl@1.56.0, r-rcas@1.6.0,
r-rcpp@0.12.17, r-rcpparmadillo@0.8.500.0, r-rcppeigen@0.3.3.4.0,
r-rcppprogress@0.4.1, r-rcpproll@0.3.0, r-recipes@0.1.3, r-registry@0.5,
r-reshape2@1.4.3, r-rgraphviz@2.24.0, r-rhdf5@2.24.0, r-rhtslib@1.12.1,
r-rjson@0.2.20, r-rlang@0.2.1, r-rmarkdown@1.10, r-rmpi@0.6-7,
r-rmysql@0.10.15, r-rngtools@1.3.1, r-robustbase@0.93-0, r-rpart@4.1-13,
r-rprojroot@1.3-2, r-rrcov@1.4-4, r-rsamtools@1.32.0, r-rsqlite@2.1.1,
r-rtracklayer@1.40.3, r-runit@0.4.32, r-s4vectors@0.18.3,
r-segmented@0.5-3.0, r-seqlogo@1.46.0, r-seqpattern@1.12.0, r-servr@0.10,
r-seurat@2.3.2, r-sfsmisc@1.1-2, r-shape@1.4.4, r-shiny@1.1.0,
r-shortread@1.38.0, r-sm@2.2-5.5, r-sn@1.5-2, r-snpstats@1.30.0,
r-sourcetools@0.1.7, r-sp@1.3-1, r-stringdist@0.9.5.1, r-stringi@1.2.3,
r-stringr@1.3.1, r-summarizedexperiment@1.10.1, r-survival@2.42-3,
r-sushi@1.18.0, r-sva@3.28.0, r-synchronicity@1.3.4, r-systempiper@1.14.0,
r-tclust@1.4-1, r-testthat@2.0.0, r-tibble@1.4.2, r-tidyr@0.8.1,
r-tidyselect@0.2.4, r-timedate@3043.102, r-topgo@2.32.0, r-tximport@1.8.0,
r-variantannotation@1.26.0, r-vcd@1.4-4, r-vegan@2.5-2, r-vgam@1.0-5,
r-viridis@0.5.1, r-viridislite@0.3.0, r-vsn@3.48.1, r-wgcna@1.63,
r-withr@2.1.2, r-xml2@1.2.0, r-xml@3.98-1.11, r-xts@0.10-2,
r-xvector@0.20.0, r-yaml@2.1.19, r-zlibbioc@1.26.0, r-zoo@1.8-2,
r-ztable@0.1.8, r@3.5.0, racket@6.12, radare2@2.5.0, radeontop@1.1,
rage@0.3.0, rcas-web@0.0.5, rdmd@2.077.1, rdup@1.1.15, re2@2018-07-01,
readline@7.0.3, red-eclipse@1.6.0, redis@4.0.10, redshift@1.12,
reposurgeon@3.43, retroarch@1.7.3, ristretto@0.8.3, rlwrap@0.43,
rmath-standalone@3.5.0, rng-tools@6.2, roary@3.12.0, rocksdb@5.12.4,
rofi@1.5.1, roguebox-adventures@2.2.1, rrdtool@1.7.0,
rss-bridge@2018-03-11, rsync@3.1.3, ruby-ascii85@1.0.3,
ruby-connection-pool@2.2.2, ruby-crass@1.0.4, ruby-daemons@1.2.5,
ruby-domain-name@0.5.20180417, ruby-eventmachine@1.2.7, ruby-ffi@1.9.23,
ruby-fivemat@1.3.6, ruby-highline@1.7.10, ruby-hoe@3.16.2,
ruby-instantiator@0.0.7, ruby-lumberjack@1.0.13, ruby-minitest-hooks@1.4.2,
ruby-pry@0.11.3, ruby-rack@2.0.5, ruby-rb-fsevent@0.10.3, ruby-rspec@3.5.0,
ruby-sanitize@4.6.3, ruby-simplecov-html@0.10.2, ruby-tzinfo-data@1.2017.3,
ruby-tzinfo@1.2.4, ruby@2.1.10, ruby@2.2.10, ruby@2.3.7, ruby@2.4.3,
s-shell@0.0.0-2.da2e5c2, s6-dns@2.3.0.0, s6-linux-utils@2.4.0.2,
s6-networking@2.3.0.2, s6-portable-utils@2.2.1.1, s6-rc@0.4.0.1,
s6@2.7.0.0, sakura@3.6.0, samba@4.8.3, sambamba@0.6.7-10-g223fa20,
samplv1@0.9.0, samtools@1.8, sbcl-bordeaux-threads@0.8.5-1.354abb0,
sbcl-flexi-streams@1.0.16, sbcl-stumpwm-with-slynk@18.05,
sbcl-stumpwm@18.05, sbcl@1.4.4, scheme48-rx@0.0.0-2.dd9037f,
schismtracker@20180513, scmutils@20160827, scotch32@6.0.5a, scotch@6.0.5a,
scribus@1.5.4, sdcc@3.7.0, sddm@0.17.0, sdl2-image@2.0.3, sdl2-mixer@2.0.2,
sdl2@2.0.8, seabios@1.11.0, secilc@2.7, sed@4.5, sent@1, seqmagick@0.7.0,
serd@0.28.0, setbfree@0.8.5, shadow@4.6, shepherd@0.4.0, shflags@1.2.3,
shogun@6.1.3, shotwell@0.28.0, sicp@20170703-1.225c172,
signing-party@2.6-0.d6f2296, simplescreenrecorder@0.3.11, skalibs@2.6.4.0,
skribilo@0.9.4, slang@2.3.1a, slepc-complex-openmpi@3.8.2,
slepc-complex@3.8.2, slepc-openmpi@3.8.2, slepc@3.8.2, slop@7.4,
slurm@17.11.3, snakemake@4.4.0, snappy@1.1.7, socat@1.7.3.2, solid@5.42.0,
sonnet@5.42.0, soxr@0.1.3, speedtest-cli@2.0.2, spice-gtk@0.34,
spice-protocol@0.12.14, spice@0.14.0, spin2cpp@3.6.4, spoon@0.6,
sqlite-with-fts3@3.23.0, sqlite@3.23.0, sshuttle@0.78.4, sslh@1.19c,
sssd@1.16.2, st@0.8.1, stagit@0.7.2, star@2.6.0c, stellarium@0.18.0,
strace@4.23, stress@1.0.4, stunnel@5.47, subversion@1.10.0, sudo@1.8.23,
superlu-dist@5.3.0, sxhkd@0.5.9, sxiv@24, syncthing@0.14.48, synthv1@0.9.0,
sysfsutils@2.1.0, talloc-static@2.1.13, talloc@2.1.13, tar@1.30,
taxtastic@0.8.5, tcc-wrapper@0.9.27, tcc@0.9.27, tcl@8.6.8, teckit@2.5.8,
terminology@1.2.1, termite@13, tevent@0.9.36, texinfo@6.5,
thc-ipv6@3.4-0.4bb7257, the-silver-searcher@2.1.0, thefuck@3.27,
thermald@1.7.2, threadweaver@5.42.0, tig@2.3.3, tilda@1.4.1, tiled@1.1.5,
time@1.9, tinc@1.0.33, tintin++@2.01.4, tk@8.6.8, tlp@1.1, tmux@2.7,
tomb@2.5, tome4@1.5.10, tor@0.3.3.7, toxic@0.8.2, translate-shell@0.9.6.7,
transmission@2.94, tremc@0.9.0-2.e06d08d, trim-galore@0.4.5, tryton@4.6.2,
tuxguitar@1.5, twm@1.0.10, tzdata@2018d, u-boot-malta@2018.05,
uhttpmock@0.5.1, uim-gtk@1.8.8, uim-qt@1.8.8, uim@1.8.8, unbound@1.6.8,
unibilium@1.2.1, units@2.17, usbutils@010, utf8proc@2.1.1, utfcpp@2.3.5,
util-linux@2.32, util-macros@1.19.2, utox@0.17.0, uwsgi@2.0.17,
valgrind@3.13.0, vc@1.3.3, vdirsyncer@0.16.6, viewnior@1.7, vifm@0.9.1,
vim-airline@0.9, vim-fugitive@2.3, vim-full@8.1.0026, vim-syntastic@3.9.0,
vim@8.1.0026, virt-manager@1.5.1, virt-viewer@6.0, vis@0.5, vlc@3.0.3,
vpnc-scripts@20180226.07c3518, vsearch@2.8.0, vte@0.36.5, vte@0.52.2,
w3m@0.5.3+git20180125, wayland-protocols@1.13, wayland@1.15.0, wcslib@5.18,
webkitgtk@2.20.3, weechat@2.1, wesnoth@1.14.3, weston@4.0.0, wget@1.19.5,
whois@5.3.1, wine64@3.0.2, wine@3.0.2, wireshark@2.6.1, wmbattery@2.51,
wmcpuload@1.1.1, wxmaxima@18.02.0, wxsvg@1.5.12, wxwidgets-gtk2@3.1.0,
x265@2.8, xapian@1.4.5, xbacklight@1.2.2, xbattmon@1.1, xbitmaps@1.1.2,
xcalib@0.10, xcb-proto@1.13, xcb-util-xrm@1.3, xcursor-themes@1.0.5,
xdg-user-dirs@0.17, xdg-utils@1.1.3, xdriinfo@1.0.6, xeyes@1.1.2,
xf86-input-evdev@2.10.6, xf86-input-libinput@0.27.1,
xf86-input-mouse@1.9.3, xf86-input-synaptics@1.9.1,
xf86-input-wacom@0.36.1, xf86-video-ati@18.0.1, xf86-video-fbdev@0.5.0,
xf86-video-intel@2.99.917-10.d7dfab6, xf86-video-vesa@2.4.0,
xf86-video-vmware@13.3.0, xfce4-terminal@0.8.6, xfig@3.2.7, xfontsel@1.0.6,
xinit@1.4.0, xkbcomp@1.4.1, xkeyboard-config@2.23.1, xkill@1.0.5,
xlockmore@5.55, xlsclients@1.1.4, xlsfonts@1.0.6, xmessage@1.0.5,
xmlsec@1.2.26, xmobar@0.26, xonsh@0.6.2, xorg-server-xwayland@1.19.6,
xorg-server@1.19.6, xournal@0.4.8.2016, xpad@5.0.0, xpr@1.0.5, xpra@2.3.2,
xprop@1.2.3, xrdb@1.1.1, xrefresh@1.0.6, xscreensaver@5.39, xset@1.2.4,
xsetroot@1.1.2, xterm@333, xwd@1.0.7, xwininfo@1.1.4, xwud@1.0.5,
xxd@8.1.0026, xyce-parallel@6.8, xyce-serial@6.8, xz@5.2.3, yadifa@2.3.8,
yaml-cpp@0.6.2, yapet@1.1, yoshimi@1.5.8, you-get@0.4.1077,
youtube-dl@2018.06.19, zathura-cb@0.1.7, zathura-djvu@0.2.7,
zathura-pdf-mupdf@0.3.2, zathura-pdf-poppler@0.2.8, zathura-ps@0.2.5,
zathura@0.3.8, zerofree@1.1.1, znc@1.7.0, zsh@5.5.1, zstd@1.3.5,
zynaddsubfx@3.0.3, zziplib@0.13.69

** Programming interfaces

*** ‘gnu-build-system’ now includes a ‘bootstrap’ phase to run ‘autoreconf’
*** ‘gnu-build-system’ dumps contents of ‘test-suite.log’ upon test failures
*** ‘gnu-build-system’ now copies license files to the output
*** ‘emacs-build-system’ has an improved ‘check’ phase
*** New build systems: ‘android-ndk’
*** New ‘with-extensions’ form for G-expressions
*** New (guix self) module, used by ‘guix pull’
*** New (guix store database) and (guix store deduplication) modules
*** The ‘guix-register’ C++ program no longer is
*** package-full-name (guix packages) now uses "@" as its delimiter.
    (<https://bugs.gnu.org/31088>)
*** ‘invoke’ from (guix build utils) is now recommended over ‘system*’
*** More of the (gnu services …) APIs are now non-monadic

** Noteworthy bug fixes
*** ‘guix pull’ doesn’t keep rebuilding all of Guix
    (<https://bugs.gnu.org/27284>)
*** ‘guix pack’ now honors package transformation options
*** ‘guix package --search’ no longer shows superseded packages
    (<https://bugs.gnu.org/30566>)
*** ‘guix offload test’ reports errors more nicely
    (<https://bugs.gnu.org/28057>)
*** postgresql service is started through ‘pg_ctl’
    (<https://bugs.gnu.org/29992>)
*** ‘urandom-seed’ service is now a dependency of ‘user-processes’
    (<https://bugs.gnu.org/29773>)
*** ‘fuse’ kernel module is now automatically loaded on demand
    (<https://bugs.gnu.org/22050>)
*** ‘guix pack --localstatedir’ now produces a bit-reproducible database
    (<https://bugs.gnu.org/21073>)
*** Package lookups by name and version correctly honor version prefixes
    (<https://bugs.gnu.org/28446>)
*** ‘guix pull --commit’ now accepts show commit IDs
    (<https://bugs.gnu.org/30716>)

** Native language support

*** The manual can now be translated and is partially translated into French

To read the French manual, just type “info guix.fr” or read it on-line at
<https://gnu.org/s/guix/manual/fr/html_node>.  Consider translating the manual
to your native language by joining the Translation Project:
<https://translationproject.org/domain/guix-manual.html>.

*** Updated translations: da, fr, hu, pt_BR, zh_CN
*** New translations: es (Spanish)

* Changes in 0.14.0 (since 0.13.0)

** Package management

*** ‘guix package’ displays how much will be downloaded
*** ‘guix package’ warns about insufficient disk space
*** ‘guix package’ now reports package collisions early on
*** ‘guix package --search’ sorts results by relevance
*** ‘guix pull’ now fetches code directly over Git using Guile-Git
*** Substitutes can be downloaded from servers equivalent to the authorized ones
*** New ‘guix-daemon’ options: ‘--listen’, ‘--timeout’, ‘--max-silent-time’
*** New ‘guix weather’ command
*** ‘guix publish --cache’ now also caches uncompressed items
*** ‘guix publish’ no longer removes live items from its cache
*** ‘guix challenge’ now displays an overall summary
*** ‘guix refresh’ no longer uses FTP for GNU and GNOME packages
*** ‘guix refresh’ has a new ‘-m’ or ‘--manifest’ option
*** New ‘refresh’ checker for ‘guix lint’
*** New ‘json’ importer for ‘guix import’ to simplify first packages
*** New ‘texlive’ importer for ‘guix import’

** Distribution

*** GuixSD installation image is now available as ISO-9660
*** GuixSD installation image now includes an ‘sshd’ service
*** New (gnu bootloaders) API, with support for U-Boot and extlinux
*** ‘grub-configuration’ is deprecated in favor of ‘bootloader-configuration’
*** ‘%desktop-services’ now includes NetworkManager instead of Wicd
*** The (uuid …) form can now specify FAT32 and ISO-9660 UUIDs
*** ‘guix system’ now reports missing file system UUIDs and labels
*** ‘guix system’ can provide hints when reporting unbound variables
*** New ‘--file-system-type’ option for ‘guix system disk-image’
*** ‘guix system disk-image’ can now creates ISO-9660 images
*** ‘guix system vm-image’ & co. automatically estimate the image size
*** ‘guix system vm’ now uses overlayfs instead of unionfs
*** ‘guix system init’ displays a progress bar while copying files
*** TeX Live is now also available as a set of small ‘texlive-’ packages
*** New ‘guix system search’ command to search for services
*** New services

certbot, fcgiwrap, gdm, git-http, knot, libvirt, memcached, mongodb, mpd,
murmur, rsync, tailon, sysctl

*** 1211 new packages

0xffff, adms, aegisub, android-udev-rules, ant-apache-bcel, ant-junit,
archivemount, armagetronad, asco, aspell-dict-ca, atool, axoloti-patcher,
axoloti-runtime, bap, bismark, bitshuffle, blis, blis-haswell, blis-knl,
blis-sandybridge, bmon, cadaver, caja, capstone, cataclysm-dda, catcodec,
cheese, cinnamon-desktop, cl-unicode, cl-yale-haskell, classpath, cloc,
cmdtest, conda, coq-bignums, coq-coquelicot, coq-flocq, coq-gappa,
coq-interval, coq-mathcomp, cowsay, cpputest, cpuid, crawl-tiles, criu,
crypto++, cube, cubicle, ddate, deja-dup, dino, dirvish, discount,
disorderfs, dos2unix, dssi, ebtables, ecl-cl-unicode, eid-mw, eless,
emacs-2048-game, emacs-autothemer, emacs-base16-theme,
emacs-bash-completion, emacs-browse-at-remote, emacs-cnfonts,
emacs-company-quickhelp, emacs-dired-hacks, emacs-direnv,
emacs-disable-mouse, emacs-easy-kill, emacs-el2org, emacs-emamux,
emacs-engine-mode, emacs-erc-hl-nicks, emacs-evil-matchit, emacs-exwm-x,
emacs-ggtags, emacs-git-messenger, emacs-gitpatch, emacs-go-mode,
emacs-graphviz-dot-mode, emacs-helm-make, emacs-helm-projectile,
emacs-helm-swoop, emacs-highlight-stages, emacs-highlight-symbol,
emacs-idris-mode, emacs-inf-ruby, emacs-jinja2-mode, emacs-json-snatcher,
emacs-julia-mode, emacs-minitest, emacs-mustache, emacs-nix-mode,
emacs-olivetti, emacs-org-contrib, emacs-org-edit-latex,
emacs-org-pomodoro, emacs-org2web, emacs-pos-tip, emacs-prop-menu,
emacs-pyim, emacs-pyim-basedict, emacs-rainbow-mode, emacs-restclient,
emacs-rpm-spec-mode, emacs-rspec, emacs-sparql-mode, emacs-sr-speedbar,
emacs-switch-window, emacs-tablist, emacs-tiny, emacs-transmission,
emacs-tuareg, emacs-wgrep, emacs-which-key, emacs-writeroom,
emacs-yasnippet-snippets, eog-plugins, eolie, es-dump-restore, escpr, et,
f-seq, f2fs-tools, faba-icon-theme, fbreader, ffms2, five-or-more,
florence, font-dosis, font-fira-sans, font-lato, font-mathjax,
font-open-dyslexic, font-rachana, foo2zjs, foomatic-filters, footswitch,
fping, freehdl, frei0r-plugins, fstrm, fzy, gama, gavl, gemma, geomyidae,
gess, ghc-abstract-deque, ghc-abstract-par, ghc-aws, ghc-base-prelude,
ghc-boxes, ghc-chunked-data, ghc-conduit-combinators,
ghc-contravariant-extras, ghc-crypto-api, ghc-crypto-api-tests,
ghc-cryptohash-md5, ghc-cryptohash-sha1, ghc-data-hash, ghc-edisonapi,
ghc-edisoncore, ghc-edit-distance, ghc-either, ghc-entropy,
ghc-equivalence, ghc-erf, ghc-errors, ghc-fail, ghc-foldl,
ghc-geniplate-mirror, ghc-gitrev, ghc-glob, ghc-hex, ghc-http-conduit,
ghc-http-date, ghc-http2, ghc-language-haskell-extract, ghc-math-functions,
ghc-monad-par, ghc-monad-par-extras, ghc-monadplus, ghc-monadrandom,
ghc-mono-traversable, ghc-murmur-hash, ghc-mwc-random, ghc-network-info,
ghc-pretty-hex, ghc-psqueues, ghc-puremd5, ghc-rebase, ghc-simple-sendfile,
ghc-statistics, ghc-stmonadtrans, ghc-strict, ghc-test-framework-th,
ghc-tuple-th, ghc-uuid, ghc-uuid-types, ghc-vector-algorithms,
ghc-vector-builder, ghc-vector-th-unbox, ghc-wai-conduit, ghc-warp,
ghc-warp-tls, ghostscript-with-cups, git-remote-gcrypt, git-repo,
glusterfs, gnome-clocks, gnome-default-applications, gnome-planner,
gnome-todo, gnome-video-effects, gnucobol, gnutls-dane,
go-github-com-audriusbutkevicius-cli,
go-github-com-audriusbutkevicius-go-nat-pmp,
go-github-com-audriusbutkevicius-kcp-go,
go-github-com-audriusbutkevicius-pfilter, go-github-com-bkaradzic-go-lz4,
go-github-com-calmh-du, go-github-com-calmh-xdr,
go-github-com-ccding-go-stun,
go-github-com-chmduquesne-rollinghash-adler32,
go-github-com-d4l3k-messagediff, go-github-com-edsrzf-mmap-go,
go-github-com-gobwas-glob, go-github-com-gogo-protobuf,
go-github-com-gogo-protobuf-protoc-gen-gogo,
go-github-com-golang-groupcache-lru, go-github-com-golang-snappy,
go-github-com-jackpal-gateway, go-github-com-kardianos-osext,
go-github-com-kballard-go-shellquote, go-github-com-lib-pq,
go-github-com-minio-sha256-simd, go-github-com-oschwald-geoip2-golang,
go-github-com-oschwald-maxminddb-golang, go-github-com-petermattis-goid,
go-github-com-pkg-errors, go-github-com-rcrowley-go-metrics,
go-github-com-sasha-s-go-deadlock, go-github-com-stathat-go,
go-github-com-syndtr-goleveldb, go-github-com-templexxx-cpufeat,
go-github-com-templexxx-reedsolomon, go-github-com-templexxx-xor,
go-github-com-thejerf-suture, go-github-com-tjfoc-gmsm-sm4,
go-github-com-vitrun-qart-coding, go-github-com-vitrun-qart-gf256,
go-github-com-vitrun-qart-qr, go-github-com-xtaci-smux,
go-github-com-zillode-notify, go-golang-org-x-crypto-bcrypt,
go-golang-org-x-crypto-blowfish, go-golang-org-x-crypto-cast5,
go-golang-org-x-crypto-pbkdf2, go-golang-org-x-crypto-salsa20,
go-golang-org-x-crypto-tea, go-golang-org-x-crypto-twofish,
go-golang-org-x-crypto-xtea, go-golang-org-x-net-bpf,
go-golang-org-x-net-context, go-golang-org-x-net-internal-iana,
go-golang-org-x-net-ipv4, go-golang-org-x-net-ipv6,
go-golang-org-x-net-proxy, go-golang-org-x-sys-unix,
go-golang-org-x-text-transform, go-golang-org-x-text-unicode-norm,
go-golang-org-x-time-rate, godot, gpa, gpick, grfcodec, groff-minimal,
grub-hybrid, gsound, gspell, gst-transcoder, gst123, guile-colorized,
guile-dsv, guile-libctl, guile-ncurses-with-gpm, guile-wiredtiger,
guile2.0-bytestructures, guile2.0-git, guile2.0-gnutls, guile2.0-guix,
guile2.0-lib, gwl, harminv, hdf-java, heimdall, ht, hugin,
hunspell-dict-en, hunspell-dict-en-au, hunspell-dict-en-ca,
hunspell-dict-en-gb, hunspell-dict-en-gb-ize, hunspell-dict-en-us,
hunspell-dict-fr, hunspell-dict-fr-moderne, hunspell-dict-fr-reforme1990,
hunspell-dict-fr-toutesvariantes, ibutils, icedtea-web, igraph, ikiwiki,
imb-openmpi, imp, infiniband-diags, jamvm, java-aopalliance,
java-aqute-bnd-annotation, java-aqute-bndlib, java-aqute-libg,
java-assertj, java-bouncycastle-bcpkix, java-bouncycastle-bcprov, java-bsh,
java-classpathx-servletapi, java-cofoja, java-commons-bcel,
java-commons-beanutils, java-commons-collections, java-commons-csv,
java-commons-jexl, java-datanucleus-javax-persistence,
java-eclipse-jetty-http, java-eclipse-jetty-http, java-eclipse-jetty-io,
java-eclipse-jetty-io, java-eclipse-jetty-jmx, java-eclipse-jetty-jmx,
java-eclipse-jetty-perf-helper, java-eclipse-jetty-security,
java-eclipse-jetty-security, java-eclipse-jetty-server,
java-eclipse-jetty-server, java-eclipse-jetty-servlet,
java-eclipse-jetty-servlet, java-eclipse-jetty-test-helper,
java-eclipse-jetty-util, java-eclipse-jetty-util,
java-fasterxml-jackson-annotations, java-fasterxml-jackson-core,
java-fasterxml-jackson-databind, java-fasterxml-jackson-dataformat-xml,
java-fasterxml-jackson-dataformat-yaml,
java-fasterxml-jackson-modules-base-jaxb, java-fest-assert, java-fest-test,
java-fest-util, java-geronimo-xbean-reflect, java-guice,
java-guice-servlet, java-hdrhistogram, java-iq80-snappy, java-javaewah,
java-javax-inject, java-jboss-javassist, java-jboss-jms-api-spec,
java-jbzip2, java-jcommander, java-jdom, java-jeromq, java-jgit, java-jgit,
java-jmock-junit4, java-jmock-legacy, java-jnacl, java-kafka-clients,
java-lmax-disruptor, java-log4j-1.2-api, java-log4j-core, java-lz4,
java-mail, java-microemulator-cldc, java-mvel2, java-ops4j-base-io,
java-ops4j-base-lang, java-ops4j-base-monitors, java-ops4j-base-spi,
java-ops4j-base-store, java-ops4j-base-util, java-ops4j-base-util-property,
java-ops4j-pax-exam-core, java-ops4j-pax-exam-core-junit,
java-ops4j-pax-exam-core-spi, java-ops4j-pax-tinybundles, java-osgi-cmpn,
java-osgi-dto, java-osgi-framework, java-osgi-namespace-contract,
java-osgi-namespace-extender, java-osgi-namespace-service,
java-osgi-resource, java-osgi-service-cm,
java-osgi-service-component-annotations, java-osgi-service-jdbc,
java-osgi-service-log, java-osgi-service-metatype-annotations,
java-osgi-service-packageadmin, java-osgi-service-repository,
java-osgi-service-resolver, java-osgi-util-function,
java-osgi-util-promise, java-osgi-util-tracker, java-picard, java-picard,
java-plexus-archiver, java-plexus-classworlds,
java-plexus-container-default, java-plexus-container-default-bootstrap,
java-plexus-io, java-powermock-api-easymock, java-powermock-api-support,
java-powermock-core, java-powermock-modules-junit4,
java-powermock-modules-junit4-common, java-powermock-reflect,
java-slf4j-api, java-slf4j-simple, java-snakeyaml, java-snappy,
java-snappy, java-stax2-api, java-stringtemplate, java-stringtemplate,
java-testng, java-tomcat, java-tukaani-xz, java-woodstox-core,
java-xerial-core, javacc, javacc, jmtpfs, jo, john-the-ripper-jumbo,
js-datatables, js-es5-shim, js-highlight, js-html5shiv, js-json2,
js-mathjax, js-respond, js-selectize, js-strftime, kaiju, kallisto,
kbd-neo, kde-frameworkintegration, kdelibs4support, kdewebkit, keepassxc,
kentutils, khtml, kjs, kjsembed, kmediaplayer, kodi-cli, kross, leocad,
libdmtx, libdvbpsi, libebml, libechonest, libfabric, libgc-back-pointers,
libgdata, libgxps, libinfinity, liblinebreak, libmatekbd, libmatemixer,
libmatroska, libmd, libmediainfo, libnet, libngspice, liboauth, libproxy,
libserialport, libsignal-protocol-c, libsigrok, libsigrokdecode, libzen,
libzip, linenoise, linkchecker, linux-libre-arm-omap2plus, livemedia-utils,
loksh, lollypop, ltris, lua5.1-bitop, lv2-devel, lxc, lxqt-build-tools,
lziprecover, marco, masscan, mate, mate-applets, mate-control-center,
mate-media, mate-panel, mate-session-manager, mate-settings-daemon,
mate-terminal, mediainfo, meep, memcached, mescc-tools, mgba, minicom,
mksh, mkvtoolnix, monero, monero-core, mongodb, motti, mpb, mtr, mujs,
multitail, musescore, mygui, ncurses-with-gpm, network-manager-openvpn,
newsboat, nftables, nginx-documentation, ngspice, nlohmann-json-cpp, nml,
nototools, nxbelld, nzbget, ocaml-async, ocaml-async-extra,
ocaml-async-kernel, ocaml-async-rpc-kernel, ocaml-async-unix,
ocaml-camomile, ocaml-core, ocaml-core-kernel, ocaml-cstruct,
ocaml-easy-format, ocaml-ezjsonm, ocaml-graph, ocaml-hex, ocaml-jbuilder,
ocaml-lambda-term, ocaml-ocplib-endian, ocaml-piqi, ocaml-piqilib,
ocaml-ppx-bin-prot, ocaml-ppx-custom-printf, ocaml-ppx-expect,
ocaml-ppx-fail, ocaml-ppx-fields-conv, ocaml-ppx-jane, ocaml-ppx-pipebang,
ocaml-ppx-sexp-message, ocaml-ppx-sexp-value, ocaml-re, ocaml-uri,
ocaml-utop, ocaml-uuidm, ocaml-zed, ogre, ois, oksh, opari2,
open-adventure, openfoam, openmolar, openmpi-thread-multiple, openmw,
openrct2, openscenegraph, opensm, optcomp, os-prober, otf2, packagekit,
paml, papagayo, papi, parcimonie, pass-git-helper, pdsh,
perl-archive-extract, perl-b-keywords, perl-browser-open, perl-carp-always,
perl-cgi-session, perl-clone-pp, perl-convert-binhex,
perl-crypt-random-source, perl-data, perl-data-perl, perl-data-printer,
perl-data-record, perl-devel-cycle, perl-devel-hide, perl-file-basedir,
perl-file-configdir, perl-file-desktopentry, perl-file-mimeinfo,
perl-file-sharedir-dist, perl-gnupg-interface, perl-hash-fieldhash,
perl-html-scrubber, perl-html-tidy, perl-importer, perl-libintl-perl,
perl-libtime-parsedate, perl-libtime-period, perl-list-moreutils-xs,
perl-lwp-online, perl-mailtools, perl-math-random-isaac,
perl-math-random-isaac-xs, perl-math-random-secure, perl-mime-tools,
perl-moox, perl-moox-cmd, perl-moox-configfromfile,
perl-moox-file-configdir, perl-moox-handlesvia, perl-moox-late,
perl-moox-options, perl-net-dbus, perl-net-dbus-glib, perl-net-idn-encode,
perl-params-validationcompiler, perl-parse-recdescent,
perl-proc-invokeeditor, perl-ref-util-xs, perl-regexp-util,
perl-sort-naturally, perl-specio, perl-sub-info, perl-term-size-any,
perl-term-size-perl, perl-term-table, perl-test-command,
perl-test-cpan-meta, perl-test-cpan-meta-json, perl-test-eol,
perl-test-file-sharedir-dist, perl-test-memory-cycle, perl-test-notabs,
perl-test-taint, perl-test2-bundle-extended, perl-test2-plugin-nowarnings,
perl-text-markdown-discount, perl-text-template, perl-tree-xpathengine,
perl-type-tie, perl-type-tiny, perl-type-tiny-xs, perl-types-path-tiny,
perl-xml-filter-buffertext, perl-xml-handler-yawriter, perl-xml-sax-writer,
perl-xml-twig, perl-xml-xpathengine, perl-yaml-libyaml, phylip, pidentd,
plink-ng, pngcrush, polyml, premake, prison, procenv, protobuf-c, psm,
pt-scotch32, pulsemixer, pulseview, pydf, python-anaconda-client,
python-ansi2html, python-apache-libcloud, python-apispec,
python-asn1crypto, python-attrs, python-automat, python-backpack,
python-backports-csv, python-behave-web-api, python-betamax-matchers,
python-bottle, python-capstone, python-capturer, python-cbor, python-clf,
python-clyent, python-coloredlogs, python-colormath, python-conda,
python-constantly, python-dukpy, python-editdistance, python-flaky,
python-flasgger, python-flask-httpauth, python-flask-migrate,
python-flask-principal, python-flask-script, python-flex, python-genshi,
python-ghp-import, python-grako, python-graphviz,
python-guzzle-sphinx-theme, python-honcho, python-html5-parser,
python-humanfriendly, python-igraph, python-incremental,
python-internetarchive, python-jsonpatch, python-jsonpatch,
python-jsonpointer, python-jsonrpclib-pelix, python-linecache2,
python-lmdb, python-lzstring, python-m2r, python-marshmallow,
python-misaka, python-networkx2, python-nose-randomly, python-nose-timer,
python-numpy-next, python-packaging, python-parameterized, python-pastel,
python-pbr-minimal, python-pendulum, python-pkginfo, python-py-ubjson,
python-py2bit, python-pyaes, python-pyalsaaudio, python-pycanberra,
python-pyclipper, python-pydiff, python-pydot, python-pynacl,
python-pyodbc, python-pyqrcode, python-pyqt+qscintilla, python-pysocks,
python-pytest-capturelog, python-pytzdata, python-qscintilla, python-radon,
python-ratelimiter, python-regex, python-relatorio, python-rencode,
python-rfc3987, python-ruamel.yaml, python-schedule, python-schema,
python-schema, python-setuptools-scm-git-archive, python-smmap2,
python-spectra, python-sphinxcontrib-websupport, python-sql, python-sure,
python-swagger-spec-validator, python-tornado-http-auth, python-tqdm,
python-traceback2, python-twine, python-uniseg, python-uritemplate,
python-validate-email, python-verboselogs, python-xapian-bindings,
python-xenon, python-xsge, python2-anaconda-client, python2-aniso8601,
python2-ansi2html, python2-apache-libcloud, python2-apispec,
python2-asn1crypto, python2-attrs, python2-automat, python2-backpack,
python2-backports-csv, python2-behave-web-api, python2-betamax-matchers,
python2-booleanoperations, python2-bottle, python2-capstone,
python2-capturer, python2-clf, python2-clyent, python2-coloredlogs,
python2-colormath, python2-conda, python2-constantly, python2-couleur,
python2-defcon, python2-dukpy, python2-flaky, python2-flasgger,
python2-flask-httpauth, python2-flask-migrate, python2-flask-principal,
python2-flask-script, python2-flex, python2-genshi, python2-ghp-import,
python2-grako, python2-graphviz, python2-guzzle-sphinx-theme,
python2-honcho, python2-html5-parser, python2-htseq, python2-httpretty,
python2-humanfriendly, python2-incremental, python2-internetarchive,
python2-jsonpatch, python2-jsonpatch, python2-jsonpointer,
python2-jsonrpclib-pelix, python2-libmpsse, python2-linecache2,
python2-lmdb, python2-lzstring, python2-m2r, python2-marshmallow,
python2-misaka, python2-neo4j-driver, python2-networkx2,
python2-nose-randomly, python2-nose-timer, python2-numpy-next,
python2-packaging, python2-parameterized, python2-parse-type,
python2-pastel, python2-pbr-minimal, python2-pendulum, python2-pgpdump,
python2-pkginfo, python2-py2neo, python2-pyaes, python2-pyalsaaudio,
python2-pyclipper, python2-pydiff, python2-pydot, python2-pyodbc,
python2-pyopengl, python2-pysocks, python2-pytest-capturelog,
python2-pytzdata, python2-radon, python2-ratelimiter, python2-rednose,
python2-regex, python2-relatorio, python2-rencode,
python2-requests-toolbelt, python2-rfc3987, python2-roca-detect,
python2-ruamel.yaml, python2-schedule, python2-schema, python2-schema,
python2-setuptools-scm-git-archive, python2-smmap2, python2-spectra,
python2-sql, python2-steadymark, python2-sure,
python2-swagger-spec-validator, python2-tqdm, python2-traceback2,
python2-twine, python2-ufolib, python2-uniseg, python2-uritemplate,
python2-validate-email, python2-verboselogs, python2-xenon, python2-xsge,
qgpgme, qjson, qmidiroute, qscintilla, qtnetworkauth, qtremoteobjects,
qtspeech, quagga, qucs, qucs-s, r-annotationfilter, r-annotationhub,
r-aroma-light, r-auc, r-bbmle, r-bindr, r-bindrcpp, r-biovizbase, r-blob,
r-broom, r-calibrate, r-circlize, r-compare, r-complexheatmap,
r-copynumber, r-corrplot, r-crosstalk, r-cvst, r-dbplyr, r-ddalpha,
r-dendextend, r-deseq, r-dexseq, r-dimred, r-directlabels,
r-dirichletmultinomial, r-distillery, r-drr, r-edaseq, r-emdbook, r-energy,
r-ensembldb, r-erma, r-extremes, r-fastmatch, r-fastseg, r-fdrtool, r-ff,
r-ffbase, r-fit-models, r-fitdistrplus, r-fithic, r-forcats, r-gage,
r-genomicfiles, r-getoptlong, r-ggally, r-ggbio, r-ggdendro, r-ggrepel,
r-globaloptions, r-glue, r-gower, r-gprofiler, r-gqtlbase, r-gqtlstats,
r-gviz, r-gwascat, r-hardyweinberg, r-hitc, r-homo-sapiens, r-inline,
r-interactivedisplaybase, r-ipred, r-keggrest, r-ksamples, r-laeken,
r-lava, r-ldblock, r-limsolve, r-lmoments, r-lmtest, r-lpsolve,
r-lubridate, r-methylkit, r-mice, r-organismdbi, r-pcapp, r-pdist,
r-performanceanalytics, r-pkgconfig, r-png, r-powerlaw, r-prettyunits,
r-prodlim, r-progress, r-proxy, r-psych, r-qvalue, r-rcpproll, r-recipes,
r-reshape, r-rgraphviz, r-rlang, r-rmpi, r-rmtstat, r-rmysql, r-robust,
r-rook, r-rrcov, r-rsofia, r-shape, r-shiny, r-sm, r-snpstats, r-sp,
r-sparql, r-stringdist, r-suppdists, r-sushi, r-tgconfig, r-tgstat,
r-tidyselect, r-timedate, r-vcd, r-vioplot, r-xts, radare2, retux,
ritornello, rmath-standalone, roguebox-adventures, rosegarden, rss-bridge,
rtl-sdr, ruby-code-statistics, ruby-highline, ruby-httpclient,
ruby-multi-json, ruby-options, ruby-progress_bar, ruby-rubyzip, s-shell,
sakura, sbcl-cl-ppcre-unicode, sbcl-cl-uglify-js, sbcl-cl-unicode,
sbcl-iterate, sbcl-parse-js, sbcl-parse-number, scons-python2,
scorep-openmpi, scotch32, sigrok-cli, sigrok-firmware-fx2lafw,
simplescreenrecorder, smu, snd, sooperlooper, sorcer, spectrwm, spiped,
sqlite-with-fts3, stgit, syncthing, tadbit, texlive-bin, texlive-dvips,
texlive-fontname, texlive-fonts-amsfonts, texlive-fonts-cm,
texlive-fonts-ec, texlive-fonts-knuth-lib, texlive-fonts-latex,
texlive-fonts-rsfs, texlive-fonts-stmaryrd, texlive-fonts-txfonts,
texlive-generic-babel-english, texlive-generic-dehyph-exptl,
texlive-generic-epsf, texlive-generic-hyph-utf8, texlive-generic-ifxetex,
texlive-generic-pdftex, texlive-generic-tex-ini-files,
texlive-generic-unicode-data, texlive-latex-acmart, texlive-latex-acronym,
texlive-latex-amscls, texlive-latex-amsfonts, texlive-latex-amsmath,
texlive-latex-amsrefs, texlive-latex-anysize, texlive-latex-appendix,
texlive-latex-babel, texlive-latex-base, texlive-latex-bigfoot,
texlive-latex-blindtext, texlive-latex-capt-of, texlive-latex-changebar,
texlive-latex-cmap, texlive-latex-colortbl, texlive-latex-cyrillic,
texlive-latex-dinbrief, texlive-latex-draftwatermark, texlive-latex-eepic,
texlive-latex-enumitem, texlive-latex-environ, texlive-latex-eqparbox,
texlive-latex-eso-pic, texlive-latex-etoolbox, texlive-latex-expdlist,
texlive-latex-fancybox, texlive-latex-fancyhdr, texlive-latex-fancyvrb,
texlive-latex-filecontents, texlive-latex-filemod, texlive-latex-float,
texlive-latex-fncychap, texlive-latex-fontspec, texlive-latex-footmisc,
texlive-latex-framed, texlive-latex-g-brief, texlive-latex-galois,
texlive-latex-gcite, texlive-latex-geometry, texlive-latex-graphics,
texlive-latex-hyperref, texlive-latex-ifplatform, texlive-latex-jknapltx,
texlive-latex-l3kernel, texlive-latex-l3packages, texlive-latex-lh,
texlive-latex-listings, texlive-latex-mdwtools, texlive-latex-multirow,
texlive-latex-natbib, texlive-latex-oberdiek, texlive-latex-overpic,
texlive-latex-parskip, texlive-latex-pdfpages, texlive-latex-polyglossia,
texlive-latex-preview, texlive-latex-psfrag, texlive-latex-psnfss,
texlive-latex-pstool, texlive-latex-seminar, texlive-latex-subfigure,
texlive-latex-supertabular, texlive-latex-tabulary,
texlive-latex-threeparttable, texlive-latex-titlesec, texlive-latex-tools,
texlive-latex-trimspaces, texlive-latex-type1cm, texlive-latex-ucs,
texlive-latex-upquote, texlive-latex-url, texlive-latex-varwidth,
texlive-latex-wasysym, texlive-latex-wrapfig, texlive-latex-xcolor,
texlive-luatex-lualibs, texlive-metafont-base, texlive-metapost,
texlive-tex-plain, texlive-tex-texinfo, texlive-tiny, thc-ipv6, tidyp,
tklib, tmuxifier, tome4, toxic, translate-shell, trim-galore, tryton,
trytond, u-boot-odroid-c2, uglify-js, uim, uim-gtk, uim-qt, unbound,
unshield, vcsh, vim-fugitive, virtuoso-ose, vpnc-scripts, websockify,
wget2, wine-next, wine64, xautolock, xautomation, xdg-user-dirs,
xf86-video-freedreno, xmobar, xpra, xsel, xxd, xyce-parallel, xyce-serial,
z3, zathura-pdf-mupdf

*** 1403 package updates

0ad-data@0.0.22-alpha, 0ad@0.0.22-alpha, acct@6.6.4,
adwaita-icon-theme@3.26.0, aisleriot@3.22.4, allegro@5.2.2.0, alot@0.5.1,
alsa-lib@1.1.4.1, alsa-plugins@1.1.4, alsa-utils@1.1.4,
american-fuzzy-lop@2.49b, ansible@2.4.1.0, ant@1.10.1, apr-util@1.6.1,
apr@1.6.3, ardour@5.12, aria2@1.33.1, arm-none-eabi-nano-toolchain@6.4.0,
arm-none-eabi-toolchain@6.4.0, artanis@0.2.1-3, asciinema@1.4.0,
asn1c@0.9.28, aspell-dict-en@2017.01.22-0, at-spi2-atk@2.24.1,
at-spi2-core@2.24.1, atk@2.24.0, attica@5.39.0, audacity@2.2.0,
augeas@1.8.1, autoconf-archive@2017.09.28, autoconf@2.69, automake@1.15.1,
avr-binutils@2.28, awesome@4.2, awscli@1.11.185, babl@0.1.30, baloo@5.39.0,
baobab@3.26.1, bash-completion@2.7, bcftools@1.5, bdb@6.2.32, bdftopcf@1.1,
beets@1.4.5, biber@2.7, bigloo@4.3a, bind@9.11.2,
binutils-static-stripped-tarball@2.28, binutils@2.28, bison@3.0.4,
bitcoin-core@0.15.1, blast+@2.6.0, blender@2.79, bluefish@2.2.10,
bluez-qt@5.39.0, bluez@5.47, boost@1.64.0, borg@1.1.3, bowtie@2.3.2,
brasero@3.12.2, breeze-icons@5.39.0, bspwm@0.9.3, btrfs-progs-static@4.14,
btrfs-progs@4.14, bundler@1.15.4, busybox@1.26.2, bwa@0.7.17,
c-ares@1.13.0, c-toxcore@0.1.10, cairo-xcb@1.14.10, cairo@1.14.10,
calcurse@4.2.2, calf@0.90.0, calibre@3.11.1, capnproto@0.6.1, catimg@2.4.0,
cbatticon@1.6.6, ccid@1.4.28, cd-hit@4.6.8, cdogs-sdl@0.6.6,
certbot@0.19.0, check@0.11.0, chess@6.2.5, chromaprint@1.4.2, clang@3.6.2,
clang@3.7.1, clang@3.8.1, clang@3.9.1, claws-mail@3.15.1, clisp@2.49-60,
clustal-omega@1.2.4, clutter-gst@3.0.24, clutter@1.26.2, cmark@0.28.0,
cmocka@1.1.1, coda@2.18.3, conkeror@1.1.0, connman@1.35, coq@8.7.0,
coreutils-minimal@8.27, coreutils@8.27, cppcheck@1.81, cpphs@1.20.8,
cpupower@4.14.3, crawl@0.20.1, csound@6.09.1, cuirass@0.0.1-10.9cfea9f,
cups-filters@1.17.7, cups-minimal@2.2.4, cups@2.2.4, curl@7.55.1,
curl@7.57.0, cutadapt@1.14, cvs-fast-export@1.43, darktable@2.2.5,
datamash@1.2, dbus@1.10.22, dconf-editor@3.26.2, dconf@0.26.1,
dealii-openmpi@8.5.1, dealii@8.5.1, deeptools@2.5.1, dejagnu@1.6.1,
deutex@5.0.0, devhelp@3.26.0, di@4.44, dialog@1.3-20170509, diamond@0.9.13,
diffoscope@88, diffutils@3.6, ding-libs@0.6.1, dlib@19.7, dnsmasq@2.78,
dovecot@2.2.33.2, drumkv1@0.8.5, dtc@1.4.5, dub@1.5.0, dunst@1.2.0,
e2fsck-static@1.43.6, e2fsprogs@1.43.6, ed@1.14.2, edi@0.5.1, efl@1.20.6,
electrum@3.0, elixir@1.5.2, elogind@232.4, emacs-adaptive-wrap@0.5.1,
emacs-ahungry-theme@1.8.0, emacs-async@1.9.2, emacs-auctex@11.91.0,
emacs-cider@0.15.0, emacs-cyberpunk-theme@1.19, emacs-ebuild-mode@1.37,
emacs-elfeed@2.2.0, emacs-emms@4.4, emacs-ess@16.10, emacs-evil@1.2.13,
emacs-exwm@0.15, emacs-f@0.19.0, emacs-guix@0.3.3, emacs-helm@2.8.5,
emacs-hl-todo@1.8.0, emacs-hydra@0.14.0, emacs-iedit@0.9.9.9,
emacs-lua-mode@20151025.1-652e299cb, emacs-magit-popup@2.12.0,
emacs-markdown-mode@2.3, emacs-minimal@25.3, emacs-neotree@0.5.2,
emacs-no-x-toolkit@25.3, emacs-no-x@25.3, emacs-org@20171116,
emacs-pdf-tools@0.80, emacs-queue@0.2, emacs-s@1.12.0, emacs-slime@2.20,
emacs-undo-tree@0.6.6, emacs-visual-fill-column@1.11,
emacs-with-editor@2.7.0, emacs-yaml-mode@0.0.13, emacs-yasnippet@0.12.2,
emacs@25.3, emacspeak@46.0, enlightenment@0.22.1, eog@3.26.2,
epiphany@3.24.4, erlang@20.1, ethtool@4.13, etl@0.04.22,
eudev-with-hwdb@3.2.2, eudev@3.2.2, evince@3.26.0,
evolution-data-server@3.24.3, exfat-utils@1.2.7, exim@4.89.1, exiv2@0.26,
expat@2.2.1, extra-cmake-modules@5.39.0, eyed3@0.8, fabric@1.13.2,
fasttree@2.1.10, faust@0.9.90, faust@2.1.0, fdisk@2.0.0a1, feh@2.22.2,
ffmpeg@3.3.5, ffmpeg@3.4, file-roller@3.26.2, file@5.30, filezilla@3.27.1,
fio@3.2, fish-guix@0.1.2.1, fish@2.7.0, fizmo@0.8.4, flex@2.6.4,
fluidsynth@1.1.8, font-cns11643@98.1.20170524, font-gnu-unifont@10.0.06,
font-go@20170330-1.f03a046, font-google-noto@20170403, font-hack@3.000,
font-iosevka@1.12.5, fontconfig@2.12.3, fontforge@20170731, fossil@2.2,
fraggenescan@1.30, freeciv@2.5.7, freedoom@0.11.3, freefall@4.14.3,
freeipmi@1.5.7, freetype@2.8, freexl@1.0.4, fuse-exfat@1.2.7, gajim@0.16.8,
gamine@1.5, ganv@1.5.4-1.12f7d6b04,
gcc-cross-sans-libc-arm-none-eabi@6.4.0, gcc-objc++@4.9.4,
gcc-objc++@5.4.0, gcc-objc++@6.4.0, gcc-objc++@7.2.0, gcc-objc@4.9.4,
gcc-objc@5.4.0, gcc-objc@6.4.0, gcc-objc@7.2.0, gcc-toolchain@6.4.0,
gcc-toolchain@7.2.0, gcc@4.9.4, gcc@5.4.0, gcc@6.4.0, gcc@7.2.0,
gcl@2.6.12-1.5956140, gcompris@17.05, gd@2.2.5, gdb-arm-none-eabi@8.0.1,
gdb@8.0.1, gdbm@1.13, gdk-pixbuf+svg@2.36.10, gdk-pixbuf@2.36.10,
gdm@3.24.2, gedit@3.22.1, geoclue@2.4.7, getmail@5.4, gexiv2@0.10.6,
gfortran@6.4.0, gfortran@7.2.0, ghc-aeson-qq@0.8.2, ghc-alex@3.2.3,
ghc-array@0.5.2.0, ghc-asn1-encoding@0.9.5, ghc-asn1-types@0.3.2,
ghc-async@2.1.1.1, ghc-auto-update@0.1.4, ghc-base-orphans@0.6,
ghc-blaze-builder@0.4.0.2, ghc-conduit@1.2.12.1, ghc-happy@1.19.8,
ghc-http-client-tls@0.3.4.1, ghc-http-client@0.5.6.1,
ghc-tasty-rerun@1.1.7, ghc-wai-extra@3.0.13.1, ghc-wai@3.2.1.1,
ghc-x11@1.8, ghc-xmonad-contrib@0.13, ghc@8.0.2, ghostscript-with-x@9.21,
ghostscript@9.21, giac-xcas@1.4.9-33, git-modes@1.2.6, git@2.15.1,
gjs@1.48.6, glade@3.20.2, glib-networking@2.54.1, glib@2.52.3,
glibmm@2.50.1, global@6.5.7, glog@0.3.5, glpk@4.63, gnome-autoar@0.2.2,
gnome-backgrounds@3.26.2, gnome-bluetooth@3.20.1, gnome-calculator@3.26.0,
gnome-calendar@3.26.2, gnome-control-center@3.24.3, gnome-desktop@3.24.2,
gnome-dictionary@3.24.0, gnome-disk-utility@3.26.2, gnome-keyring@3.20.1,
gnome-klotski@3.22.2, gnome-maps@3.26.2, gnome-mines@3.26.0,
gnome-mpv@0.13, gnome-online-accounts@3.24.3, gnome-session@3.24.1,
gnome-settings-daemon@3.24.3, gnome-shell-extensions@3.24.3,
gnome-shell@3.24.3, gnome-sudoku@3.26.0, gnome-system-monitor@3.26.0,
gnome-terminal@3.26.2, gnome-themes-standard@3.22.3,
gnome-tweak-tool@3.24.1, gnome@3.24.3, gnuastro@0.4, gnucash@2.6.18,
gnumeric@1.12.36, gnupg@1.4.22, gnupg@2.0.30, gnupg@2.2.3, gnurl@7.56.1-2,
gnutls@3.5.13, go@1.9.2, gobby@0.5.0, gobject-introspection@1.52.1,
goffice@0.10.36, gparted@0.30.0, gperf@3.1, gptfdisk@1.0.3,
graphicsmagick@1.3.26, graphite2@1.3.10, graphviz@2.40.1, grilo@0.3.3,
gsettings-desktop-schemas@3.24.1, gsl@2.4, gst-libav@1.12.3,
gst-plugins-bad@1.12.3, gst-plugins-base@1.12.3, gst-plugins-good@1.12.3,
gst-plugins-ugly@1.12.3, gstreamer@1.12.3, gtk+@3.22.21, gtkmm@3.22.0,
gtksourceview@3.24.4, guile-git@0.0-4.951a32c, guile-gnome@2.16.5,
guile-lib@0.2.5.1, guile-rsvg@2.18.1-0.05c6a2f, guile-ssh@0.11.2,
guile-static-stripped-tarball@2.2.2, guile-static-stripped@2.2.2,
guile-wisp@0.9.8, guile2.0-ssh@0.11.2, guile2.2-gnutls@3.5.13,
guile2.2-lib@0.2.5.1, guile2.2-ssh@0.11.2, guile@2.0.14, guile@2.2.2,
guile@2.2.3, guitarix-lv2@0.36.1, guitarix@0.36.1, guix@0.13.0-14.91c9b5d,
gvfs@1.32.1, gzochi@0.11.1, harfbuzz@1.5.1, hdf4-alt@4.2.13, hdf4@4.2.13,
hdf5-parallel-openmpi@1.8.19, hdf5@1.8.19, hicolor-icon-theme@0.17,
higan@106, hop@3.1.0-pre2, hplip@3.17.10, htseq@0.9.1, htslib@1.5,
httpd@2.4.27, hubbub@0.3.4, hunspell@1.6.1, hwloc@1.11.8, hyperrogue@10.0g,
i3-wm@4.14.1, ibus-libpinyin@1.9.2, ibus@1.5.17, icecat@52.3.0-gnu1,
icedtea@3.6.0, idr@2.0.3, ijs@9.21, imagemagick@6.9.9-23,
ingen@0.0.0-2.cc4a4db33, iproute2@4.14.1, irssi@1.0.5, isl@0.18,
iso-codes@3.76, isync@1.3.0, jack2@1.9.11-RC1, jasper@2.0.14,
java-htsjdk@2.3.0, java-jmock@2.8.2, java-swt@4.7.1a, jellyfish@2.2.7,
jemalloc@5.0.1, json-glib@1.2.8, jsoncpp@1.8.2, julia@0.6.0,
kactivities-stats@5.39.0, kactivities@5.39.0, kapidox@5.39.0,
karchive@5.39.0, kauth@5.39.0, kbookmarks@5.39.0, kcmutils@5.39.0,
kcodecs@5.39.0, kcompletion@5.39.0, kconfig@5.39.0, kconfigwidgets@5.39.0,
kcoreaddons@5.39.0, kcrash@5.39.0, kdbusaddons@5.39.0, kdeclarative@5.39.0,
kded@5.39.0, kdesignerplugin@5.39.0, kdesu@5.39.0, kdevelop@5.1.2,
kdevplatform@5.1.2, kdnssd@5.39.0, kdoctools@5.39.0, kemoticons@5.39.0,
kfilemetadata@5.39.0, kglobalaccel@5.39.0, kguiaddons@5.39.0, khal@0.9.8,
ki18n@5.39.0, kicad-library@4.0.6, kicad@4.0-2.5f4599f, kiconthemes@5.39.0,
kidletime@5.39.0, kimageformats@5.39.0, kinit@5.39.0, kio@5.39.0,
kitemmodels@5.39.0, kitemviews@5.39.0, kjobwidgets@5.39.0,
knewstuff@5.39.0, knot@2.6.3, knotifications@5.39.0, knotifyconfig@5.39.0,
kodi@18.0_alpha-7-67fd70f, kpackage@5.39.0, kparts@5.39.0, kpeople@5.39.0,
kplotting@5.39.0, kpty@5.39.0, krunner@5.39.0, kservice@5.39.0,
ksyntaxhighlighting@5.39.0, ktexteditor@5.39.0, ktextwidgets@5.39.0,
kunitconversion@5.39.0, kwallet@5.39.0, kwayland@5.39.0,
kwidgetsaddons@5.39.0, kwindowsystem@5.39.0, kxmlgui@5.39.0,
kxmlrpcclient@5.39.0, lame@3.100, lapack@3.7.1, ldb@1.3.0, ldc@0.17.4,
ldc@1.1.1, leptonica@1.74.4, letsencrypt@0.19.0, lftp@4.8.3, libaacs@0.9.0,
libarchive@3.3.1, libass@0.14.0, libassuan@2.4.4, libbluray@1.0.1,
libcdr@0.1.4, libchamplain@0.12.16, libconfuse@3.2.1, libcroco@0.6.12,
libcss@0.7.0, libdom@0.3.2, libdrm@2.4.83, libdvdnav@5.0.3,
libetonyek@0.1.7, libevent@2.1.8, libextractor@1.6, libexttextcat@3.4.5,
libffcall@2.0, libfilezilla@0.11.1, libfreehand@0.1.2, libgcrypt@1.7.8,
libgee@0.20.0, libgit2@0.26.0, libgnome-games-support@1.2.3,
libgnomekbd@3.22.0.1, libgpg-error@1.27, libgtop@2.38.0,
libgweather@3.26.1, libidn2@2.0.2, libidn2@2.0.4, libinput-minimal@1.7.3,
libinput@1.7.3, libjaylink@0.1.0-2.699b700, libjpeg-turbo@1.5.2,
libksysguard@5.11.2, liblangtag@0.6.2, libmateweather@1.18.1,
libmicrohttpd@0.9.57, libmspack@0.6, libmwaw@0.3.12, libnftnl@1.0.8,
libnl@3.4.0, libnsgif@0.2.0, libnspsl@0.1.2, libntlm@1.4, libodfgen@0.1.6,
libpagemaker@0.0.3, libpeas@1.22.0, libpinyin@2.1.0, libpipeline@1.4.2,
libpng@1.2.59, libpng@1.6.29, libpsl@0.19.1, libpthread-stubs@0.4,
libpwquality@1.4.0, libraw@0.18.5, libreoffice@5.3.7.2, libressl@2.6.3,
librevenge@0.0.4, librsvg@2.40.18, libsigsegv@2.11, libsodium@1.0.15,
libsoup@2.60.2, libspectre@0.2.8, libssh@0.7.5, libstaroffice@0.0.5,
libstdc++-doc@5.4.0, libsvgtiny@0.1.6, libtasn1@4.12, libtiff@4.0.8,
libtorrent-rasterbar@1.1.5, libuninameslist@20170807, libunwind@1.2.1,
liburcu@0.10.0, libuv@1.14.1, libva@1.8.3, libvirt@3.7.0, libvisio@0.1.6,
libwacom@0.25, libwapcaplet@0.4.0, libwebp@0.6.1, libwnck@3.24.1,
libwpd@0.10.2, libwpg@0.3.2, libwps@0.4.7, libxcursor@1.1.15,
libxfont@2.0.3, libxres@1.2.0, libzmf@0.0.2, lightning@2.1.2,
lilypond@2.19.63, limnoria@2017.10.01, linux-libre-arm-generic@4.14.3,
linux-libre@4.14.3, linux-libre@4.4.103, linux-libre@4.9.66, lirc@0.10.1,
llvm@3.8.1, llvm@3.9.1, lmdb@0.9.21, lua@5.2.4, lua@5.3.4,
lvm2-static@2.02.176, lvm2@2.02.176, lynx@2.8.9dev.15, lz4@1.8.0,
lzip@1.18, magit@2.11.0, mailutils@3.4, maim@5.4.68, man-db@2.7.6.1,
man-pages@4.14, manaplus@1.7.6.10, mariadb@10.1.26, mate-desktop@1.18.0,
mate-icon-theme@1.18.2, mate-menus@1.18.0, mate-themes@3.22.13,
maxima@5.41.0, mbedtls-apache@2.6.0, mcelog@154, mercurial@4.4.1, mes@0.11,
mesa-headers@17.2.1, mesa@17.2.1, meson@0.43.0, metabat@2.12.1,
mg@20170401, minetest@0.4.16, miniupnpc@2.0.20171102, miso@0.5.4,
mit-krb5@1.15.1, mobile-broadband-provider-info@20170310,
modemmanager-qt@5.39.0, moe@1.9, moka-icon-theme@5.3.6, moreutils@0.61,
mosh@1.3.2, mozjs@24.2.0, mozjs@38.2.1.rc0, mpd@0.20.11, mpg123@1.25.7,
mpv@0.27.0, multiqc@1.3, munge@0.5.13, musl@1.1.18, mutt@1.9.1,
mutter@3.24.4, mysql@5.7.20, nano@2.9.1, nasm@2.13.01, nautilus@3.24.2.1,
ncmpcpp@0.8.1, neofetch@3.3.0, neomutt@20171027, net-tools@1.60-0.479bb4a,
netpbm@10.78.3, netsurf@3.7, network-manager-applet@1.8.4,
network-manager@1.8.4, networkmanager-qt@5.39.0, nginx@1.12.2, nim@0.17.0,
nmap@7.60, nnn@1.5, no-more-secrets@0.3.3, node@8.9.1,
notmuch-addrlookup-c@8-1.88f156d, notmuch@0.25.2, npth@1.5, nsgenbind@0.5,
nspr@4.17, nss-certs@3.34.1, nss-pam-ldapd@0.9.8, nss@3.34,
ntfs-3g@2017.3.23, nyacc@0.82.4, ocaml-findlib@1.7.3, ocaml@4.02.3,
offlineimap@7.1.4, ola@0.10.5, openh264@1.7.0, openjpeg@2.3.0,
openldap@2.4.45, openmpi@1.10.7, openntpd@6.2p3, openocd@0.10.0,
openssh@7.6p1, openssl@1.0.2l, openssl@1.0.2m, openssl@1.1.0g,
openttd@1.7.1, openvpn@2.4.4, opus-tools@0.1.10, opus@1.2.1, orc@0.4.28,
orca@3.26.0, orfm@0.7.1, osip@5.0.0, owncloud-client@2.3.4,
oxygen-icons@5.39.0, p11-kit@0.23.9, p4est-openmpi@2.0, p4est@2.0,
pango@1.40.12, par2cmdline@0.7.4, parallel@20171122, pari-gp@2.9.3,
pcb@4.0.2, pciutils@3.5.5, pcsc-lite@1.8.22, perf@4.14.3,
perl-anyevent-i3@0.17, perl-anyevent@7.14, perl-business-ismn@1.131,
perl-carp-clan@6.06, perl-catalyst-runtime@5.90115,
perl-class-inspector@1.31, perl-class-tiny@1.006, perl-config-any@0.32,
perl-context-preserve@0.02, perl-cpan-meta-check@0.014,
perl-crypt-openssl-bignum@0.08, perl-data-dumper-concise@2.023,
perl-datetime-event-ical@0.13, perl-datetime-event-recurrence@0.19,
perl-datetime-format-flexible@0.28, perl-datetime-format-natural@1.05,
perl-datetime-format-strptime@1.73, perl-datetime-format-w3cdtf@0.07,
perl-datetime-locale@1.16, perl-datetime-set@0.3900,
perl-datetime-timezone@2.13, perl-datetime@1.43, perl-dbd-mysql@4.043,
perl-devel-stacktrace-ashtml@0.15, perl-devel-stacktrace@2.03,
perl-devel-symdump@2.18, perl-email-mime-contenttype@1.022,
perl-email-mime@1.946, perl-email-sender@1.300031, perl-email-simple@2.214,
perl-extutils-pkgconfig@1.16, perl-file-find-rule-perl@1.15,
perl-file-path@2.13, perl-file-remove@1.57,
perl-file-sharedir-install@0.11, perl-file-sharedir@1.104,
perl-geo-ip@1.51, perl-getopt-long-descriptive@0.100, perl-html-lint@2.26,
perl-html-template@2.97, perl-html-tree@5.07, perl-http-cookies@6.04,
perl-image-exiftool@10.55, perl-json-any@1.39, perl-list-moreutils@0.426,
perl-log-log4perl@1.49, perl-mime-charset@1.012.2, perl-mime-types@2.14,
perl-modern-perl@1.20170117, perl-module-scandeps@1.24,
perl-moosex-types-datetime@0.13, perl-mro-compat@0.13, perl-net-dns@1.13,
perl-net-server@2.009, perl-net-ssleay@1.81, perl-parse-yapp@1.2,
perl-regexp-common@2017060201, perl-safe-isa@1.000008,
perl-sub-exporter-progressive@0.001013, perl-test-harness@3.39,
perl-test-leaktrace@0.16, perl-test-script@1.20,
perl-test-www-mechanize-psgi@0.37, perl-test-www-mechanize@1.48,
perl-text-table@1.133, perl-tie-cycle@1.225, perl-tk@804.034,
perl-unicode-utf8@0.62, perl-uri-find@20160806, perl-www-mechanize@1.86,
perl-xml-atom@0.42, perl-xml-libxml@2.0132, perl-xml-namespacesupport@1.12,
perl@5.26.0, petsc-complex-openmpi@3.8.0, petsc-complex@3.8.0,
petsc-openmpi@3.8.0, petsc@3.8.0, php@7.1.12, pkg-config@0.29.2,
plasma-framework@5.39.0, pngcrunch@1.8.13, poppler-qt4@0.59.0,
poppler-qt5@0.59.0, poppler@0.59.0, postgresql@10.1, postgresql@9.6.6,
potrace@1.15, powertabeditor@2.0.0-alpha10, powertop@2.9, presentproto@1.1,
proplib@0.0.0-2.4c46ecbe7, prosody@0.10.0, proteinortho@5.16b,
protobuf@3.5.0, pspp@1.0.1, pulseaudio@11.0, pv@1.6.6, pybitmessage@0.6.2,
python-acme@0.19.0, python-alembic@0.9.5, python-aniso8601@1.3.0,
python-arrow@0.10.0, python-astroid@1.5.3, python-autopep8@1.3.2,
python-biom-format@2.1.6, python-biopython@1.70, python-botocore@1.7.9,
python-cairocffi@0.8.0, python-cffi@1.11.2, python-chardet@3.0.4,
python-cleo@0.6.1, python-click-log@0.2.0, python-click-threading@0.4.3,
python-configargparse@0.12.0, python-cryptography-vectors@2.0.3,
python-cryptography@2.0.3, python-cython@0.27, python-decorator@4.1.2,
python-django@1.10.8, python-docutils@0.14, python-efl@1.20.0,
python-file@5.30, python-fonttools@3.15.1, python-future@0.16.0,
python-gst@1.12.3, python-h5py@2.7.0, python-hacking@0.13.0,
python-html5lib@1.0b10, python-hy@0.13.0, python-icalendar@4.0.0,
python-idna@2.5, python-ipython@5.3.0, python-jinja2@2.9.6,
python-libvirt@3.7.0, python-lxml@3.8.0, python-lz4@0.10.1,
python-matplotlib-documentation@2.0.2, python-matplotlib@2.0.2,
python-minimal@3.5.3, python-mock@2.0.0, python-mutagen@1.38,
python-nbformat@4.3.0, python-netaddr@0.7.19, python-netcdf4@1.2.9,
python-notmuch@0.25.2, python-numexpr@2.6.4, python-orator@0.9.7,
python-paramiko@2.1.2, python-parsedatetime@2.4, python-pbr@3.0.1,
python-peewee@2.10.2, python-pep8@1.7.0, python-plastid@0.4.8,
python-prompt-toolkit@1.0.15, python-protobuf@3.4.0,
python-psycopg2@2.7.3.1, python-pyaml@17.7.2, python-pyasn1@0.2.3,
python-pycodestyle@2.3.1, python-pyflakes@1.0.0, python-pygit2@0.26.0,
python-pygments@2.2.0, python-pygobject@3.24.1, python-pyicu@1.9.8,
python-pyjwt@1.5.3, python-pylast@2.0.0, python-pylint@1.7.2,
python-pyopenssl@17.3.0, python-pyparsing@2.2.0, python-pyqt@5.9,
python-pysam@0.11.2.2, python-pytz@2017.3, python-pyxb@1.2.6,
python-requests-toolbelt@0.8.0, python-requests@2.13.0, python-rpy2@2.9.0,
python-s3transfer@0.1.11, python-scikit-learn@0.19.1, python-scipy@0.19.1,
python-sge-pygame@1.5.1, python-sip@4.19.3, python-sphinx-rtd-theme@0.2.4,
python-sphinx@1.6.3, python-sqlparse@0.2.4, python-sympy@1.1.1,
python-tmx@1.10, python-tox@2.8.1, python-twisted@17.1.0,
python-unidecode@0.04.21, python-vobject@0.9.5, python-xcffib@0.5.1,
python2-alembic@0.9.5, python2-arrow@0.10.0, python2-astroid@1.5.3,
python2-autopep8@1.3.2, python2-biom-format@2.1.6, python2-biopython@1.70,
python2-botocore@1.7.9, python2-bx-python@0.7.3, python2-cairocffi@0.8.0,
python2-cffi@1.11.2, python2-chardet@3.0.4, python2-cleo@0.6.1,
python2-cliapp@1.20170823, python2-configargparse@0.12.0,
python2-cryptography-vectors@2.0.3, python2-cryptography@2.0.3,
python2-cython@0.27, python2-decorator@4.1.2, python2-django@1.10.8,
python2-docutils@0.14, python2-efl@1.20.0, python2-file@5.30,
python2-flake8@2.5.4, python2-fonttools@3.15.1, python2-future@0.16.0,
python2-gst@1.12.3, python2-h5py@2.7.0, python2-hacking@0.13.0,
python2-html5lib@1.0b10, python2-hy@0.13.0, python2-idna@2.5,
python2-ipython@5.3.0, python2-jinja2@2.9.6, python2-libvirt@3.7.0,
python2-lxml@3.8.0, python2-lz4@0.10.1,
python2-matplotlib-documentation@2.0.2, python2-matplotlib@2.0.2,
python2-mutagen@1.38, python2-nbformat@4.3.0, python2-netaddr@0.7.19,
python2-netcdf4@1.2.9, python2-notmuch@0.25.2, python2-numexpr@2.6.4,
python2-orator@0.9.7, python2-paramiko@2.1.2, python2-parsedatetime@2.4,
python2-pbr@3.0.1, python2-peewee@2.10.2, python2-pep8@1.7.0,
python2-plastid@0.4.8, python2-prompt-toolkit@1.0.15,
python2-protobuf@3.4.0, python2-psycopg2@2.7.3.1, python2-pyaml@17.7.2,
python2-pyasn1@0.2.3, python2-pycodestyle@2.3.1, python2-pygit2@0.26.0,
python2-pygments@2.2.0, python2-pygobject@3.24.1, python2-pyicu@1.9.8,
python2-pyjwt@1.5.3, python2-pylast@2.0.0, python2-pylint@1.7.2,
python2-pyopenssl@17.3.0, python2-pyparsing@2.2.0, python2-pyqt@5.9,
python2-pysam@0.11.2.2, python2-pytest@3.0.7, python2-pytz@2017.3,
python2-pyxb@1.2.6, python2-rpython@0.2.1, python2-s3transfer@0.1.11,
python2-scikit-learn@0.19.1, python2-scipy@0.19.1,
python2-sge-pygame@1.5.1, python2-sip@4.19.3,
python2-sphinx-rtd-theme@0.2.4, python2-sqlparse@0.2.4,
python2-sympy@1.1.1, python2-tmx@1.10, python2-tox@2.8.1,
python2-ttystatus@0.35, python2-twisted@17.1.0, python2-unidecode@0.04.21,
python2-unittest2@1.1.0, python2-vobject@0.9.5, python2-xcffib@0.5.1,
python@3.5.3, pzstd@1.3.2, qemu-minimal@2.10.1, qemu@2.10.1,
qsyncthingtray@0.5.8, qt@5.9.3, qtbase@5.9.3, qtcanvas3d@5.9.3,
qtcharts@5.9.3, qtconnectivity@5.9.3, qtdatavis3d@5.9.3,
qtdeclarative@5.9.3, qtgamepad@5.9.3, qtgraphicaleffects@5.9.3,
qtimageformats@5.9.3, qtlocation@5.9.3, qtmultimedia@5.9.3, qtox@1.13.0,
qtpurchasing@5.9.3, qtquickcontrols2@5.9.3, qtquickcontrols@5.9.3,
qtractor@0.8.4, qtscript@5.9.3, qtscxml@5.9.3, qtsensors@5.9.3,
qtserialbus@5.9.3, qtserialport@5.9.3, qtsvg@5.9.3, qttools@5.9.3,
qtwayland@5.9.3, qtwebchannel@5.9.3, qtwebkit@5.9.1, qtwebsockets@5.9.3,
qtx11extras@5.9.3, qtxmlpatterns@5.9.3, qutebrowser@0.11.0, r-ade4@1.7-8,
r-affy@1.56.0, r-affyio@1.48.0, r-annotate@1.56.1, r-annotationdbi@1.40.0,
r-annotationforge@1.20.0, r-ape@5.0, r-backports@1.1.1,
r-bamsignals@1.10.0, r-batchjobs@1.7, r-bh@1.65.0-1, r-bigmemory@4.5.31,
r-biobase@2.38.0, r-bioccheck@1.14.0, r-biocgenerics@0.24.0,
r-biocinstaller@1.28.0, r-biocparallel@1.12.0, r-biocstyle@2.6.0,
r-biocviews@1.46.0, r-biomart@2.34.0, r-biostrings@2.46.0, r-bit64@0.9-7,
r-bookdown@0.5, r-boot@1.3-20, r-bsgenome@1.46.0, r-car@2.1-6,
r-caret@6.0-77, r-category@2.44.0, r-checkmate@1.8.5, r-chipseq@1.28.0,
r-chron@2.3-51, r-commonmark@1.4, r-copywriter@2.10.0, r-cowplot@0.9.1,
r-crayon@1.3.4, r-curl@3.0, r-data-table@1.10.4-3, r-dbi@0.7,
r-delayedarray@0.4.1, r-desc@1.1.1, r-deseq2@1.18.1, r-devtools@1.13.4,
r-dnacopy@1.52.0, r-doparallel@1.0.11, r-dplyr@0.7.4, r-edger@3.20.1,
r-evaluate@0.10.1, r-fastcluster@1.1.24, r-fastica@1.2-1, r-flexmix@2.3-14,
r-foreign@0.8-69, r-formatr@1.5, r-formula@1.2-2, r-gdata@2.18.0,
r-gdtools@0.1.6, r-genefilter@1.60.0, r-geneplotter@1.56.0,
r-genomation@1.10.0, r-genomationdata@1.10.0, r-genomeinfodb@1.14.0,
r-genomeinfodbdata@0.99.1, r-genomicalignments@1.14.1,
r-genomicfeatures@1.30.0, r-genomicranges@1.30.0, r-getopt@1.20.1,
r-ggbeeswarm@0.6.0, r-git2r@0.19.0, r-glmnet@2.0-13, r-go-db@3.5.0,
r-googlesheets@0.2.2, r-gostats@2.44.0, r-graph@1.56.0, r-gridextra@2.3,
r-grohmm@1.12.0, r-gseabase@1.40.1, r-hmisc@4.0-3, r-hms@0.4.0,
r-htmltools@0.3.6, r-htmlwidgets@0.9, r-httpuv@1.3.5, r-httr@1.3.1,
r-igraph@1.1.2, r-impute@1.52.0, r-iranges@2.12.0, r-irlba@2.3.1,
r-jsonlite@1.5, r-knitr@1.17, r-knitrbootstrap@1.0.1, r-lambda-r@1.2,
r-lazyeval@0.2.1, r-limma@3.34.2, r-lme4@1.1-14, r-maldiquant@1.17,
r-matrix@1.2-12, r-mclust@5.4, r-mgcv@1.8-22, r-minimal@3.4.3,
r-motifrg@1.22.0, r-msnbase@2.4.0, r-msnid@1.12.1, r-multitaper@1.0-14,
r-mutationalpatterns@1.4.1, r-mzid@1.16.0, r-mzr@2.12.0, r-openssl@0.9.9,
r-optparse@1.4.4, r-org-ce-eg-db@3.5.0, r-org-dm-eg-db@3.5.0,
r-org-hs-eg-db@3.5.0, r-org-mm-eg-db@3.5.0, r-pbapply@1.3-3,
r-pcamethods@1.70.0, r-plotly@4.7.1, r-plotrix@3.6-6, r-pracma@2.1.1,
r-preprocesscore@1.40.0, r-protgenerics@1.10.0, r-pryr@0.1.3,
r-purrr@0.2.4, r-qtl@1.41-6, r-quantreg@5.34, r-r-utils@2.6.0, r-r6@2.2.2,
r-ranger@0.8.0, r-rann@2.5.1, r-rbgl@1.54.0, r-rcas@1.3.4, r-rcpp@0.12.14,
r-rcpparmadillo@0.8.100.1.0, r-rcppeigen@0.3.3.3.1, r-rcppprogress@0.4,
r-readr@1.1.1, r-rhdf5@2.22.0, r-rhtslib@1.10.0, r-rmarkdown@1.8,
r-robustbase@0.92-8, r-rsamtools@1.30.0, r-rsqlite@2.0, r-rstudioapi@0.7,
r-rtracklayer@1.38.0, r-s4vectors@0.16.0, r-scales@0.5.0,
r-segmented@0.5-2.2, r-seqinr@3.4-5, r-seqlogo@1.44.0, r-seqminer@6.0,
r-seqpattern@1.10.0, r-servr@0.8, r-sfsmisc@1.1-1, r-shortread@1.36.0,
r-sn@1.5-1, r-spams@2.6-2017-03-22, r-sparsem@1.77, r-statmod@1.4.30,
r-stringi@1.1.6, r-summarizedexperiment@1.8.0, r-sva@3.26.0,
r-svglite@1.2.1, r-systempiper@1.12.0, r-tclust@1.3-1, r-tibble@1.3.4,
r-tidyr@0.7.2, r-topgo@2.30.0, r-tximport@1.6.0,
r-variantannotation@1.24.2, r-vegan@2.4-4, r-vgam@1.0-4, r-vsn@3.46.0,
r-wgcna@1.61, r-withr@2.1.0, r-xml@3.98-1.9, r-xvector@0.18.0,
r-zlibbioc@1.24.0, r@3.4.3, rapidjson@1.1.0, raul@0.8.9-1.4db870b2b,
rcas-web@0.0.4, rdma-core@14, re2@2017-11-01, readline@7.0,
red-eclipse@1.5.8-2, redis@4.0.2, rest@0.8.1, retroarch@1.6.9,
rhythmbox@3.4.2, roary@3.11.0, rofi@1.4.2, rpm@4.13.0.2,
ruby-activesupport@5.1.4, ruby-arel@8.0.0, ruby-bio-commandeer@0.4.0,
ruby-builder@3.2.3, ruby-byebug@9.0.6, ruby-coderay@1.1.2,
ruby-concurrent@1.0.5, ruby-connection-pool@2.2.1,
ruby-cucumber-core@2.0.0, ruby-daemons@1.2.4, ruby-debug-inspector@0.0.3,
ruby-diff-lcs@1.3, ruby-domain-name@0.5.20170404, ruby-eventmachine@1.2.5,
ruby-ffi@1.9.18, ruby-fivemat@1.3.5, ruby-gem-hadar@1.9.1,
ruby-gherkin@4.1.3, ruby-git@1.3.0, ruby-introspection@0.0.4,
ruby-json-pure@2.1.0, ruby-json@2.1.0, ruby-libxml@3.0.0,
ruby-listen@3.1.5, ruby-lumberjack@1.0.12, ruby-mail@2.6.6,
ruby-method-source@0.9.0, ruby-mini-portile@2.2.0,
ruby-minitest-bacon@1.0.3, ruby-minitest-bonus-assertions@3.0,
ruby-minitest-hooks@1.4.1, ruby-minitest@5.10.3, ruby-nenv@0.3.0,
ruby-net-http-digest-auth@1.4.1, ruby-net-http-persistent@3.0.0,
ruby-net-ssh@4.1.0, ruby-nokogiri-diff@0.2.0-1.a38491e4,
ruby-nokogiri@1.8.0, ruby-notiffany@0.1.1, ruby-ox@2.6.0,
ruby-packnga@1.0.4, ruby-pg@0.21.0, ruby-pkg-config@1.2.5, ruby-pry@0.11.1,
ruby-puma@3.9.1, ruby-rack@2.0.3, ruby-rake-compiler@1.0.4,
ruby-rb-fsevent@0.10.2, ruby-rb-inotify@0.9.10, ruby-redcarpet@3.4.0,
ruby-redcloth@4.3.2, ruby-rjb@1.5.5, ruby-rspec-core@3.5.4,
ruby-rspec@3.5.0, ruby-sequel@4.49.0, ruby-shoulda-matchers@3.1.2,
ruby-simplecov-html@0.10.1, ruby-slop@4.5.0, ruby-tdiff@0.3.3-1.b662a604,
ruby-term-ansicolor@1.6.0, ruby-test-unit@3.2.5, ruby-thor@0.19.4,
ruby-thread-safe@0.3.6, ruby-timecop@0.9.1, ruby-tins@1.15.0,
ruby-tzinfo@1.2.3, ruby-useragent@0.16.8, ruby-utils@0.9.0, ruby@2.2.8,
ruby@2.3.5, ruby@2.4.2, samba@4.7.3, samplv1@0.8.5, samtools@1.5,
sane-backends-minimal@1.0.27, sane-backends@1.0.27, sassc@3.4.5,
schismtracker@20170910, scons@3.0.1, screen@4.6.2, scribus@1.5.3,
sddm@0.16.0, sdl2@2.0.7, sdparm@1.10, shadow@4.5, shellcheck@0.4.6,
shotwell@0.27.1, signify@23, signing-party@2.6,
slepc-complex-openmpi@3.8.0, slepc-complex@3.8.0, slepc-openmpi@3.8.0,
slepc@3.8.0, slop@7.3.49, slurm@16.05.11, smartmontools@6.6,
snakemake@4.2.0, solid@5.39.0, sonnet@5.39.0, speedtest-cli@1.0.7,
spice-protocol@0.12.13, spin2cpp@3.6.3, sqlite@3.19.3, sshfs-fuse@2.10,
sshoot@1.2.6, sshuttle@0.78.3, sssd@1.16.0, stellarium@0.16.0, strace@4.20,
subread@1.6.0, subversion@1.8.19, sudo@1.8.21p2, suil@0.10.0,
suitesparse@4.5.5, supertuxkart@0.9.3, swig@3.0.12, synfig@1.2.0,
synfigstudio@1.2.0, synthv1@0.8.5, taglib@1.11.1, tailon@1.3.0,
talloc-static@2.1.10, talloc@2.1.10, taxtastic@0.6.4, tcpdump@4.9.2,
tdb@1.3.15, teckit@2.5.7, terminology@1.1.1, tevent@0.9.34, texinfo@6.3,
texinfo@6.5, texlive@2017, the-silver-searcher@2.0.0, thefuck@3.19,
threadweaver@5.39.0, tidy-html@5.6.0, tig@2.3.0, tiled@1.0.3, time@1.8,
tint2@0.14.6, tlp@1.0, tmux@2.6, tomb@2.4, tor@0.3.1.9,
totem-pl-parser@3.10.8, totem@3.26.0, tracker@1.12.3,
tremc@0.9.0-1.9755b50, tzdata@2017b, u-boot-am335x_boneblack@2017.11,
u-boot-malta@2017.11, u-boot-vexpress_ca9x4@2017.11, units@2.16,
util-linux@2.30.1, util-macros@1.19.1, utox@0.16.1, v4l-utils@1.12.5,
vala@0.36.3, vdirsyncer@0.16.3, vifm@0.9, vigra@1.11.1, vim-full@8.0.1300,
vim@8.0.1300, virt-manager@1.4.3, virt-viewer@5.0, vlc@2.2.8,
vsearch@2.6.0, vte-ng@0.50.2.a, vte@0.50.2, wayland-protocols@1.9,
wcslib@5.17, webkitgtk@2.18.3, weechat@2.0, weston@3.0.0, wget@1.19.2,
whois@5.2.18, wimlib@1.12.0, wireshark@2.4.3, wxmaxima@17.05.1,
wxwidgets-gtk2@3.0.3, x265@2.4, xclip@0.13, xf86-input-libinput@0.26.0,
xf86-input-wacom@0.34.2, xf86-video-ati@7.10.0,
xf86-video-intel@2.99.917-8-c899057, xf86-video-openchrome@0.6.0,
xkbcomp@1.4.0, xkeyboard-config@2.21, xmonad@0.13, xonsh@0.5.12,
xorg-server-xwayland@1.19.5, xorg-server@1.19.5, xorriso@1.4.8,
xscreensaver@5.37, xterm@330, yadifa@2.2.6, yoshimi@1.5.3, you-get@0.4.995,
youtube-dl@2017.12.02, zenity@3.24.0, zerofree@1.1.0,
zile-on-guile@2.4.14-0.fd09781, zile@2.4.14, zsh@5.4.2, zstd@1.3.2,
zynaddsubfx@3.0.2

** Programming interfaces

*** New build systems: ‘font’, ‘meson’, ‘minify’, ‘scons’, ‘texlive’
*** ‘cmake-build-system’ now supports cross-compilation
*** Various improvements to ‘asdf-build-system’, ‘emacs-build-system’,
    ‘ant-build-system’, and ‘go-build-system’
*** ‘patches’ field of <origin> can now contain any lowerable object
*** (gnu system vm) has a new ‘make-iso9660-image’ procedure
*** ‘openssh-service-type’ can now be extended with new authorized keys
*** ‘rottlog-service-type’ can now be extended with new ‘log-rotation’s
*** ‘network-manager-service-type’ now supports VPN plugins
*** <service-type> now has a ‘description’ field, used by ‘guix system search’
*** New ‘virtual-machine’ form in (gnu system vm)
*** New (gnu system uuid) module, which defines a disjoint <uuid> type
*** New (guix progress) module

** Noteworthy bug fixes

*** GuixSD no longer creates setuid binaries in /gnu/store
    (<https://bugs.gnu.org/28751>)
*** /root is no longer world-readable (<http://bugs.gnu.org/27135>)
*** ‘guix publish’ no longer leaks memory (<https://bugs.gnu.org/28784>)
*** Missing cursor icons in GNOME could cause crashes
    (<https://bugs.gnu.org/25958>)
*** Setuid programs now honor the system timezone
    (<https://bugs.gnu.org/29212>)
*** Clients honor the daemon’s ‘max-silent-time’
    (<https://bugs.gnu.org/27157>)
*** ‘guix substitute’ honors substitute expiry time again
    (<https://lists.gnu.org/archive/html/guix-devel/2017-07/msg00179.html>)
*** Several portability fixes for aarch64

** Native language support

Updated translations: da (Danish), fr (French)

* Changes in 0.13.0 (since 0.12.0)

** Package management

*** Guix can now be used on aarch64 GNU/Linux systems
*** New ‘guix pack’ command to create bundles
*** New ‘guix copy’ command to copy store items over SSH
*** New ‘--cache’ option for ‘guix publish’
*** $GUIX_DAEMON_SOCKET can specify remote daemons
*** Guix can now run on Guile 2.2, providing better performance
*** Emacs interface moved to separate Emacs-Guix package
*** New ‘--root’ option for ‘guix environment’
*** ‘guix pull’ now connects to git.savannah.gnu.org over HTTPS
*** New cross-compilation targets: aarch64-linux-gnu, powerpc-linux-gnu
*** Packages can specify “single-entry search paths” (e.g., ‘GIT_EXEC_PATH’)
*** ‘guix import’ and ‘guix refresh’ now support Stackage
*** Support for the deprecated “PKG-VERSION” syntax has been removed
*** New Cypher backend for ‘guix graph’
*** GnuTLS (Guile bindings) is now required
*** Guix now issues a warning when it detects that Guix has not been upgraded in a while

** Distribution

*** The GuixSD installation image supports (U)EFI systems
*** GuixSD supports Btrfs (<http://bugs.gnu.org/19280>)
*** Some system services are now run in separate namespaces (“containers”)
*** The LXDE desktop environment is now available
*** ‘grub-configuration’ can specify settings for the user interface
*** Service types can now specify a default value for services
*** Create the /var/log/wtmp and /var/log/utmpx databases
*** A raw initial RAM disk can be created to support systems with custom kernel configurations
*** ‘static-networking’ service can now be extended
*** Configuration of ‘nginx-service-type’ has been greatly improved
*** New ‘gnu-build-system’ phase to always reset gzip timestamps
*** New services

exim, mail-aliases, inetd, agetty, openvswitch, special-files, redis,
thermald

*** 840 new packages

0ad, 0ad-data, adb, alpine, alsa-plugins, angband, antlr2, antlr3,
appstream-glib, aris, aspell-dict-pt-br, asunder, balsa, bam, beep,
binutils-vc4, blind, blists, btrfs-progs-static, camlzip, cargo, catdoc,
catimg, ccd2cue, cdogs-sdl, cdrtools, ceph, checkpolicy, cifs-utils, cmst,
colors, compface, compton, cool-retro-term, corrode, crawl, darcs,
darktable, dcmtk, deutex, ding-libs, dotherside, dovecot-libsodium-plugin,
dovecot-trees, dub, dvd+rw-tools, dvdauthor, dvdstyler, dzen, e3, electrum,
emacs-adaptive-wrap, emacs-ag, emacs-aggressive-indent, emacs-alert,
emacs-ansi, emacs-calfw, emacs-cdlatex, emacs-commander,
emacs-default-encrypt, emacs-diminish, emacs-dream-theme,
emacs-evil-commentary, emacs-evil-surround, emacs-exwm, emacs-git-gutter,
emacs-git-timemachine, emacs-gntp, emacs-gnuplot, emacs-google-maps,
emacs-highlight-sexp, emacs-ht, emacs-htmlize, emacs-idle-highlight,
emacs-key-chord, emacs-keyfreq, emacs-linum-relative, emacs-log4e,
emacs-memoize, emacs-mew, emacs-monroe, emacs-mu4e-alert, emacs-ox-twbs,
emacs-pretty-mode, emacs-strace-mode, emacs-stripe-buffer, emacs-sx,
emacs-symon, emacs-transpose-frame, emacs-use-package, emacs-xelb,
emacs-xmlgen, emacs-yasnippet, emacspeak, enigma, ert-runner, es,
eudev-with-hwdb, f3, fabric, fcitx-configtool, filezilla, fillets-ng,
fish-guix, fmt, font-awesome, font-cns11643, font-cns11643-swjz,
font-comic-neue, font-go, font-google-material-design-icons,
font-google-roboto, font-iosevka, font-linuxlibertine, font-tamzen,
font-wqy-microhei, fortify-headers, fprintd, freeciv, freedoom, freegish,
freerdp, freetalk, freexl, gcc-vc4, gcompris-qt, geos, ghc-code-page,
ghc-hslogger, ghc-json, ghc-language-c, ghc-markdown-unlit, ghc-setlocale,
ghc-unexceptionalio, ghc-wave, git-crypt, gl2ps, gnome-autoar,
gnome-disk-utility, gnumach, gnushogi, gnustep-make, gpicview, grafx2,
graphene, guildhall, guile-8sync, guile-bash, guile-fibers, guile-git,
guile-ics, guile-miniadapton, guile-sdl2, guile-sjson,
guile-syntax-highlight, guile2.0-commonmark, guile2.0-haunt, guile2.0-json,
guile2.0-reader, guile2.0-ssh, guile2.2-gdbm-ffi, guile2.2-gnutls,
guile2.2-haunt, guile2.2-lib, guile2.2-reader, guile2.2-ssh, heimdal,
hiawatha, hisat2, http-parser, httpfs2, httpstat, hubbub, human, hurd,
hyperestraier, idris-bifunctors, idris-lens, idris-lightyear,
idris-wl-pprint, intel-gpu-tools, itpp, jacal, java-asm, java-cglib,
java-commons-cli, java-commons-codec, java-commons-collections4,
java-commons-compress, java-commons-daemon, java-commons-io,
java-commons-lang, java-commons-lang3, java-commons-logging-minimal,
java-commons-math3, java-commons-net, java-easymock, java-eclipse-ant-core,
java-eclipse-compare-core, java-eclipse-core-commands,
java-eclipse-core-contenttype, java-eclipse-core-expressions,
java-eclipse-core-filesystem, java-eclipse-core-jobs,
java-eclipse-core-resources, java-eclipse-core-runtime,
java-eclipse-core-variables, java-eclipse-equinox-app,
java-eclipse-equinox-common, java-eclipse-equinox-preferences,
java-eclipse-equinox-registry, java-eclipse-jdt-core, java-eclipse-osgi,
java-eclipse-team-core, java-eclipse-text, java-guava, java-hamcrest-all,
java-httpcomponents-httpclient, java-httpcomponents-httpcore,
java-httpcomponents-httpcore-ab, java-httpcomponents-httpcore-nio,
java-httpcomponents-httpmime, java-icu4j, java-javax-mail, java-jmh,
java-jmock, java-jopt-simple, java-jsch, java-jsr305, java-log4j-api,
java-mockito, java-objenesis, java-osgi-annotation, java-osgi-core,
java-osgi-service-event, java-plexus-interpolation, java-plexus-utils,
java-rsyntaxtextarea, java-simple-xml, java-usb4java, joe, kakoune,
keybinder, kiki, knot, lchat, le-certs, leafpad, lensfun, leveldb, libbson,
libcss, libdom, libfilezilla, libfprint, libgig, libgme,
libgnome-games-support, libircclient, libmesode, libmnl, libmp4v2,
libmpack, libnftnl, libnsbmp, libnsgif, libnspsl, libnsutils,
libparserutils, libpng-apng, libselinux, libsemanage, libsepol, libsmf,
libstaroffice, libstrophe, libsvgtiny, libtorrent-rasterbar, liburcu,
libusb4java, libutf, libvterm, libwapcaplet, libxls, libzmf, lierolibre,
light, lightdm, lightdm-gtk-greeter, linsmith, linuxdcpp,
llvm-for-extempore, lmms, loudmouth, lshw, lsyncd, lua-libmpack,
lua5.2-bitop, lua5.2-libmpack, lua5.2-lpeg, lugaru, luminance-hdr, lush2,
lxde, lxde-common, lxde-icon-theme, lxinput, lxmenu-data, lxpanel,
lxsession, maxflow, mbedtls-apache, mcabber, mcomix, mdbtools, megaglest,
megaglest-data, menumaker, mes, meson, mia, minizip, mlmmj,
multipath-tools, neofetch, neomutt, neovim, neovim-syntastic,
netcdf-fortran, niftilib, nim, nnn, no-more-secrets, noice, non-mixer,
non-timeline, nsgenbind, nss-pam-ldapd, nyacc, nyx, obconf, obnam,
ocaml-alcotest, ocaml-astring, ocaml-base64, ocaml-batteries,
ocaml-bin-prot, ocaml-bisect, ocaml-bitstring, ocaml-bos, ocaml-cmdliner,
ocaml-cppo, ocaml-csv, ocaml-expect, ocaml-fieldslib, ocaml-fileutils,
ocaml-fmt, ocaml-fpath, ocaml-frontc, ocaml-gsl, ocaml-js-build-tools,
ocaml-jsonm, ocaml-logs, ocaml-lwt, ocaml-mcl, ocaml-mtime, ocaml-oasis,
ocaml-ocurl, ocaml-ounit, ocaml-pcre, ocaml-ppx-assert, ocaml-ppx-bench,
ocaml-ppx-compare, ocaml-ppx-core, ocaml-ppx-deriving, ocaml-ppx-driver,
ocaml-ppx-enumerate, ocaml-ppx-here, ocaml-ppx-inline-test, ocaml-ppx-let,
ocaml-ppx-optcomp, ocaml-ppx-sexp-conv, ocaml-ppx-tools,
ocaml-ppx-type-conv, ocaml-ppx-typerep-conv, ocaml-ppx-variants-conv,
ocaml-qcheck, ocaml-qtest, ocaml-react, ocaml-result, ocaml-rresult,
ocaml-sexplib, ocaml-sqlite3, ocaml-ssl, ocaml-stringext, ocaml-topkg,
ocaml-typerep, ocaml-uchar, ocaml-ulex, ocaml-uutf, ocaml-variantslib,
ocaml-xmlm, ocaml-zarith, ocaml4.01-batteries, ocaml4.01-bisect,
ocaml4.01-camlzip, ocaml4.01-csv, ocaml4.01-findlib, ocaml4.01-gsl,
ocaml4.01-mcl, ocaml4.01-ounit, ocaml4.01-qtest, ocaml4.01-sqlite3,
ocaml4.01-xmlm, ocamlify, ocamlmod, omake, opencascade-oce, openspin,
openvswitch, orca, ovmf, pcc, pdfgrep, perl-any-moose, perl-anyevent,
perl-anyevent-i3, perl-async-interrupt, perl-canary-stability,
perl-cddb-get, perl-crypt-rc4, perl-cwd-guard, perl-devel-checkcompiler,
perl-ev, perl-extutils-depends, perl-extutils-pkgconfig, perl-file-pushd,
perl-module-build-xsutil, perl-mouse, perl-mousex-nativetraits,
perl-ole-storage-lite, perl-parallel-forkmanager, perl-switch,
perl-test-needs, perl-test-number-delta, perl-x11-xcb, perl-xml-descent,
perl-xml-tokeparser, perl-xs-object-magic, phonon-backend-gstreamer,
pngcrunch, policycoreutils, polkit-gnome, ponymix, pootle, postorius,
pplacer, prboom-plus, profanity, proj.4, proot, proot-static,
propeller-development-suite, propeller-gcc, propeller-load,
propeller-toolchain, proplib, prout, python-astroid, python-autopep8,
python-colorspacious, python-configparser, python-cram, python-cssmin,
python-cssutils, python-cycler, python-ddt, python-defusedxml,
python-diff-match-patch, python-dirsync, python-dj-database-url,
python-django-allauth, python-django-appconf, python-django-assets,
python-django-bulk-update, python-django-contact-form,
python-django-contrib-comments, python-django-gravatar2,
python-django-jsonfield, python-django-mailman3, python-django-overextends,
python-django-redis, python-django-rq, python-django-sortedm2m,
python-django-statici18n, python-dulwich, python-elasticsearch,
python-eventlet, python-factory-boy, python-faker, python-fakeredis,
python-fastimport, python-flake8-polyfill, python-flask-htmlmin,
python-flask-login, python-flask-multistatic, python-flask-oidc,
python-flask-wtf, python-fudge, python-geventhttpclient, python-gpg,
python-hdf4, python-hiredis, python-htmlmin, python-httpbin, python-ipy,
python-isort, python-kitchen, python-levenshtein, python-lz4, python-lzo,
python-mando, python-mando, python-matplotlib-documentation, python-mpmath,
python-munch, python-mwclient, python-mysqlclient, python-netcdf4,
python-nosexcover, python-numpy-documentation, python-oauth2client,
python-openid, python-openid-cla, python-openid-teams,
python-paramunittest, python-pbkdf2, python-poppler-qt5, python-pyatspi,
python-pycosat, python-pygit2, python-pykka, python-pylint,
python-pyodbc-c, python-pypeg2, python-pytest-catchlog,
python-pytest-httpbin, python-pytest-warnings, python-qrcode, python-reno,
python-rst2ansi, python-scandir, python-sepolgen, python-setools,
python-sge-pygame, python-snowballstemmer, python-sockjs-tornado,
python-sphinx-alabaster-theme, python-sphinx-cloud-sptheme,
python-sphinx-me, python-straight-plugin, python-tmx,
python-translate-toolkit, python-trollius-redis, python-utils,
python-webassets, python-xdo, python2-astroid, python2-autopep8,
python2-backports-functools-lru-cache,
python2-backports-shutil-get-terminal-size, python2-cheetah,
python2-cliapp, python2-colorspacious, python2-configparser,
python2-coverage-test-runner, python2-cram, python2-cssmin, python2-cycler,
python2-ddt, python2-defusedxml, python2-diff-match-patch, python2-dirsync,
python2-dj-database-url, python2-django-allauth, python2-django-appconf,
python2-django-assets, python2-django-bulk-update,
python2-django-contact-form, python2-django-contrib-comments,
python2-django-gravatar2, python2-django-jsonfield,
python2-django-mailman3, python2-django-overextends, python2-django-redis,
python2-django-rq, python2-django-sortedm2m, python2-django-statici18n,
python2-dulwich, python2-elasticsearch, python2-eventlet,
python2-factory-boy, python2-faker, python2-fakeredis, python2-fastimport,
python2-flake8-polyfill, python2-flask-htmlmin, python2-flask-login,
python2-flask-multistatic, python2-flask-wtf, python2-fudge,
python2-geventhttpclient, python2-gpg, python2-hdf4, python2-hiredis,
python2-htmlmin, python2-httpbin, python2-isort, python2-kitchen,
python2-larch, python2-levenshtein, python2-lz4, python2-lzo,
python2-mando, python2-matplotlib-documentation, python2-mpmath,
python2-munch, python2-mwclient, python2-mysqlclient, python2-netcdf4,
python2-nosexcover, python2-numpy-documentation, python2-openid,
python2-openid-cla, python2-openid-teams, python2-paramunittest,
python2-pbkdf2, python2-pycosat, python2-pygame, python2-pygit2,
python2-pykka, python2-pylint, python2-pyodbc-c, python2-pytest-catchlog,
python2-pytest-httpbin, python2-pytest-warnings, python2-qrcode,
python2-reno, python2-ruamel.ordereddict, python2-scandir,
python2-sge-pygame, python2-slowaes, python2-snowballstemmer,
python2-sockjs-tornado, python2-sphinx-alabaster-theme,
python2-sphinx-cloud-sptheme, python2-sphinx-me, python2-stemming,
python2-straight-plugin, python2-subprocess32, python2-tmx,
python2-tracing, python2-translate-toolkit, python2-trollius-redis,
python2-ttystatus, python2-utils, pzstd, qdbm, qjackctl, qtcanvas3d,
qtcharts, qtdatavis3d, qtdeclarative-render2d, qtgamepad, qtpurchasing,
qtscxml, qtserialbus, qutebrowser, r-affy, r-affyio, r-ape, r-base64,
r-beeswarm, r-bookdown, r-boot, r-bsgenome-hsapiens-1000genomes-hs37d5,
r-cairo, r-car, r-caret, r-centipede, r-chipseq, r-class, r-commonmark,
r-compquadform, r-copyhelper, r-copywriter, r-cowplot, r-delayedarray,
r-deoptimr, r-desc, r-diptest, r-fastica, r-fivethirtyeight, r-flexmix,
r-fnn, r-fpc, r-genomeinfodbdata, r-ggbeeswarm, r-ggthemes, r-lars, r-lme4,
r-maldiquant, r-mass, r-matrixmodels, r-mclust, r-minimal, r-minqa,
r-mixtools, r-mnormt, r-modelmetrics, r-modeltools, r-msnbase, r-msnid,
r-mzid, r-mzr, r-nlme, r-nloptr, r-numderiv, r-pbapply, r-pbkrtest,
r-pcamethods, r-plogr, r-prabclus, r-protgenerics, r-quantreg,
r-randomforest, r-ranger, r-rann, r-raremetals2, r-rcppeigen,
r-rcppprogress, r-rhdf5, r-robustbase, r-rprojroot, r-seqminer, r-seurat,
r-sn, r-sourcetools, r-spatial, r-statmod, r-sva, r-tclust, r-trimcluster,
r-tsne, r-txdb-mmusculus-ucsc-mm10-knowngene, r-tximport, r-vgam, r-vipor,
r-vsn, rdma-core, re2c, reducelcs, ribodiff, ripit, rocksdb, roffit,
rsnapshot, ruby-mail, sambamba, sbm, scheme48-rx, scm, scrypt, scsh,
seabios, secilc, sedsed, shellcheck, simh, skroll, slib, sonic,
speedtest-cli, speexdsp, spin2cpp, spinsim, spoon, sssd, stringtemplate3,
stringtemplate4, stunnel, swaks, syslinux, sysstat, tailon, talloc-static,
tango-icon-theme, taxtastic, tclx, teeworlds, tftp-hpa, thermald,
tidy-html, tipp10, tlp, tokyocabinet, tracker, tremc, twm, unibilium,
unrar, vim-airline, vim-airline-themes, vim-context-filetype, vim-luna,
vim-neocomplete, vim-neosnippet, vim-neosnippet-snippets, vim-scheme,
vim-syntastic, vinagre, volk, wificurse, wimlib, wwwoffle, wxsvg, xbattmon,
xcalc, xdot, xerces-c, xfce4-notifyd, xinetd, xmag, xmessage, xshogi,
you-get, youtube-dl-gui, zile-on-guile, zpaq, zstd

*** 1220 package updates

abbaye@2.0.1, abcde@2.8.1, abiword@3.0.2, acct@6.6.3, acme-client@0.1.16,
acpid@2.0.28, adwaita-icon-theme@3.24.0, aide@0.16, aisleriot@3.22.1,
allegro@5.0.11, allegro@5.2.0, alsa-lib@1.1.3, alsa-utils@1.1.3,
ams-lv2@1.2.1, amsynth@1.7.1, ansible@2.3.0.0, ant@1.9.9, apl@1.7,
aqbanking@5.6.12, arb@2.10.0, arc-icon-theme@20161122, arc-theme@20170302,
ardour@5.8, aria-maestosa@1.4.13, aria2@1.31.0,
arm-none-eabi-nano-toolchain@6.3.0, arm-none-eabi-toolchain@6.3.0,
armadillo@7.800.2, aseprite@1.1.7, assword@0.10, asymptote@2.41,
at-spi2-atk@2.22.0, at-spi2-core@2.22.0, atk@2.22.0, attica@5.34.0,
audacity@2.1.3, augeas@1.8.0, autoconf-archive@2017.03.21, autoconf@2.69,
awesome@4.0, awscli@1.11.63, baloo@5.34.0, bamtools@2.4.1, baobab@3.24.0,
bash-completion@2.5, bash-minimal@4.4.12, bash-static@4.4.12, bash@4.4.12,
bc@1.07.1, bedtools@2.26.0, beets@1.4.3, bind@9.11.1, bioruby@1.5.1,
bison@3.0.4, bitcoin-core@0.14.1, bitlbee@3.5.1, bluez-qt@5.34.0,
bluez@5.44, boost@1.63.0, borg@1.0.10, breeze-icons@5.34.0,
bs1770gain@0.4.12, btrfs-progs@4.10.2, bullet@2.86.1, bundler@1.14.5,
busybox@1.26.0, cairo-xcb@1.14.8, cairo@1.14.8, cairomm@1.12.2,
calibre@2.76.0, capnproto@0.6.0, cbatticon@1.6.5, ccache@3.3.4,
ccid@1.4.26, cd-hit@4.6.6, certbot@0.14.0, cgit@1.1, chicken@4.12.0,
cl-stumpwm@1.0.0, clang-runtime@3.9.1, clang@3.6.2, clang@3.7.1,
clang@3.8.1, clang@3.9.1, claws-mail@3.15.0, clutter-gst@3.0.22,
clutter-gtk@1.8.2, cmake@3.7.2, cmark@0.27.1, coda@2.18, cogl@1.22.2,
conky@1.10.6, connman@1.34, coreutils-minimal@8.26, coreutils@8.26,
coreutils@8.27, cppcheck@1.78, cpupower@4.11, cryptsetup-static@1.7.5,
cryptsetup@1.7.5, cuirass@0.0.1-6.870e8d6, cups-filters@1.13.1,
curl@7.53.0, d-feet@0.3.11, dash@0.5.9.1, datamash@1.1.1, dbus-glib@0.108,
dbus@1.10.16, dconf-editor@3.22.1, ddrescue@1.22, denemo@2.1,
desktop-file-utils@0.23, devhelp@3.22.0, devil@1.8.0, di@4.43,
diamond@0.8.38, diffoscope@81, diffstat@1.61, direnv@2.11.3, dlib@19.3,
dmenu@4.7, dnscrypt-proxy@1.9.5, docbook-xml@4.4, docbook-xml@4.5,
dosfstools@4.1, dovecot@2.2.29.1, doxygen@1.8.13, dropbear@2017.75,
drumkv1@0.8.2, dtc@1.4.4, duplicity@0.7.12, dwm@6.1, e2fsck-static@1.43.4,
e2fsprogs@1.43.4, ecl-stumpwm@1.0.0, ecl@16.1.3, ed@1.14.1, efl@1.18.5,
elfutils@0.169, elixir@1.4.2, emacs-auctex@11.90.0, emacs-bui@1.1.0,
emacs-clojure-mode@5.4.0, emacs-company@0.9.3, emacs-debbugs@0.14,
emacs-elfeed@2.1.0, emacs-emms@4.3, emacs-flycheck@30, emacs-guix@0.3.1,
emacs-ivy@0.9.1, emacs-magit-popup@2.10.3, emacs-minimal@25.2,
emacs-no-x-toolkit@25.2, emacs-no-x@25.2, emacs-org@20170502,
emacs-projectile@0.14.0, emacs-seq@2.19, emacs-slime@2.19,
emacs-smartparens@1.10.1, emacs-spinner@1.7.3, emacs-with-editor@2.5.10,
emacs-zenburn-theme@2.5, emacs@25.2, enlightenment@0.21.7, eog@3.20.5,
epiphany@3.22.7, erlang@19.3, ethtool@4.10, eudev@3.2.1, evince@3.22.1,
evolution-data-server@3.22.3, exempi@2.4.2, exfat-utils@1.2.6, exim@4.87.1,
extra-cmake-modules@5.34.0, extremetuxracer@0.7.4, eyed3@0.7.10,
fatfsck-static@4.1, faust@2.0.a51, feh@2.18.3, ffmpeg@2.8.11, ffmpeg@3.3.1,
file-roller@3.22.2, fio@2.19, fish@2.5.0, flac@1.3.2, flex@2.6.1,
flex@2.6.3, font-abattis-cantarell@0.0.25, font-gnu-unifont@9.0.06,
freefall@4.11, freetype@2.7.1, frescobaldi@3.0.0, fuse-exfat@1.2.6,
fuse@2.9.7, gajim@0.16.7, gcal@4.1,
gcc-cross-sans-libc-arm-none-eabi@5.4.0-1.227977,
gcc-cross-sans-libc-arm-none-eabi@6.3.0, gcc-stripped-tarball@5.4.0,
gcc-toolchain@4.9.4, gcc-toolchain@5.4.0, gcc-toolchain@6.3.0,
gcc-toolchain@7.1.0, gcc@4.8.5, gcc@4.9.4, gcc@5.4.0, gcc@6.3.0, gcc@7.1.0,
gcj@5.4.0, gd@2.2.4, gdb-arm-none-eabi@7.12.1, gdb@7.12.1,
gdk-pixbuf+svg@2.36.6, gdk-pixbuf@2.36.6, gdm@3.22.1, gedit@3.22.0,
geoclue@2.4.6, getmail@4.52.0, gflags@2.2.0, gfortran@6.3.0,
gfortran@7.1.0, ghc-quickcheck-instances@0.3.12, ghc-quickcheck@2.8.2,
ghc-semigroups@0.18.2, ghc-xmonad-contrib@0.12, ghc@8.0.2,
giac-xcas@1.2.3-37, gimp@2.8.22, girara@0.2.7, git-modes@1.2.4, git@2.13.0,
gitolite@3.6.6, gjs@1.46.0, glib-networking@2.50.0, glib@2.50.3,
glibc-hurd-headers@2.23, glibc-hurd@2.23, glibc-locales@2.25,
glibc-utf8-locales@2.25, glibc@2.22, glibc@2.23, glibc@2.24, glibc@2.25,
glibmm@2.50.0, global@6.5.6, glpk@4.61, glulxe@0.5.4, gmime@2.6.23,
gmp@6.1.2, gmsh@2.16.0, gnome-backgrounds@3.22.1, gnome-calendar@3.22.2,
gnome-control-center@3.22.1, gnome-desktop@3.22.2, gnome-klotski@3.22.1,
gnome-mines@3.22.2, gnome-mpv@0.11, gnome-online-accounts@3.22.3,
gnome-screenshot@3.22.0, gnome-session@3.22.2,
gnome-settings-daemon@3.22.1, gnome-shell-extensions@3.22.2,
gnome-shell@3.22.2, gnome-sudoku@3.22.2, gnome-system-monitor@3.22.2,
gnome-terminal@3.24.1, gnome-themes-standard@3.22.2,
gnome-tweak-tool@3.22.0, gnome@3.22.2, gnubik@2.4.3, gnucash@2.6.16,
gnupg@2.0.30, gnupg@2.1.20, gnuplot@5.0.6, gnurl@7.54.0, gnutls@3.5.9,
go@1.8.1, gobject-introspection@1.50.0, goffice@0.10.34, googletest@1.8.0,
gp2c@0.0.10, gparted@0.28.1, gperf@3.1, gpgme@1.9.0,
graphicsmagick@1.3.25-2.6156b4c, graphite2@1.3.9, greenisland@0.9.0.1,
grep@3.0, grilo-plugins@0.3.3, grilo@0.3.2,
gsettings-desktop-schemas@3.22.0, gst-libav@1.12.0, gst-plugins-bad@1.12.0,
gst-plugins-base@1.12.0, gst-plugins-good@1.12.0, gst-plugins-ugly@1.12.0,
gstreamer@1.12.0, gtk+@3.22.12, gtk-vnc@0.7.0, gtkmm@3.22.0,
gtksourceview@3.22.2, guile-aspell@0.4,
guile-bytestructures@20170402.91d042e, guile-daemon@0.1.2,
guile-json@0.6.0, guile-lib@0.2.5, guile-ncurses@2.2, guile-next@2.2.2,
guile-reader@0.6.2, guile-sqlite3@0.0-1.607721f, guile-ssh@0.11.0,
guile-static-stripped-tarball@2.0.14, guile-static-stripped@2.0.14,
guile2.2-json@0.6.0, guile@2.0.14, guile@2.2.2, guitarix-lv2@0.35.3,
guitarix@0.35.3, guix@0.12.0-11.ce92d26, gusb@0.2.9, gvfs@1.30.3,
gx-guvnor-lv2@0.1, gx-hyperion-lv2@0.1, gx-super-fuzz-lv2@0.1,
gx-suppa-tone-bender-lv2@0.1, gx-vintage-fuzz-master-lv2@0.1,
gx-voodoo-fuzz-lv2@0.1, gxtuner@2.4, harfbuzz@1.4.3, haunt@0.2.1,
hdf4-alt@4.2.12, hdf4@4.2.12, hdparm@9.52, hexchat@2.12.4,
hicolor-icon-theme@0.15, httpd@2.4.25, hwloc@1.11.7, hyperrogue@9.4g,
i3status@2.11, ibus-anthy@1.5.9, ibus-libpinyin@1.9.0, ibus@1.5.15,
icecat@52.1.0-gnu1, icedtea@3.3.0, icu4c@58.2, idris@1.0,
imagemagick@6.9.8-4, imlib2@1.4.10, inkscape@0.92.1, iperf@3.1.7,
iproute2@4.10.0, iptables@1.6.1, irssi@1.0.2, ixion@0.12.2, jack@0.125.0,
jalv-select@0.8, jalv@1.6.0, jasper@2.0.12, java-ngs@1.3.0, java-xz@1.6,
jemalloc@4.5.0, jsoncpp@1.8.0, julia@0.5.1, kactivities-stats@5.34.0,
kactivities@5.34.0, kapidox@5.34.0, karchive@5.34.0, kauth@5.34.0,
kbd@2.0.4, kbookmarks@5.34.0, kcmutils@5.34.0, kcodecs@5.34.0,
kcompletion@5.34.0, kconfig@5.34.0, kconfigwidgets@5.34.0,
kcoreaddons@5.34.0, kcrash@5.34.0, kdbusaddons@5.34.0, kdeclarative@5.34.0,
kded@5.34.0, kdesignerplugin@5.34.0, kdesu@5.34.0, kdevelop@5.1.0,
kdevplatform@5.1.0, kdnssd@5.34.0, kdoctools@5.34.0, kemoticons@5.34.0,
kfilemetadata@5.34.0, kglobalaccel@5.34.0, kguiaddons@5.34.0, khal@0.9.5,
khard@0.11.4, ki18n@5.34.0, kiconthemes@5.34.0, kidletime@5.34.0,
kimageformats@5.34.0, kinit@5.34.0, kio@5.34.0, kitemmodels@5.34.0,
kitemviews@5.34.0, kjobwidgets@5.34.0, kmod@24, knewstuff@5.34.0,
knotifications@5.34.0, knotifyconfig@5.34.0, kodi@18.0_alpha-4-b8ad238,
kpackage@5.34.0, kparts@5.34.0, kpeople@5.34.0, kplotting@5.34.0,
kpty@5.34.0, krunner@5.34.0, kservice@5.34.0, ksyntaxhighlighting@5.34.0,
ktexteditor@5.34.0, ktextwidgets@5.34.0, kunitconversion@5.34.0,
kwallet@5.34.0, kwayland@5.34.0, kwidgetsaddons@5.34.0,
kwindowsystem@5.34.0, kxmlgui@5.34.0, kxmlrpcclient@5.34.0, lablgtk@2.18.5,
lcms@2.8, ldc@0.17.3, ldc@1.1.1, leptonica@1.74.0, less@487,
letsencrypt@0.14.0, lftp@4.7.5, libarchive@3.2.2, libass@0.13.6,
libatomic-ops@7.4.4, libbluray@1.0.0, libcap@2.25, libchamplain@0.12.14,
libcmis@0.5.1, libdrm@2.4.80, libepoxy@1.4.1, libetonyek@0.1.6,
libetpan@1.8, libev@4.24, libevdev@1.5.6, libevent@2.1.8, libffcall@1.12,
libfm-extra@1.2.5, libfm@1.2.5, libgc@7.6.0, libgcrypt@1.7.6,
libgee@0.18.1, libgit2@0.25.1, libgnomekbd@3.22.0, libgpg-error@1.26,
libgsf@1.14.41, libgweather@3.20.4, libiberty@5.4.0, libiconv@1.15,
libidn2@0.16, libinput-minimal@1.7.0, libinput@1.7.0, libjpeg@9b,
libmp3splt@0.9.2, libmpdclient@2.11, libmtp@1.1.13, libnotify@0.7.7,
libosinfo@1.0.0, libpcap@1.8.1, libpciaccess@0.13.5, libpeas@1.20.0,
libpinyin@2.0.0, libpng@1.6.28, libpsl@0.17.0, libreoffice@5.3.1.2,
librep@0.92.6, libressl@2.5.4, libsamplerate@0.1.9, libseccomp@2.3.2,
libsndfile@1.0.28, libsodium@1.0.12, libssh2@1.8.0, libssh@0.7.4,
libtasn1@4.10, libtermkey@0.20, libtirpc@1.0.1, libunistring@0.9.7,
libupnp@1.6.21, libusb@1.0.21, libuv@1.11.0, libva@1.8.1,
libvirt-glib@1.0.0, libvirt@3.2.0, libvpx@1.6.1, libwacom@0.23,
libwebp@0.6.0, libwnck@3.20.1, libx11@1.6.5, libx264@20170316-2245,
libxcb@1.12, libxfont@2.0.1, libxi@1.7.9, libxkbcommon@0.7.1,
libxml++@3.0.1, libxpm@3.5.12, lilv@0.24.2, lilypond@2.19.58,
limnoria@2017.03.30, linux-libre-arm-generic@4.11,
linux-libre-headers@4.4.47, linux-libre@4.11, linux-libre@4.9.27,
linux-pam@1.3.0, llvm@3.6.2, llvm@3.7.1, llvm@3.8.1, llvm@3.9.1, lsof@4.89,
lua-lpeg@1.0.1, lua@5.3.4, luajit@2.1.0-beta2, lvm2-static@2.02.171,
lvm2@2.02.171, lxterminal@0.3.0, lynx@2.8.9dev.11, lz4@1.7.5, m4@1.4.18,
mafft@7.310, magit@2.10.3, mailutils@3.2, maim@4.4.62, man-pages@4.11,
manaplus@1.7.3.4, mariadb@10.1.23, mate-themes@3.22.10, mcelog@149,
mdadm-static@4.0, mdadm@4.0, mdds@1.2.2, menu-cache@1.0.2,
mesa-headers@17.0.4, mesa@17.0.4, mg@20161005, milkytracker@1.0.0,
minetest@0.4.15, miniupnpc@2.0.20170421, minixml@2.10, mit-krb5@1.14.4,
mlt@6.4.1, moc@2.5.2, mod-host@0.10.6-2.299a39774, modemmanager-qt@5.34.0,
moka-icon-theme@5.3.5, moreutils@0.60, mosh@1.3.0, mozjs@38.2.1.rc0,
mp3splt@2.6.2, mpd@0.20.6, mpfr@3.1.5, mpv@0.25.0, msgpack@1.4.2,
msmtp@1.6.6, mu@0.9.18, multiqc@0.9, mumble@1.2.19, mupdf@1.11, mutt@1.8.2,
mutter@3.22.2-1.23c315e, myrepos@1.20170129, mysql@5.7.18, nagios@4.2.4,
nano@2.8.2, nautilus@3.22.2, ncbi-vdb@2.8.2, ncmpc@0.27, neon@0.30.2,
netsurf@3.6, nettle@3.3, network-manager@1.6.2, networkmanager-qt@5.34.0,
nfs-utils@2.1.1, nginx@1.12.0, ngircd@24, ngs-sdk@1.3.0, ninja@1.7.2,
nix@1.11.9, nmap@7.40, node@7.8.0, non-sequencer@1.9.5-3.10c31e5,
non-session-manager@1.9.5-3.10c31e5, notmuch@0.24.1, nspr@4.14,
nss-certs@3.30.2, nss@3.30.2, ntp@4.2.8p10, obs@18.0.2, ocrad@0.26,
octave@4.2.1, offlineimap@7.1.0, ola@0.10.3, openjpeg@2.1.2, openssh@7.5p1,
openssl@1.1.0e, openvpn@2.4.2, opus@1.1.4, orcus@0.12.1,
owncloud-client@2.3.1, oxygen-icons@5.34.0, pango@1.40.3,
par2cmdline@0.7.0, parallel@20170422, pari-gp@2.9.1, password-store@1.7.1,
pciutils@3.5.4, pcmanfm@1.2.5, pcre2@10.23, pcre@8.40, pcsc-lite@1.8.20,
pd@0.47-1, perf@4.11, perl-b-hooks-endofscope@0.21, perl-capture-tiny@0.46,
perl-class-load@0.23, perl-clone@0.38, perl-common-sense@3.74,
perl-compress-raw-bzip2@2.074, perl-compress-raw-zlib@2.074,
perl-cpan-meta-check@0.011, perl-cpan-meta-requirements@2.140,
perl-cpan-meta-yaml@0.018, perl-db-file@1.840, perl-dbd-pg@3.5.3,
perl-dbd-sqlite@1.54, perl-devel-overloadinfo@0.004,
perl-devel-partialdump@0.18, perl-email-mime@1.940,
perl-email-simple@2.213, perl-image-exiftool@10.40, perl-io-compress@2.074,
perl-lingua-en-findnumber@1.32, perl-lingua-en-inflect-number@1.12,
perl-lingua-en-inflect@1.901, perl-lingua-en-number-isordinal@0.05,
perl-lingua-en-tagger@0.28, perl-module-runtime-conflicts@0.003,
perl-mojolicious@7.29, perl-moose@2.2004,
perl-package-deprecationmanager@0.17, perl-params-validate@1.26,
perl-parse-cpan-meta@2.150010, perl-scalar-list-utils@1.47,
perl-sub-name@0.21, perl-term-readkey@2.37, perl-test-cleannamespaces@0.22,
perl-test-exception@0.43, perl-test-simple@1.302078,
perl-test-warnings@0.026, perl-time-duration-parse@0.13,
perl-variable-magic@0.61, perl-xml-compile-soap@3.21,
perl-xml-compile-wsdl11@3.06, perl-yaml@1.23, perl-zip@1.59, phonon@4.9.1,
php@7.1.4, pianobar@2016.06.02, pidgin@2.12.0, pioneers@15.4, pius@2.2.4,
pkg-config@0.29.1, plasma-framework@5.34.0, podofo@0.9.5,
poppler-qt4@0.52.0, poppler-qt5@0.52.0, poppler@0.52.0,
portaudio@190600.20161030, postgresql@9.6.3, potrace@1.14,
powertabeditor@2.0.0-alpha9, progress@0.13.1, prosody@0.9.12,
proteinortho@5.16, proxychains-ng@4.12, psmisc@22.21, pugixml@1.8.1,
pulseaudio@10.0, python-acme@0.14.0, python-alembic@0.8.10,
python-appdirs@1.4.3, python-atomicwrites@1.1.5, python-babel@2.3.4,
python-backports-abc@0.5, python-beautifulsoup4@4.5.3,
python-botocore@1.5.26, python-certifi@2017.1.23, python-click-log@0.1.8,
python-click@6.7, python-colorama@0.3.7, python-cython@0.25.2,
python-dateutil@2.6.0, python-debian@0.1.28, python-decorator@4.0.10,
python-dendropy@4.2.0, python-django@1.10.7, python-drmaa@0.7.7,
python-email-validator@1.0.2, python-enum34@1.1.6,
python-feedgenerator@1.9, python-flake8@2.5.4, python-freezegun@0.3.8,
python-graphql-relay@0.4.5, python-greenlet@0.4.11, python-gst@1.12.0,
python-icalendar@3.11.4, python-ipaddress@1.0.18, python-ipykernel@4.5.2,
python-ipython@5.2.2, python-jupyter-core@4.2.1, python-libvirt@3.2.0,
python-llfuse@1.2, python-mako@1.0.6, python-markdown@2.6.8,
python-matplotlib@2.0.0, python-minimal-wrapper@3.5.3,
python-minimal@3.5.3, python-mistune@0.7.3, python-mutagen@1.36,
python-natsort@5.0.2, python-nbxmpp@0.5.5, python-ndg-httpsclient@0.4.2,
python-notmuch@0.24.1, python-numexpr@2.6.1, python-numpy@1.12.0,
python-orderedmultidict@0.7.11, python-oslosphinx@4.10.0,
python-pafy@0.5.3.1, python-pandas@0.19.2, python-paramiko@1.17.4,
python-parsedatetime@2.3, python-passlib@1.7.1, python-paste@2.0.3,
python-pbr@1.10.0, python-pexpect@4.2.1, python-pip@9.0.1, python-ply@3.9,
python-prompt-toolkit@1.0.9, python-psycopg2@2.6.2,
python-ptyprocess@0.5.1, python-publicsuffix2@2.20160818, python-py@1.4.32,
python-pycparser@2.17, python-pygame@1.9.3, python-pygments@2.1.3,
python-pygobject@3.22.0, python-pyicu@1.9.5, python-pyopenssl@17.0.0,
python-pyquery@1.2.17, python-pysam@0.10.0, python-pytest-cov@2.4.0,
python-pytest-django@3.1.2, python-pytest-runner@2.11.1,
python-pytest@3.0.7, python-pytz@2016.10, python-pyyaml@3.12,
python-rauth@0.7.3, python-redis@2.10.5, python-requests-mock@1.3.0,
python-requests@2.13.0, python-rq@0.7.1, python-s3transfer@0.1.10,
python-scikit-learn@0.18.1, python-scipy@0.18.1, python-seaborn@0.7.1,
python-setuptools-scm@1.15.0, python-sphinx@1.5.1, python-sphinx@1.5.3,
python-sphinxcontrib-programoutput@0.10, python-sqlalchemy-utils@0.32.13,
python-statsmodels@0.8.0, python-stem@1.5.4, python-sympy@1.0,
python-tabulate@0.7.7, python-testtools@1.4.0, python-texttable@0.8.7,
python-tornado@4.5.1, python-unidecode@0.04.20, python-waf@1.9.8,
python-wcwidth@0.1.7, python-werkzeug@0.11.15, python-wheel@0.30.0a0,
python-wrapper@3.5.3, python-wrapt@1.10.8, python-zope-component@4.3.0,
python2-acme@0.14.0, python2-alembic@0.8.10, python2-appdirs@1.4.3,
python2-atomicwrites@1.1.5, python2-babel@2.3.4, python2-backports-abc@0.5,
python2-beautifulsoup4@4.5.3, python2-botocore@1.5.26,
python2-certifi@2017.1.23, python2-click@6.7, python2-colorama@0.3.7,
python2-cython@0.25.2, python2-dateutil@2.6.0, python2-debian@0.1.28,
python2-decorator@4.0.10, python2-dendropy@4.2.0, python2-django@1.10.7,
python2-dogtail@0.9.9, python2-drmaa@0.7.7, python2-email-validator@1.0.2,
python2-enum34@1.1.6, python2-feedgenerator@1.9, python2-flake8@2.5.4,
python2-freezegun@0.3.8, python2-futures@3.0.5,
python2-graphql-relay@0.4.5, python2-greenlet@0.4.11, python2-gst@1.12.0,
python2-ipaddress@1.0.18, python2-ipykernel@4.5.2, python2-ipython@5.2.2,
python2-jupyter-core@4.2.1, python2-libvirt@3.2.0, python2-llfuse@1.2,
python2-mako@1.0.6, python2-markdown@2.6.8, python2-matplotlib@2.0.0,
python2-mistune@0.7.3, python2-mutagen@1.36, python2-natsort@5.0.2,
python2-nbxmpp@0.5.5, python2-ndg-httpsclient@0.4.2,
python2-notmuch@0.24.1, python2-numexpr@2.6.1, python2-numpy@1.12.0,
python2-orderedmultidict@0.7.11, python2-oslosphinx@4.10.0,
python2-pandas@0.19.2, python2-paramiko@1.17.4, python2-parsedatetime@2.3,
python2-passlib@1.7.1, python2-paste@2.0.3, python2-pbr@1.10.0,
python2-pexpect@4.2.1, python2-pip@9.0.1, python2-ply@3.9,
python2-prompt-toolkit@1.0.9, python2-psycopg2@2.6.2,
python2-ptyprocess@0.5.1, python2-publicsuffix2@2.20160818,
python2-py@1.4.32, python2-pycparser@2.17, python2-pygments@2.1.3,
python2-pygobject@3.22.0, python2-pyicu@1.9.5, python2-pyopenssl@17.0.0,
python2-pyquery@1.2.17, python2-pysam@0.10.0, python2-pysqlite@2.8.3,
python2-pytest-cov@2.4.0, python2-pytest-django@3.1.2,
python2-pytest-runner@2.11.1, python2-pytest@3.0.7, python2-pytz@2016.10,
python2-pyyaml@3.12, python2-rauth@0.7.3, python2-redis@2.10.5,
python2-requests-mock@1.3.0, python2-requests@2.13.0, python2-rq@0.7.1,
python2-s3transfer@0.1.10, python2-scikit-learn@0.18.1,
python2-scipy@0.18.1, python2-seaborn@0.7.1, python2-setuptools-scm@1.15.0,
python2-sphinx@1.5.1, python2-sphinxcontrib-programoutput@0.10,
python2-sqlalchemy-utils@0.32.13, python2-statsmodels@0.8.0,
python2-stem@1.5.4, python2-sympy@1.0, python2-tabulate@0.7.7,
python2-testtools@1.4.0, python2-texttable@0.8.7, python2-tornado@4.5.1,
python2-unidecode@0.04.20, python2-waf@1.9.8, python2-wcwidth@0.1.7,
python2-werkzeug@0.11.15, python2-wheel@0.30.0a0, python2-wrapt@1.10.8,
python2-xdo@0.3, python2-zope-component@4.3.0, python@3.5.3, qca@2.1.3,
qemu-minimal@2.9.0, qemu@2.9.0, qsyncthingtray@0.5.7, qsynth@0.4.4,
qt@5.6.2, qtbase@5.7.1, qtconnectivity@5.7.1, qtdeclarative@5.7.1,
qtgraphicaleffects@5.7.1, qtimageformats@5.7.1, qtkeychain@0.8.0,
qtlocation@5.7.1, qtmultimedia@5.7.1, qtquickcontrols2@5.7.1,
qtquickcontrols@5.7.1, qtractor@0.8.1, qtscript@5.7.1, qtsensors@5.7.1,
qtserialport@5.7.1, qtsvg@5.7.1, qttools@5.7.1, qtwayland@5.7.1,
qtwebchannel@5.7.1, qtwebkit@5.7.1, qtwebsockets@5.7.1, qtx11extras@5.7.1,
qtxmlpatterns@5.7.1, r-ade4@1.7-6, r-annotate@1.54.0,
r-annotationdbi@1.38.0, r-annotationforge@1.18.0, r-assertthat@0.2.0,
r-backports@1.0.5, r-bamsignals@1.8.0, r-bbmisc@1.11, r-bh@1.62.0-1,
r-biobase@2.36.0, r-bioccheck@1.12.0, r-biocgenerics@0.22.0,
r-biocinstaller@1.26.0, r-biocparallel@1.10.0, r-biocstyle@2.4.0,
r-biocviews@1.44.0, r-biomart@2.32.0, r-biostrings@2.44.0,
r-bsgenome@1.44.0, r-category@2.42.0, r-chron@2.3-50, r-cluster@2.0.6,
r-coda@0.19-1, r-colorspace@1.3-2, r-curl@2.5, r-data-table@1.10.4,
r-dbi@0.6-1, r-deseq2@1.16.0, r-digest@0.6.12, r-dnacopy@1.50.0,
r-e1071@1.6-8, r-edger@3.18.0, r-estimability@1.2, r-fastcluster@1.1.22,
r-gdtools@0.1.4, r-genefilter@1.58.0, r-geneplotter@1.54.0,
r-genomation@1.8.0, r-genomeinfodb@1.12.0, r-genomicalignments@1.12.0,
r-genomicfeatures@1.28.0, r-genomicranges@1.28.0, r-ggplot2@2.2.1,
r-git2r@0.18.0, r-gostats@2.42.0, r-graph@1.54.0, r-grohmm@1.10.0,
r-gseabase@1.38.0, r-hexbin@1.27.1-1, r-hmisc@4.0-2, r-hms@0.3,
r-htmltable@1.9, r-htmlwidgets@0.8, r-impute@1.50.0, r-iranges@2.10.0,
r-jsonlite@1.4, r-knitr@1.15.1, r-lattice@0.20-35, r-limma@3.32.0,
r-markdown@0.8, r-matrix@1.2-8, r-matrixstats@0.52.2, r-memoise@1.1.0,
r-mgcv@1.8-17, r-motifrg@1.20.0, r-multitaper@1.0-13,
r-mutationalpatterns@1.2.0, r-mvtnorm@1.0-6, r-openssl@0.9.6,
r-plotly@4.5.6, r-plotrix@3.6-4, r-pracma@2.0.4, r-preprocesscore@1.38.0,
r-qtl@1.40-8, r-r-rsp@0.41.0, r-r-utils@2.5.0, r-rbgl@1.52.0, r-rcas@1.1.1,
r-rcpp@0.12.10, r-rcpparmadillo@0.7.800.2.0, r-readr@1.1.0,
r-rhtslib@1.8.0, r-rmarkdown@1.4, r-roxygen2@6.0.1, r-rpart@4.1-11,
r-rsamtools@1.28.0, r-rsqlite@1.1-2, r-rtracklayer@1.36.0, r-rtsne@0.13,
r-s4vectors@0.14.0, r-scales@0.4.1, r-seqinr@3.3-6, r-seqlogo@1.42.0,
r-seqpattern@1.8.0, r-servr@0.5, r-shortread@1.34.0, r-sparsem@1.76,
r-stringi@1.1.5, r-stringr@1.2.0, r-summarizedexperiment@1.6.0,
r-survival@2.41-3, r-svglite@1.2.0, r-systempiper@1.10.0, r-tibble@1.3.0,
r-tidyr@0.6.1, r-topgo@2.28.0, r-variantannotation@1.22.0, r-vegan@2.4-3,
r-viridis@0.4.0, r-viridislite@0.2.0, r-xml2@1.1.1, r-xml@3.98-1.6,
r-xvector@0.16.0, r-yaml@2.1.14, r-zlibbioc@1.22.0, r-zoo@1.8-0, r@3.4.0,
racket@6.8, radeontop@1.0, radicale@1.1.2, ratpoison@1.4.9,
raul@0.8.4-1.f8bf77d3c, raxml@8.2.10, re2@2017-05-01, red-eclipse@1.5.8,
retroarch@1.5.0, rhythmbox@3.4.1, rofi@1.3.1, rpcbind@0.2.4,
ruby-coderay@1.1.1, ruby-hoe@3.16.0, ruby-minitar@0.5.4-1.e25205ec,
ruby-minitest@5.10.1, ruby-nokogiri@1.7.0.1, ruby-pry@0.10.4,
ruby-rspec-expectations@3.5.0, ruby-rspec@3.5.0,
ruby-shoulda-matchers@3.1.1, ruby-slop@4.1.0, ruby-sqlite3@1.3.13,
ruby-yard@0.9.6, rustc@1.16.0, samba@4.5.8, samplv1@0.8.2, samtools@1.3.1,
sbcl-stumpwm-with-slynk@1.0.0, sbcl-stumpwm@1.0.0, schismtracker@20170420,
screen@4.5.1, sdl-gfx@2.0.26, sed@4.4, serd@0.26.0, serf@1.3.9,
sessreg@1.1.1, setbfree@0.8.4, shadow@4.4, shared-mime-info@1.8,
shotwell@0.25.5, simple-scan@3.24.1, slock@1.4, slop@5.3.37,
slurm@16.05.9.1, snakemake@3.11.2, solid@5.34.0, sonnet@5.34.0,
sord@0.16.0, soxr@0.1.2, spice-gtk@0.33, spice-protocol@0.12.12,
sqlite@3.17.0, sra-tools@2.8.2-1, sratom@0.6.0, sshfs-fuse@2.9, stagit@0.5,
star@2.5.3a, starfighter@1.7, stellarium@0.15.1, strace@4.16,
sudo@1.8.19p1, suil@0.8.4, supertux@0.5.1, surf@2.0, synergy@1.8.8,
synthv1@0.8.2, talloc@2.1.9, tcl@8.6.6, tcpdump@4.9.0, tcsh@6.20.00,
telepathy-mission-control@5.16.4, terminology@1.0.0, texinfo@5.2,
texinfo@6.3, the-silver-searcher@1.0.2, thefuck@3.16, threadweaver@5.34.0,
tiled@0.18.2, tintin++@2.01.2, tk@8.6.6, tmux@2.4, tomb@2.3, tor@0.3.0.7,
totem-pl-parser@3.10.7, totem@3.22.0, trash-cli@0.17.1.14, tuxguitar@1.4,
tvtime@1.0.11, txt2man@1.6.0, tzdata@2017a, tzdata@2017b,
u-boot-am335x_boneblack@2017.03, u-boot-malta@2017.03,
u-boot-vexpress_ca9x4@2017.03, unionfs-fuse-static@2.0, unionfs-fuse@2.0,
units@2.14, upower@0.99.4, utf8proc@2.1.0, util-linux@2.29.2,
v4l-utils@1.12.3, vala@0.34.4, vapoursynth@37, vc-dwim@1.8,
vcftools@0.1.15, vdirsyncer@0.15.0, vim-full@8.0.0566, vim@8.0.0566,
virglrenderer@0.6.0, virt-manager@1.4.1, vis@0.3, vsearch@2.4.3,
vte-ng@0.48.2.a, vte@0.48.2, w3m@0.5.3+git20170102, wavpack@5.1.0,
wayland@1.13.0, wcslib@5.16, webkitgtk@2.16.2, weechat@1.8, weston@2.0.0,
wget@1.19.1, whois@5.2.15, windowmaker@0.95.8, wine@2.4, wiredtiger@2.9.1,
wireless-regdb@2017.03.07, wireshark@2.2.6, wxwidgets@3.0.2,
wxwidgets@3.1.0, x265@2.3, xapian@1.4.4, xauth@1.0.10, xcape@1.2,
xcb-proto@1.12, xcb-util-cursor@0.1.3, xcb-util-xrm@1.2, xdg-utils@1.1.1,
xf86-input-evdev@2.10.5, xf86-input-libinput@0.25.1,
xf86-input-wacom@0.34.0, xf86-video-geode@2.11.19, xf86-video-glint@1.2.9,
xf86-video-intel@2.99.917-5-b57abe2, xf86-video-mga@1.6.5,
xf86-video-nouveau@1.0.15, xf86-video-nv@2.1.21, xf86-video-qxl@0.1.5,
xf86-video-r128@6.10.2, xf86-video-savage@2.3.9,
xf86-video-siliconmotion@1.7.9, xf86-video-sis@0.10.9,
xf86-video-tdfx@1.4.7, xf86-video-trident@1.3.8, xf86-video-vmware@13.2.1,
xfce4-terminal@0.8.3, xkeyboard-config@2.20, xmonad@0.12, xonsh@0.5.9,
xorg-server-xwayland@1.19.3, xorg-server@1.19.3, xproto@7.0.31,
xscreensaver@5.36, yadifa@2.2.4, yelp@3.22.0, yoshimi@1.5.1.1, yosys@0.7,
youtube-dl@2017.05.07, zathura-cb@0.1.6, zathura-djvu@0.2.6,
zathura-pdf-poppler@0.2.7, zathura-ps@0.2.4, zathura@0.3.7, zenity@3.22.0,
zimg@2.5, zlib@1.2.11, znc@1.6.5

** Programming interfaces

*** (guix scripts challenge) returns complete reports, not just discrepancies
*** New ‘dub-build-system’ for the D language and Dub
*** New ‘ocaml-build-system’ for software written in OCaml
*** Improvements to the ‘asdf-build-system’ for software written in various Common Lisp dialects.
*** New ‘package-mapping’ procedure to rewrite package dependency graphs
*** New modules: (guix workers), (guix discovery), (guix cache),
    (guix memoization), (guix ssh), (gnu build shepherd)
*** (gnu build file-systems) now has support for ISO-9660 file systems.

** Noteworthy bug fixes

*** Create home directories once file systems are mounted
    (<http://bugs.gnu.org/21108>)
*** GNU R now builds bit-reproducibly (<https://bugs.gnu.org/25598>)
*** The daemon’s default settings are used unless overridden
    (<https://bugs.gnu.org/20217>)
*** ‘guix system’ now supports the common build option ‘--root’
    (<https://bugs.gnu.org/26271>)
*** Mesa uses LLVM for better Gallium performance (<https://bugs.gnu.org/25953>)
*** Grafting no longer triggers a download of all the outputs of each derivation
    (<https://bugs.gnu.org/24886>)
*** Home directories are created when using a separate /home
    (<https://bugs.gnu.org/21108>)

** Native language support

Updated translations: fr (French)

* Changes in 0.12.0 (since 0.11.0)

** Package management

*** Guix can now be built with Guile 2.1/2.2
*** New ‘--with-graft’ package transformation option
*** Grafting is now faster than before
*** The ‘replacement’ of a package can now have a different name
*** ‘guix-daemon’ offloading support now uses Guile-SSH
*** New ‘guix offload test’ command
*** New updaters for ‘guix refresh’: ‘kernel.org’, ‘cpan’, ‘crates’
*** ‘guix refresh --list-updaters’ shows updater coverage
*** New ‘cargo-build-system’ and importer for Rust packages
*** New ‘asdf-build-system’ for Common Lisp packages
*** Python build system now uses setuptools by default
*** New updater for CPAN packages
*** Added ‘--recursive’ option for importer for the CRAN/Bioconductor importer
*** New d3.js backend for ‘guix graph’
*** ‘guix package’ now displays generation diffs
*** New services
New services for CUPS printing, SPICE vdagent, SDDM, a login service, kmscon service, opensmtpd mail service, git service, wpa-supplicant service, rottlog, OpenSSH, Cuirass, and NFS related services.
*** New arm-none-eabi cross-compiler toolchains
*** New 'guix system' actions: ‘switch-generation’ and ‘roll-back’

** Distribution

*** GuixSD can now be installed to a LUKS-encrypted root
    (<http://bugs.gnu.org/21843>)
*** ‘openssl’ has a new “doc” output for its man pages
*** Added support for a native GNU/Hurd system
*** New system tests for the OpenSSH and Dropbear daemons
*** New tests for the GuixSD installation on encrypted or RAID roots
*** New ‘netmask’ option for ‘static-networking-service’
*** New “i686-w64-mingw32” cross-compilation target (MinGW)
*** A modular set of packages supersede the monolithic ‘qt’ package
*** 853 new packages

abc, acme-client, aircrack-ng, ams-lv2, ao-cad, arachne-pnr,
arm-none-eabi-nano-toolchain, arm-none-eabi-nano-toolchain,
arm-none-eabi-toolchain, arm-none-eabi-toolchain, asn1c, aspell-dict-de,
aspell-dict-el, aspell-dict-grc, aspell-dict-he, aspell-dict-sv, assimp,
attica, autossh, b43-tools, baloo, bambam, bamm, bcftools, biber, biber-next,
bind, bluefish, bluez-qt, bpp-core, bpp-phyl, bpp-popgen, bpp-seq, bppsuite,
breeze-icons, bs1770gain, bwm-ng, c-toxcore, cairo-xcb, capnproto,
cargo-bootstrap, cbatticon, ccid, cfitsio, chez-fmt, chez-irregex,
chez-matchable, chez-mit, chez-scmutils, chez-sockets, chez-srfi, chez-web,
chromaprint, cl-alexandria, cl-bordeaux-threads, cl-clx, cl-fiveam,
cl-flexi-streams, cl-ppcre, cl-slynk, cl-stumpwm, cl-trivial-gray-streams,
clipit, clojure, cmark, coda, cryptsetup-static, cuirass, darkhttpd, dash,
dbacl, dbus-c++, denemo, ding, direnv, discrover, dlib, dnscrypt-proxy,
dnscrypt-wrapper, dotconf, drumkv1, dtc, ecl-alexandria, ecl-bordeaux-threads,
ecl-cl-ppcre, ecl-clx, ecl-fiveam, ecl-flexi-streams, ecl-slynk, ecl-stumpwm,
ecl-trivial-gray-streams, econnman, ecryptfs-utils, edi, editres, efibootmgr,
efivar, emacs-ahungry-theme, emacs-auto-complete, emacs-bui,
emacs-cyberpunk-theme, emacs-d-mode, emacs-danneskjold-theme, emacs-el-search,
emacs-emms-mode-line-cycle, emacs-es-mode, emacs-evil, emacs-flx,
emacs-goto-chg, emacs-guix, emacs-neotree, emacs-nginx-mode, emacs-org,
emacs-org-trello, emacs-paredit, emacs-request, emacs-rudel, emacs-stream,
enet, epic5, eschalot, espeak, exonerate, extempore, fatfsck-static, fbida,
fcgi, fcgiwrap, femtolisp, filteraudio, fio, font-adobe-source-code-pro,
font-fira-mono, freealut, gcc-cross-sans-libc-arm-none-eabi,
gcc-cross-sans-libc-arm-none-eabi, gcompris, gctp, gdb-arm-none-eabi,
geierlein, geteltorito, gettext-minimal, gforth, ghc-array,
ghc-base16-bytestring, ghc-binary, ghc-bytestring, ghc-bytestring-handle,
ghc-chell, ghc-chell-quickcheck, ghc-colour, ghc-conduit-extra,
ghc-constraints, ghc-cryptohash, ghc-data-accessor,
ghc-data-accessor-transformers, ghc-data-ordlist, ghc-directory, ghc-easyplot,
ghc-fgl-arbitrary, ghc-findbin, ghc-fsnotify, ghc-gnuplot, ghc-graphviz,
ghc-hashtables, ghc-haskeline, ghc-hinotify, ghc-hmatrix, ghc-hmatrix-gsl,
ghc-hmatrix-gsl-stats, ghc-hmatrix-special, ghc-hs-bibutils, ghc-ieee754,
ghc-lifted-async, ghc-monads-tf, ghc-options, ghc-pandoc-citeproc,
ghc-patience, ghc-process, ghc-regex-applicative, ghc-regex-compat-tdfa,
ghc-regex-tdfa, ghc-rfc5051, ghc-sandi, ghc-shelly, ghc-storable-complex,
ghc-system-fileio, ghc-system-filepath, ghc-tar, ghc-tasty-rerun,
ghc-tasty-th, ghc-terminal-size, ghc-transformers, ghc-transformers,
ghc-utility-ht, ghc-wl-pprint-text, ghc-xml-conduit, ghc-xml-types, glfw,
gloox, gnome-calculator, gnome-dictionary, gnome-system-monitor, gnuastro,
goaccess, gobby, gparted, gpgmepp, grantlee, greenisland, grub-efi, gsm,
gtkwave, gucharmap, guile-aspell, guile-bytestructures, guile-commonmark,
guile2.2-commonmark, guile2.2-irregex, guile2.2-json, guile2.2-minikanren,
guile2.2-redis, guitarix-lv2, gx-guvnor-lv2, gx-hyperion-lv2,
gx-overdriver-lv2, gx-push-pull-lv2, gx-saturator-lv2, gx-slow-gear-lv2,
gx-super-fuzz-lv2, gx-suppa-tone-bender-lv2, gx-switchless-wah-lv2,
gx-tone-mender-lv2, gx-vbass-preamp-lv2, gx-vintage-fuzz-master-lv2,
gx-voodoo-fuzz-lv2, gxtuner, gzstream, handbrake, hdf-eos2, hdf-eos5, hdf4,
hdf4-alt, hidapi, highlight, httptunnel, hyperrogue, icestorm, ii, impressive,
infamous-plugins, infernal, ingen, interrobang, iperf, ircii, iverilog,
jack-keyboard, jalv-select, jimtcl, jsoncpp, jupyter, kactivities,
kactivities-stats, kapidox, karchive, kauth, kbookmarks, kcmutils, kcodecs,
kcompletion, kconfig, kconfigwidgets, kcoreaddons, kcrash, kdbusaddons,
kdeclarative, kded, kdesignerplugin, kdesu, kdevelop, kdevelop-pg-qt,
kdevplatform, kdnssd, kdoctools, kemoticons, keyutils, kfilemetadata,
kglobalaccel, kguiaddons, ki18n, kicad, kicad-library, kiconthemes, kidletime,
kimageformats, kinit, kio, kiss-fft-for-extempore, kitemmodels, kitemviews,
kjobwidgets, kmscon, knewstuff, knotifications, knotifyconfig, kobodeluxe,
kpackage, kparts, kpeople, kplotting, kpmcore, kpty, krunner, kservice,
ksyntaxhighlighting, ktexteditor, ktextwidgets, kunitconversion, kwallet,
kwayland, kwidgetsaddons, kxmlgui, kxmlrpcclient, laby, lci, lekha, libaacs,
libasr, libbdplus, libhdate, libicns, libidn2, libjaylink, libjpeg-turbo,
libjxr, libkomparediff2, libksysguard, libnet6, libnfsidmap, libosinfo,
libpqxx, libpsyc, libseccomp, libtermkey, libtoxcore, libtsm, libunique,
libvirt, libvirt-glib, limnoria, linux-libre-arm-generic, llvm-with-rtti,
lmdb, lndir, lua-lgi, lua-lpeg, lua5.1-expat, lua5.1-filesystem, lua5.1-sec,
lua5.1-sec, lua5.1-socket, lvm2-static, m17n-db, m17n-lib, mash, mb2md,
mcelog, mcl, mdadm-static, mhonarc, microcom, minced, mingw-w64, mktorrent,
mlocate, mobile-broadband-provider-info, mod-host, mod-utilities,
modemmanager-qt, mono, mpop, mps-youtube, mrrescue, mtd-utils, mumble, musl,
nanovg-for-extempore, nethogs, netsurf, networkmanager-qt, newick-utils,
newlib, newlib-nano, newsbeuter, nfs-utils, nickle, non-session-manager,
notifymuch, obby, ocaml-menhir, ola, onionshare, openfwwf-firmware, openh264,
openocd, opensmtpd, opensmtpd-extras, optipng, p7zip, pam-krb5, par2cmdline,
pcb-rnd, pcsc-lite, pdf2svg, pdfposter, perl-array-utils,
perl-autovivification, perl-business-isbn, perl-business-isbn-data,
perl-business-ismn, perl-business-issn, perl-class-errorhandler,
perl-crypt-openssl-bignum, perl-crypt-openssl-random, perl-crypt-openssl-rsa,
perl-curses, perl-data-compare, perl-data-uniqid, perl-date-simple,
perl-datetime-calendar-julian, perl-datetime-format-mail,
perl-datetime-format-w3cdtf, perl-digest-md5, perl-encode-detect,
perl-encode-eucjpascii, perl-encode-hanextra, perl-encode-jis2k,
perl-env-path, perl-extutils-libbuilder, perl-feed-find,
perl-file-find-object, perl-file-find-object-rule, perl-file-grep,
perl-file-path, perl-file-slurper, perl-geo-ip, perl-getopt-long, perl-graph,
perl-graph-readwrite, perl-io-socket-inet6, perl-ipc-cmd,
perl-lingua-translit, perl-mail-spf, perl-modern-perl, perl-mojolicious,
perl-mozilla-ca, perl-net-cidr-lite, perl-net-dns,
perl-net-dns-resolver-programmable, perl-net-patricia, perl-net-psyc,
perl-net-statsd, perl-netaddr-ip, perl-parse-yapp, perl-path-tiny,
perl-socket6, perl-sort-key, perl-test-files, perl-test-manifest,
perl-test-trailingspace, perl-text-bibtex, perl-text-csv-xs, perl-text-roman,
perl-tie-cycle, perl-unicode-collate, perl-unicode-normalize,
perl-unicode-utf8, perl-uri-fetch, perl-uri-template, perl-www-opensearch,
perl-xml-atom, perl-xml-feed, perl-xml-libxslt, perl-xml-rss, perl-xml-writer,
perl-xml-xpath, phonon, php, picocom, pinentry-gnome3, plantuml,
plasma-framework, portmidi-for-extempore, prank, prosody, proteinortho,
proxychains-ng, psyclpc, pybitmessage, python-aniso8601, python-argcomplete,
python-axolotl, python-axolotl-curve25519, python-bcrypt, python-betamax,
python-binaryornot, python-biom-format, python-bleach, python-cachecontrol,
python-consul, python-cov-core, python-discogs-client, python-django,
python-django-filter, python-django-simple-math-captcha, python-entrypoints,
python-feedparser, python-flask-babel, python-flask-basicauth,
python-flask-restful, python-flask-restful-swagger, python-flask-restplus,
python-flask-sqlalchemy, python-freezegun, python-furl, python-future,
python-git-review, python-glances, python-graphene, python-graphql-core,
python-graphql-relay, python-i3-py, python-imagesize, python-ipaddress,
python-ipykernel, python-ipywidgets, python-jupyter-client,
python-jupyter-console, python-jupyter-core, python-kivy, python-kivy-next,
python-libvirt, python-lirc, python-lit, python-mailmanclient, python-natsort,
python-nautilus, python-nbconvert, python-nbformat, python-nltk, python-nose2,
python-notebook, python-notmuch, python-odfpy, python-orderedmultidict,
python-pafy, python-peewee, python-pika, python-polib, python-promise,
python-publicsuffix, python-publicsuffix2, python-pycodestyle, python-pyev,
python-pymongo, python-pypdf2, python-pyserial, python-pytest-django,
python-pytest-flakes, python-pytest-mock, python-pytest-pep8,
python-pythondialog, python-pyxb, python-q, python-rednose, python-reportlab,
python-requests-oauthlib, python-rst.linker, python-s3transfer,
python-sadisplay, python-schematics, python-setproctitle, python-sh,
python-socksipy-branch, python-sqlalchemy-utils, python-stem,
python-termcolor, python-termstyle, python-testpath, python-url,
python-validictory, python-webencodings, python-whoosh,
python-widgetsnbextension, python-xopen, python2-argcomplete, python2-axolotl,
python2-axolotl-curve25519, python2-bcrypt, python2-betamax,
python2-binaryornot, python2-biom-format, python2-bleach,
python2-cachecontrol, python2-consul, python2-cov-core,
python2-discogs-client, python2-django, python2-django-filter,
python2-django-simple-math-captcha, python2-entrypoints, python2-feedparser,
python2-flask-babel, python2-flask-restful-swagger, python2-freezegun,
python2-furl, python2-future, python2-git-review, python2-glances,
python2-graphene, python2-graphql-core, python2-graphql-relay, python2-i3-py,
python2-imagesize, python2-ipykernel, python2-ipywidgets,
python2-jupyter-client, python2-jupyter-console, python2-jupyter-core,
python2-kivy, python2-kivy-next, python2-libvirt, python2-lirc, python2-lit,
python2-mailmanclient, python2-natsort, python2-nbconvert, python2-nbformat,
python2-nltk, python2-nose2, python2-notebook, python2-odfpy,
python2-orderedmultidict, python2-pathlib2, python2-peewee, python2-pika,
python2-polib, python2-promise, python2-publicsuffix, python2-publicsuffix2,
python2-pycodestyle, python2-pyev, python2-pymongo, python2-pypdf,
python2-pypdf2, python2-pyserial, python2-pytest-django,
python2-pytest-flakes, python2-pytest-mock, python2-pytest-pep8, python2-pyxb,
python2-q, python2-reportlab, python2-requests-oauthlib, python2-rpython,
python2-rst.linker, python2-s3transfer, python2-sadisplay, python2-schematics,
python2-setproctitle, python2-sh, python2-socksipy-branch,
python2-sqlalchemy-utils, python2-stem, python2-termcolor, python2-testpath,
python2-url, python2-validictory, python2-webencodings, python2-whoosh,
python2-widgetsnbextension, python2-wxpython, python2-xopen, qmidiarp,
qsyncthingtray, qtgraphicaleffects, qtox, qtquickcontrols, qtquickcontrols2,
qtwebkit, quickswitch-i3, qwt, r-annotate, r-annotationforge, r-backports,
r-bamsignals, r-batchjobs, r-bbmisc, r-bigmemory, r-bigmemory-sri,
r-bioccheck, r-biocinstaller, r-biocstyle, r-biocviews, r-bit, r-bit64,
r-bsgenome-celegans-ucsc-ce10, r-category, r-cellranger, r-checkmate,
r-chipkernels, r-deseq2, r-dynamictreecut, r-e1071, r-fail, r-fastcluster,
r-gdata, r-genefilter, r-geneplotter, r-getopt, r-gkmsvm, r-googlesheets,
r-gostats, r-gplots, r-grohmm, r-gseabase, r-gtools, r-hmisc, r-hms,
r-htmltable, r-hwriter, r-kernlab, r-kernsmooth, r-matrix,
r-mutationalpatterns, r-optparse, r-pheatmap, r-preprocesscore, r-purrr,
r-quadprog, r-r4rna, r-rbgl, r-rcas, r-rematch, r-rhtslib, r-rjson, r-rocr,
r-rpart, r-rtsne, r-segmented, r-sendmailr, r-seqgl, r-sfsmisc, r-shortread,
r-spams, r-survival, r-synchronicity, r-systempiper, r-tibble,
r-txdb-hsapiens-ucsc-hg19-knowngene, r-viridislite, r-wgcna, radeontop, raxml,
rcas-web, re2, remind, rkflashtool, roary, rpcbind, ruby-gherkin,
ruby-net-http-digest-auth, rustc, samplv1, sane-backends-minimal,
sbcl-alexandria, sbcl-bordeaux-threads, sbcl-cl-ppcre, sbcl-clx, sbcl-fiveam,
sbcl-flexi-streams, sbcl-slynk, sbcl-stumpwm, sbcl-stumpwm-with-slynk,
sbcl-trivial-gray-streams, schismtracker, sdcc, sddm, sendmail, sent, seq24,
seqtk, sg3-utils, sic, snappy, solid, sonata, sonnet, speech-dispatcher,
sqlcipher, squeak-vm, sshoot, sshuttle, sslh, stagit, stb-image-for-extempore,
steghide, stfl, stress-make, sunxi-tools, supertuxkart, surfraw,
swh-plugins-lv2, swish-e, tcp-wrappers, telepathy-idle,
telepathy-mission-control, teximpatient, threadweaver, tint2, tintin++,
tinyxml2, tomb, u-boot-am335x_boneblack, u-boot-malta, u-boot-vexpress_ca9x4,
uget, utox, vc, viewnior, vifm, vim-full, virt-manager, vis,
wayland-protocols, wcslib, weston, wgetpaste, whois, wxwidgets-gtk2, x265,
xcalib, xcb-util-xrm, xlsx2csv, xonsh, xorg-server-xwayland, xpad, yadifa,
yaml-cpp, yosys, ytalk, zzuf
*** 864 package updates

abcde-2.7.2, accountsservice-0.6.43, adns-1.5.1, aisleriot-3.20.2,
allegro-5.2.0, alot-0.4, alsa-utils-1.1.2, apl-1.6, aragorn-1.2.38,
ardour-5.5, argon2-20161029, aria2-1.29.0, armadillo-7.500.0,
armadillo-7.500.0, aspell-dict-en-2016.11.20-0, at-spi2-core-2.20.2,
atlas-3.10.3, autoconf-2.69, autoconf-archive-2016.09.16, autogen-5.18.12,
autojump-22.3.4, avr-binutils-2.27, avr-gcc-5.4.0, avr-toolchain-5.4.0,
awesome-3.5.9, awscli-1.11.5, babl-0.1.18, bash-4.4.0, bash-completion-2.4,
bash-minimal-4.4.0, bash-static-4.4.0, bdb-6.2.23, bedtools-2.26.0,
beets-1.4.1, binutils-2.27, binutils-static-stripped-tarball-2.27,
bioperl-minimal-1.7.0, bison-3.0.4, bitcoin-core-0.13.0, blender-2.78a,
bluez-5.43, boost-1.61.0, borg-1.0.8, bowtie-2.2.9, btrfs-progs-4.8.5,
bullet-2.85.1, bundler-1.13.6, c-ares-1.12.0, c-reduce-2.5.0, calibre-2.74.0,
caribou-0.4.21, ccache-3.3.3, cereal-1.2.1, certbot-0.9.3, chess-6.2.4,
chromium-bsu-0.9.16.1, claws-mail-3.14.1, clipper-1.1, cmake-3.6.1,
cmocka-1.1.0, connman-1.33, coq-8.5pl2, cppcheck-1.76.1, cpupower-4.8.15,
cryptsetup-1.7.3, cssc-1.4.0, cups-2.2.1, cups-filters-1.11.5,
cups-minimal-2.2.1, curl-7.50.3, cutadapt-1.12, dblatex-0.3.9, dbus-1.10.14,
dbus-glib-0.106, dconf-editor-3.20.3, dejagnu-1.6, diamond-0.8.29, dico-2.4,
diffoscope-63, diffutils-3.5, direvent-5.1, docbook-xml-4.4, docbook-xml-4.5,
docbook-xsl-1.79.1, dovecot-2.2.27, dropbear-2016.74, drumstick-1.1.0,
efl-1.18.4, eigen-3.2.9, elfutils-0.167, emacs-25.1, emacs-dash-2.13.0,
emacs-debbugs-0.12, emacs-emms-4.2, emacs-emms-player-mpv-0.0.10,
emacs-expand-region-0.11.0, emacs-f-0.18.2, emacs-hl-todo-1.7.4,
emacs-hydra-0.13.6, emacs-magit-popup-2.8.0, emacs-minimal-25.1,
emacs-no-x-25.1, emacs-no-x-toolkit-25.1, emacs-s-1.11.0,
